-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Nysa (FIN 405 (NYS) ) Nysa-Polona complex, known as the Hertha family, 19073 members
--    SFC-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 21734 members asteroids belonging to this family
-- completed 28/10/2023
NysaFamily = 
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 21734, -- 21734 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/44 Nysa", -- NysaFamily (MBA-IMB)
		"Sol/135 Hertha", -- NysaFamily (MBA-IMB)
		"Sol/142 Polana", -- NysaFamily (MBA-IMB)
		"Sol/650 Amalasuntha", -- NysaFamily (MBA-IMB)
		"Sol/750 Oskar", -- NysaFamily (MBA-IMB)
		"Sol/878 Mildred", -- NysaFamily (MBA-IMB)
		"Sol/1183 Jutta", -- NysaFamily (MBA-IMB)
		"Sol/1358 Gaika", -- NysaFamily (MBA-IMB)
		"Sol/1378 Leonce", -- NysaFamily (MBA-IMB)
		"Sol/1493 Sigrid", -- NysaFamily (MBA-IMB)
		"Sol/1650 Heckmann", -- NysaFamily (MBA-IMB)
		"Sol/1740 Paavo Nurmi", -- NysaFamily (MBA-IMB)
		"Sol/1768 Appenzella", -- NysaFamily (MBA-IMB)
		"Sol/1896 Beer", -- NysaFamily (MBA-IMB)
		"Sol/1924 Horus", -- NysaFamily (MBA-IMB)
		"Sol/1932 Jansky", -- NysaFamily (MBA-IMB)
		"Sol/2007 McCuskey", -- NysaFamily (MBA-IMB)
		"Sol/2066 Palala", -- NysaFamily (MBA-IMB)
		"Sol/2081 Sazava", -- NysaFamily (MBA-IMB)
		"Sol/2139 Makharadze", -- NysaFamily (MBA-IMB)
		"Sol/2170 Byelorussia", -- NysaFamily (MBA-IMB)
		"Sol/2210 Lois", -- NysaFamily (MBA-IMB)
		"Sol/2276 Warck", -- NysaFamily (MBA-IMB)
		"Sol/2279 Barto", -- NysaFamily (MBA-IMB)
		"Sol/2313 Aruna", -- NysaFamily (MBA-IMB)
		"Sol/2343 Siding Spring", -- NysaFamily (MBA-IMB)
		"Sol/2409 Chapman", -- NysaFamily (MBA-IMB)
		"Sol/2446 Lunacharsky", -- NysaFamily (MBA-IMB)
		"Sol/2462 Nehalennia", -- NysaFamily (MBA-IMB)
		"Sol/2487 Juhani", -- NysaFamily (MBA-IMB)
		"Sol/2509 Chukotka", -- NysaFamily (MBA-IMB)
		"Sol/2527 Gregory", -- NysaFamily (MBA-IMB)
		"Sol/2561 Margolin", -- NysaFamily (MBA-IMB)
		"Sol/2565 Grogler", -- NysaFamily (MBA-IMB)
		"Sol/2607 Yakutia", -- NysaFamily (MBA-IMB)
		"Sol/2662 Kandinsky", -- NysaFamily (MBA-IMB)
		"Sol/2664 Everhart", -- NysaFamily (MBA-IMB)
		"Sol/2680 Mateo", -- NysaFamily (MBA-IMB)
		"Sol/2710 Veverka", -- NysaFamily (MBA-IMB)
		"Sol/2720 Pyotr Pervyj", -- NysaFamily (MBA-IMB)
		"Sol/2751 Campbell", -- NysaFamily (MBA-IMB)
		"Sol/2775 Odishaw", -- NysaFamily (MBA-IMB)
		"Sol/2809 Vernadskij", -- NysaFamily (MBA-IMB)
		"Sol/2818 Juvenalis", -- NysaFamily (MBA-IMB)
		"Sol/2870 Haupt", -- NysaFamily (MBA-IMB)
		"Sol/2973 Paola", -- NysaFamily (MBA-IMB)
		"Sol/2990 Trimberger", -- NysaFamily (MBA-IMB)
		"Sol/2994 Flynn", -- NysaFamily (MBA-IMB)
		"Sol/2998 Berendeya", -- NysaFamily (MBA-IMB)
		"Sol/3005 Pervictoralex", -- NysaFamily (MBA-IMB)
		"Sol/3006 Livadia", -- NysaFamily (MBA-IMB)
		"Sol/3048 Guangzhou", -- NysaFamily (MBA-IMB)
		"Sol/3059 Pryor", -- NysaFamily (MBA-IMB)
		"Sol/3064 Zimmer", -- NysaFamily (MBA-IMB)
		"Sol/3069 Heyrovsky", -- NysaFamily (MBA-IMB)
		"Sol/3074 Popov", -- NysaFamily (MBA-IMB)
		"Sol/3091 van den Heuvel", -- NysaFamily (MBA-IMB)
		"Sol/3112 Velimir", -- NysaFamily (MBA-IMB)
		"Sol/3114 Ercilla", -- NysaFamily (MBA-IMB)
		"Sol/3130 Hillary", -- NysaFamily (MBA-IMB)
		"Sol/3172 Hirst", -- NysaFamily (MBA-IMB)
		"Sol/3185 Clintford", -- NysaFamily (MBA-IMB)
		"Sol/3192 A'Hearn", -- NysaFamily (MBA-IMB)
		"Sol/3228 Pire", -- NysaFamily (MBA-IMB)
		"Sol/3247 Di Martino", -- NysaFamily (MBA-IMB)
		"Sol/3249 Musashino", -- NysaFamily (MBA-IMB)
		"Sol/3293 Rontaylor", -- NysaFamily (MBA-IMB)
		"Sol/3298 Massandra", -- NysaFamily (MBA-IMB)
		"Sol/3379 Oishi", -- NysaFamily (MBA-IMB)
		"Sol/3384 Daliya", -- NysaFamily (MBA-IMB)
		"Sol/3408 Shalamov", -- NysaFamily (MBA-IMB)
		"Sol/3463 Kaokuen", -- NysaFamily (MBA-IMB)
		"Sol/3467 Bernheim", -- NysaFamily (MBA-IMB)
		"Sol/3485 Barucci", -- NysaFamily (MBA-IMB)
		"Sol/3486 Fulchignoni", -- NysaFamily (MBA-IMB)
		"Sol/3529 Dowling", -- NysaFamily (MBA-IMB)
		"Sol/3530 Hammel", -- NysaFamily (MBA-IMB)
		"Sol/3535 Ditte", -- NysaFamily (MBA-IMB)
		"Sol/3541 Graham", -- NysaFamily (MBA-IMB)
		"Sol/3583 Burdett", -- NysaFamily (MBA-IMB)
		"Sol/3612 Peale", -- NysaFamily (MBA-IMB)
		"Sol/3652 Soros", -- NysaFamily (MBA-IMB)
		"Sol/3698 Manning", -- NysaFamily (MBA-IMB)
		"Sol/3716 Petzval", -- NysaFamily (MBA-IMB)
		"Sol/3818 Gorlitsa", -- NysaFamily (MBA-IMB)
		"Sol/3857 Cellino", -- NysaFamily (MBA-IMB)
		"Sol/3881 Doumergua", -- NysaFamily (MBA-IMB)
		"Sol/3891 Werner", -- NysaFamily (MBA-IMB)
		"Sol/3948 Bohr", -- NysaFamily (MBA-IMB)
		"Sol/3952 Russellmark", -- NysaFamily (MBA-IMB)
		"Sol/3963 Paradzhanov", -- NysaFamily (MBA-IMB)
		"Sol/3984 Chacos", -- NysaFamily (MBA-IMB)
		"Sol/3997 Taga", -- NysaFamily (MBA-IMB)
		"Sol/4021 Dancey", -- NysaFamily (MBA-IMB)
		"Sol/4025 Ridley", -- NysaFamily (MBA-IMB)
		"Sol/4026 Beet", -- NysaFamily (MBA-IMB)
		"Sol/4027 Mitton", -- NysaFamily (MBA-IMB)
		"Sol/4042 Okhotsk", -- NysaFamily (MBA-IMB)
		"Sol/4090 Řisehvezd", -- NysaFamily (MBA-IMB)
		"Sol/4136 Artmane", -- NysaFamily (MBA-IMB)
		"Sol/4172 Rochefort", -- NysaFamily (MBA-IMB)
		"Sol/4173 Thicksten", -- NysaFamily (MBA-IMB)
		"Sol/4219 Nakamura", -- NysaFamily (MBA-IMB)
		"Sol/4227 Kaali", -- NysaFamily (MBA-IMB)
		"Sol/4251 Kavasch", -- NysaFamily (MBA-IMB)
		"Sol/4273 Dunhuang", -- NysaFamily (MBA-IMB)
		"Sol/4425 Bilk", -- NysaFamily (MBA-IMB)
		"Sol/4429 Chinmoy", -- NysaFamily (MBA-IMB)
		"Sol/4458 Oizumi", -- NysaFamily (MBA-IMB)
		"Sol/4459 Nusamaibashi", -- NysaFamily (MBA-IMB)
		"Sol/4465 Rodita", -- NysaFamily (MBA-IMB)
		"Sol/4476 Bernstein", -- NysaFamily (MBA-IMB)
		"Sol/4480 Nikitibotania", -- NysaFamily (MBA-IMB)
		"Sol/4515 Khrennikov", -- NysaFamily (MBA-IMB)
		"Sol/4549 Burkhardt", -- NysaFamily (MBA-IMB)
		"Sol/4589 McDowell", -- NysaFamily (MBA-IMB)
		"Sol/4637 Odorico", -- NysaFamily (MBA-IMB)
		"Sol/4646 Kwee", -- NysaFamily (MBA-IMB)
		"Sol/4659 Roddenberry", -- NysaFamily (MBA-IMB)
		"Sol/4697 Novara", -- NysaFamily (MBA-IMB)
		"Sol/4797 Ako", -- NysaFamily (MBA-IMB)
		"Sol/4817 Gliba", -- NysaFamily (MBA-IMB)
		"Sol/4818 Elgar", -- NysaFamily (MBA-IMB)
		"Sol/4885 Grange", -- NysaFamily (MBA-IMB)
		"Sol/4913 Wangxuan", -- NysaFamily (MBA-IMB)
		"Sol/4971 Hoshinohiroba", -- NysaFamily (MBA-IMB)
		"Sol/4988 Chushuho", -- NysaFamily (MBA-IMB)
		"Sol/5062 Glennmiller", -- NysaFamily (MBA-IMB)
		"Sol/5063 Monteverdi", -- NysaFamily (MBA-IMB)
		"Sol/5075 Goryachev", -- NysaFamily (MBA-IMB)
		"Sol/5158 Ogarev", -- NysaFamily (MBA-IMB)
		"Sol/5165 Videnom", -- NysaFamily (MBA-IMB)
		"Sol/5169 Duffell", -- NysaFamily (MBA-IMB)
		"Sol/5181 SURF", -- NysaFamily (MBA-IMB)
		"Sol/5210 Saint-Saens", -- NysaFamily (MBA-IMB)
		"Sol/5217 Chaozhou", -- NysaFamily (MBA-IMB)
		"Sol/5291 Yuuko", -- NysaFamily (MBA-IMB)
		"Sol/5305 Bernievolz", -- NysaFamily (MBA-IMB)
		"Sol/5323 Fogh", -- NysaFamily (MBA-IMB)
		"Sol/5387 Casleo", -- NysaFamily (MBA-IMB)
		"Sol/5394 Jurgens", -- NysaFamily (MBA-IMB)
		"Sol/5412 Rou", -- NysaFamily (MBA-IMB)
		"Sol/5487 1991 UM4", -- NysaFamily (MBA-IMB)
		"Sol/5522 De Rop", -- NysaFamily (MBA-IMB)
		"Sol/5539 Limporyen", -- NysaFamily (MBA-IMB)
		"Sol/5581 Mitsuko", -- NysaFamily (MBA-IMB)
		"Sol/5686 Chiyonoura", -- NysaFamily (MBA-IMB)
		"Sol/5716 Pickard", -- NysaFamily (MBA-IMB)
		"Sol/5717 Damir", -- NysaFamily (MBA-IMB)
		"Sol/5859 Ostozhenka", -- NysaFamily (MBA-IMB)
		"Sol/5860 Deankoontz", -- NysaFamily (MBA-IMB)
		"Sol/5862 Sakanoue", -- NysaFamily (MBA-IMB)
		"Sol/5912 Oyatoshiyuki", -- NysaFamily (MBA-IMB)
		"Sol/5924 Teruo", -- NysaFamily (MBA-IMB)
		"Sol/5934 Mats", -- NysaFamily (MBA-IMB)
		"Sol/5961 Watt", -- NysaFamily (MBA-IMB)
		"Sol/5991 Ivavladis", -- NysaFamily (MBA-IMB)
		"Sol/6040 1990 DK3", -- NysaFamily (MBA-IMB)
		"Sol/6070 Rheinland", -- NysaFamily (MBA-IMB)
		"Sol/6074 Bechtereva", -- NysaFamily (MBA-IMB)
		"Sol/6138 Miguelhernandez", -- NysaFamily (MBA-IMB)
		"Sol/6142 Tantawi", -- NysaFamily (MBA-IMB)
		"Sol/6145 Riemenschneider", -- NysaFamily (MBA-IMB)
		"Sol/6154 Stevesynnott", -- NysaFamily (MBA-IMB)
		"Sol/6167 Narmanskij", -- NysaFamily (MBA-IMB)
		"Sol/6202 Georgemiley", -- NysaFamily (MBA-IMB)
		"Sol/6207 Bourvil", -- NysaFamily (MBA-IMB)
		"Sol/6209 Schwaben", -- NysaFamily (MBA-IMB)
		"Sol/6219 Demalia", -- NysaFamily (MBA-IMB)
		"Sol/6278 Ametkhan", -- NysaFamily (MBA-IMB)
		"Sol/6320 Bremen", -- NysaFamily (MBA-IMB)
		"Sol/6395 Hilliard", -- NysaFamily (MBA-IMB)
		"Sol/6426 Vanysek", -- NysaFamily (MBA-IMB)
		"Sol/6440 Ransome", -- NysaFamily (MBA-IMB)
		"Sol/6441 Milenajesenska", -- NysaFamily (MBA-IMB)
		"Sol/6471 Collins", -- NysaFamily (MBA-IMB)
		"Sol/6480 Scarlatti", -- NysaFamily (MBA-IMB)
		"Sol/6578 Zapesotskij", -- NysaFamily (MBA-IMB)
		"Sol/6612 Hachioji", -- NysaFamily (MBA-IMB)
		"Sol/6638 1989 CA", -- NysaFamily (MBA-IMB)
		"Sol/6660 Matsumoto", -- NysaFamily (MBA-IMB)
		"Sol/6661 Ikemura", -- NysaFamily (MBA-IMB)
		"Sol/6674 Cezanne", -- NysaFamily (MBA-IMB)
		"Sol/6698 Malhotra", -- NysaFamily (MBA-IMB)
		"Sol/6706 1988 VD3", -- NysaFamily (MBA-IMB)
		"Sol/6736 Marchare", -- NysaFamily (MBA-IMB)
		"Sol/6748 Bratton", -- NysaFamily (MBA-IMB)
		"Sol/6754 Burdenko", -- NysaFamily (MBA-IMB)
		"Sol/6768 Mathiasbraun", -- NysaFamily (MBA-IMB)
		"Sol/6769 Brokoff", -- NysaFamily (MBA-IMB)
		"Sol/6792 Akiyamatakashi", -- NysaFamily (MBA-IMB)
		"Sol/6811 Kashcheev", -- NysaFamily (MBA-IMB)
		"Sol/6815 Mutchler", -- NysaFamily (MBA-IMB)
		"Sol/6840 1995 WW5", -- NysaFamily (MBA-IMB)
		"Sol/6846 Kansazan", -- NysaFamily (MBA-IMB)
		"Sol/6852 Nannibignami", -- NysaFamily (MBA-IMB)
		"Sol/6854 Georgewest", -- NysaFamily (MBA-IMB)
		"Sol/6856 Bethemmons", -- NysaFamily (MBA-IMB)
		"Sol/6878 Isamu", -- NysaFamily (MBA-IMB)
		"Sol/6897 Tabei", -- NysaFamily (MBA-IMB)
		"Sol/6918 Manaslu", -- NysaFamily (MBA-IMB)
		"Sol/6940 1972 HL1", -- NysaFamily (MBA-IMB)
		"Sol/6948 Gounelle", -- NysaFamily (MBA-IMB)
		"Sol/7014 Nietzsche", -- NysaFamily (MBA-IMB)
		"Sol/7020 Yourcenar", -- NysaFamily (MBA-IMB)
		"Sol/7026 Gabrielasilang", -- NysaFamily (MBA-IMB)
		"Sol/7078 Unojonsson", -- NysaFamily (MBA-IMB)
		"Sol/7105 Yousyozan", -- NysaFamily (MBA-IMB)
		"Sol/7125 Eitarodate", -- NysaFamily (MBA-IMB)
		"Sol/7147 Feijth", -- NysaFamily (MBA-IMB)
		"Sol/7150 McKellar", -- NysaFamily (MBA-IMB)
		"Sol/7161 Golitsyn", -- NysaFamily (MBA-IMB)
		"Sol/7172 Multatuli", -- NysaFamily (MBA-IMB)
		"Sol/7221 Sallaba", -- NysaFamily (MBA-IMB)
		"Sol/7266 Trefftz", -- NysaFamily (MBA-IMB)
		"Sol/7281 1988 RX4", -- NysaFamily (MBA-IMB)
		"Sol/7362 Rogerbyrd", -- NysaFamily (MBA-IMB)
		"Sol/7376 Jefftaylor", -- NysaFamily (MBA-IMB)
		"Sol/7380 1981 RF", -- NysaFamily (MBA-IMB)
		"Sol/7401 Toynbee", -- NysaFamily (MBA-IMB)
		"Sol/7406 1988 TD", -- NysaFamily (MBA-IMB)
		"Sol/7407 1988 TL", -- NysaFamily (MBA-IMB)
		"Sol/7409 1990 BS", -- NysaFamily (MBA-IMB)
		"Sol/7425 Lessing", -- NysaFamily (MBA-IMB)
		"Sol/7426 1992 US4", -- NysaFamily (MBA-IMB)
		"Sol/7460 Julienicoles", -- NysaFamily (MBA-IMB)
		"Sol/7465 Munkanber", -- NysaFamily (MBA-IMB)
		"Sol/7492 Kacenka", -- NysaFamily (MBA-IMB)
		"Sol/7497 Guangcaishiye", -- NysaFamily (MBA-IMB)
		"Sol/7538 Zenbei", -- NysaFamily (MBA-IMB)
		"Sol/7553 Buie", -- NysaFamily (MBA-IMB)
		"Sol/7570 1989 CP", -- NysaFamily (MBA-IMB)
		"Sol/7575 Kimuraseiji", -- NysaFamily (MBA-IMB)
		"Sol/7591 1992 WG3", -- NysaFamily (MBA-IMB)
		"Sol/7594 Shotaro", -- NysaFamily (MBA-IMB)
		"Sol/7606 1995 SV2", -- NysaFamily (MBA-IMB)
		"Sol/7608 Telegramia", -- NysaFamily (MBA-IMB)
		"Sol/7615 1996 TA11", -- NysaFamily (MBA-IMB)
		"Sol/7620 Willaert", -- NysaFamily (MBA-IMB)
		"Sol/7629 Foros", -- NysaFamily (MBA-IMB)
		"Sol/7654 1991 VV3", -- NysaFamily (MBA-IMB)
		"Sol/7655 Adamries", -- NysaFamily (MBA-IMB)
		"Sol/7658 1993 BM12", -- NysaFamily (MBA-IMB)
		"Sol/7668 Mizunotakao", -- NysaFamily (MBA-IMB)
		"Sol/7670 Kabelac", -- NysaFamily (MBA-IMB)
		"Sol/7673 Inohara", -- NysaFamily (MBA-IMB)
		"Sol/7691 Brady", -- NysaFamily (MBA-IMB)
		"Sol/7698 Schweitzer", -- NysaFamily (MBA-IMB)
		"Sol/7705 Humeln", -- NysaFamily (MBA-IMB)
		"Sol/7706 Mien", -- NysaFamily (MBA-IMB)
		"Sol/7708 Fennimore", -- NysaFamily (MBA-IMB)
		"Sol/7713 Tsutomu", -- NysaFamily (MBA-IMB)
		"Sol/7737 Sirrah", -- NysaFamily (MBA-IMB)
		"Sol/7751 1988 UA", -- NysaFamily (MBA-IMB)
		"Sol/7802 Takiguchi", -- NysaFamily (MBA-IMB)
		"Sol/7806 Umasslowell", -- NysaFamily (MBA-IMB)
		"Sol/7820 Ianlyon", -- NysaFamily (MBA-IMB)
		"Sol/7830 Akihikotago", -- NysaFamily (MBA-IMB)
		"Sol/7861 Messenger", -- NysaFamily (MBA-IMB)
		"Sol/7866 Sicoli", -- NysaFamily (MBA-IMB)
		"Sol/7921 Huebner", -- NysaFamily (MBA-IMB)
		"Sol/7931 Kristianpedersen", -- NysaFamily (MBA-IMB)
		"Sol/7932 Plimpton", -- NysaFamily (MBA-IMB)
		"Sol/7939 Asphaug", -- NysaFamily (MBA-IMB)
		"Sol/7966 Richardbaum", -- NysaFamily (MBA-IMB)
		"Sol/7988 Pucacco", -- NysaFamily (MBA-IMB)
		"Sol/7997 1985 CN1", -- NysaFamily (MBA-IMB)
		"Sol/8002 Tonyevans", -- NysaFamily (MBA-IMB)
		"Sol/8023 Josephwalker", -- NysaFamily (MBA-IMB)
		"Sol/8039 Grandprism", -- NysaFamily (MBA-IMB)
		"Sol/8053 Kleist", -- NysaFamily (MBA-IMB)
		"Sol/8072 Yojikondo", -- NysaFamily (MBA-IMB)
		"Sol/8096 Emilezola", -- NysaFamily (MBA-IMB)
		"Sol/8097 Yamanishi", -- NysaFamily (MBA-IMB)
		"Sol/8122 Holbein", -- NysaFamily (MBA-IMB)
		"Sol/8142 Zolotov", -- NysaFamily (MBA-IMB)
		"Sol/8143 Nezval", -- NysaFamily (MBA-IMB)
		"Sol/8153 Gattacceca", -- NysaFamily (MBA-IMB)
		"Sol/8166 Buczynski", -- NysaFamily (MBA-IMB)
		"Sol/8211 1995 EB1", -- NysaFamily (MBA-IMB)
		"Sol/8212 Naoshigetani", -- NysaFamily (MBA-IMB)
		"Sol/8232 Akiramizuno", -- NysaFamily (MBA-IMB)
		"Sol/8245 Molnar", -- NysaFamily (MBA-IMB)
		"Sol/8276 Shigei", -- NysaFamily (MBA-IMB)
		"Sol/8301 Haseyuji", -- NysaFamily (MBA-IMB)
		"Sol/8304 Ryomichico", -- NysaFamily (MBA-IMB)
		"Sol/8308 Julie-Melissa", -- NysaFamily (MBA-IMB)
		"Sol/8320 van Zee", -- NysaFamily (MBA-IMB)
		"Sol/8326 Paulkling", -- NysaFamily (MBA-IMB)
		"Sol/8358 Rickblakley", -- NysaFamily (MBA-IMB)
		"Sol/8424 Toshitsumita", -- NysaFamily (MBA-IMB)
		"Sol/8428 Okiko", -- NysaFamily (MBA-IMB)
		"Sol/8438 Marila", -- NysaFamily (MBA-IMB)
		"Sol/8491 Joelle-gilles", -- NysaFamily (MBA-IMB)
		"Sol/8525 Nielsabel", -- NysaFamily (MBA-IMB)
		"Sol/8547 1994 CQ", -- NysaFamily (MBA-IMB)
		"Sol/8549 Alcide", -- NysaFamily (MBA-IMB)
		"Sol/8576 1996 VN8", -- NysaFamily (MBA-IMB)
		"Sol/8594 Albifrons", -- NysaFamily (MBA-IMB)
		"Sol/8600 Arundinaceus", -- NysaFamily (MBA-IMB)
		"Sol/8610 Goldhaber", -- NysaFamily (MBA-IMB)
		"Sol/8611 Judithgoldhaber", -- NysaFamily (MBA-IMB)
		"Sol/8635 Yuriosipov", -- NysaFamily (MBA-IMB)
		"Sol/8637 1986 CS1", -- NysaFamily (MBA-IMB)
		"Sol/8652 Acacia", -- NysaFamily (MBA-IMB)
		"Sol/8670 1991 OM1", -- NysaFamily (MBA-IMB)
		"Sol/8672 Morse", -- NysaFamily (MBA-IMB)
		"Sol/8713 Azusa", -- NysaFamily (MBA-IMB)
		"Sol/8724 Junkoehara", -- NysaFamily (MBA-IMB)
		"Sol/8728 Mimatsu", -- NysaFamily (MBA-IMB)
		"Sol/8730 Iidesan", -- NysaFamily (MBA-IMB)
		"Sol/8753 Nycticorax", -- NysaFamily (MBA-IMB)
		"Sol/8764 Gallinago", -- NysaFamily (MBA-IMB)
		"Sol/8772 Minutus", -- NysaFamily (MBA-IMB)
		"Sol/8781 Yurka", -- NysaFamily (MBA-IMB)
		"Sol/8782 Bakhrakh", -- NysaFamily (MBA-IMB)
		"Sol/8785 Boltwood", -- NysaFamily (MBA-IMB)
		"Sol/8816 Gamow", -- NysaFamily (MBA-IMB)
		"Sol/8852 Buxus", -- NysaFamily (MBA-IMB)
		"Sol/8857 Cercidiphyllum", -- NysaFamily (MBA-IMB)
		"Sol/8858 Cornus", -- NysaFamily (MBA-IMB)
		"Sol/8876 1992 WU3", -- NysaFamily (MBA-IMB)
		"Sol/8898 Linnaea", -- NysaFamily (MBA-IMB)
		"Sol/8920 1996 VZ29", -- NysaFamily (MBA-IMB)
		"Sol/8923 Yamakawa", -- NysaFamily (MBA-IMB)
		"Sol/8927 Ryojiro", -- NysaFamily (MBA-IMB)
		"Sol/8931 Hirokimatsuo", -- NysaFamily (MBA-IMB)
		"Sol/8948 1997 CW27", -- NysaFamily (MBA-IMB)
		"Sol/8975 Atthis", -- NysaFamily (MBA-IMB)
		"Sol/9028 Konradbenes", -- NysaFamily (MBA-IMB)
		"Sol/9052 Uhland", -- NysaFamily (MBA-IMB)
		"Sol/9091 Ishidatakaki", -- NysaFamily (MBA-IMB)
		"Sol/9130 Galois", -- NysaFamily (MBA-IMB)
		"Sol/9131 1998 JV", -- NysaFamily (MBA-IMB)
		"Sol/9157 1983 RB4", -- NysaFamily (MBA-IMB)
		"Sol/9188 1991 RM15", -- NysaFamily (MBA-IMB)
		"Sol/9200 1993 FK21", -- NysaFamily (MBA-IMB)
		"Sol/9235 Shimanamikaido", -- NysaFamily (MBA-IMB)
		"Sol/9281 Weryk", -- NysaFamily (MBA-IMB)
		"Sol/9283 Martinelvis", -- NysaFamily (MBA-IMB)
		"Sol/9319 Hartzell", -- NysaFamily (MBA-IMB)
		"Sol/9324 1989 CH4", -- NysaFamily (MBA-IMB)
		"Sol/9346 Fernandel", -- NysaFamily (MBA-IMB)
		"Sol/9347 1991 RY21", -- NysaFamily (MBA-IMB)
		"Sol/9350 Waseda", -- NysaFamily (MBA-IMB)
		"Sol/9353 1991 VM4", -- NysaFamily (MBA-IMB)
		"Sol/9375 Omodaka", -- NysaFamily (MBA-IMB)
		"Sol/9390 1994 NJ1", -- NysaFamily (MBA-IMB)
		"Sol/9413 Eichendorff", -- NysaFamily (MBA-IMB)
		"Sol/9421 Violilla", -- NysaFamily (MBA-IMB)
		"Sol/9436 Shudo", -- NysaFamily (MBA-IMB)
		"Sol/9462 1998 HC37", -- NysaFamily (MBA-IMB)
		"Sol/9469 Shashank", -- NysaFamily (MBA-IMB)
		"Sol/9482 Rubendario", -- NysaFamily (MBA-IMB)
		"Sol/9498 Westerbork", -- NysaFamily (MBA-IMB)
		"Sol/9523 Torino", -- NysaFamily (MBA-IMB)
		"Sol/9535 Plitchenko", -- NysaFamily (MBA-IMB)
		"Sol/9563 Kitty", -- NysaFamily (MBA-IMB)
		"Sol/9567 Surgut", -- NysaFamily (MBA-IMB)
		"Sol/9577 Gropius", -- NysaFamily (MBA-IMB)
		"Sol/9578 Klyazma", -- NysaFamily (MBA-IMB)
		"Sol/9579 Passchendaele", -- NysaFamily (MBA-IMB)
		"Sol/9603 1991 VG2", -- NysaFamily (MBA-IMB)
		"Sol/9606 1992 BZ", -- NysaFamily (MBA-IMB)
		"Sol/9624 1993 FH38", -- NysaFamily (MBA-IMB)
		"Sol/9626 Stanley", -- NysaFamily (MBA-IMB)
		"Sol/9640 Lippens", -- NysaFamily (MBA-IMB)
		"Sol/9642 Takatahiro", -- NysaFamily (MBA-IMB)
		"Sol/9650 Okadaira", -- NysaFamily (MBA-IMB)
		"Sol/9651 Arii-SooHoo", -- NysaFamily (MBA-IMB)
		"Sol/9667 Amastrinc", -- NysaFamily (MBA-IMB)
		"Sol/9684 Olieslagers", -- NysaFamily (MBA-IMB)
		"Sol/9685 Korteweg", -- NysaFamily (MBA-IMB)
		"Sol/9692 Kuperus", -- NysaFamily (MBA-IMB)
		"Sol/9693 Bleeker", -- NysaFamily (MBA-IMB)
		"Sol/9716 Severina", -- NysaFamily (MBA-IMB)
		"Sol/9724 Villanueva", -- NysaFamily (MBA-IMB)
		"Sol/9725 Wainscoat", -- NysaFamily (MBA-IMB)
		"Sol/9751 Kadota", -- NysaFamily (MBA-IMB)
		"Sol/9754 1990 QJ4", -- NysaFamily (MBA-IMB)
		"Sol/9778 Isabelallende", -- NysaFamily (MBA-IMB)
		"Sol/9800 Shigetoshi", -- NysaFamily (MBA-IMB)
		"Sol/9822 Hajdukova", -- NysaFamily (MBA-IMB)
		"Sol/9831 Simongreen", -- NysaFamily (MBA-IMB)
		"Sol/9847 1990 QJ5", -- NysaFamily (MBA-IMB)
		"Sol/9848 Yugra", -- NysaFamily (MBA-IMB)
		"Sol/9849 1990 RF2", -- NysaFamily (MBA-IMB)
		"Sol/9869 Yadoumaru", -- NysaFamily (MBA-IMB)
		"Sol/9886 Aoyagi", -- NysaFamily (MBA-IMB)
		"Sol/9919 Undset", -- NysaFamily (MBA-IMB)
		"Sol/9922 Catcheller", -- NysaFamily (MBA-IMB)
		"Sol/9926 Desch", -- NysaFamily (MBA-IMB)
		"Sol/9931 Herbhauptman", -- NysaFamily (MBA-IMB)
		"Sol/9937 Triceratops", -- NysaFamily (MBA-IMB)
		"Sol/9948 1990 QB2", -- NysaFamily (MBA-IMB)
		"Sol/9966 1992 ES13", -- NysaFamily (MBA-IMB)
		"Sol/9974 Brody", -- NysaFamily (MBA-IMB)
		"Sol/9979 1994 VT", -- NysaFamily (MBA-IMB)
		"Sol/9995 Alouette", -- NysaFamily (MBA-IMB)
		"Sol/10012 Tmutarakania", -- NysaFamily (MBA-IMB)
		"Sol/10028 Bonus", -- NysaFamily (MBA-IMB)
		"Sol/10059 McCullough", -- NysaFamily (MBA-IMB)
		"Sol/10087 Dechesne", -- NysaFamily (MBA-IMB)
		"Sol/10088 Digne", -- NysaFamily (MBA-IMB)
		"Sol/10089 Turgot", -- NysaFamily (MBA-IMB)
		"Sol/10106 Lergrav", -- NysaFamily (MBA-IMB)
		"Sol/10140 Villon", -- NysaFamily (MBA-IMB)
		"Sol/10163 Onomichi", -- NysaFamily (MBA-IMB)
		"Sol/10167 Yoshiwatiso", -- NysaFamily (MBA-IMB)
		"Sol/10209 Izanaki", -- NysaFamily (MBA-IMB)
		"Sol/10211 La Spezia", -- NysaFamily (MBA-IMB)
		"Sol/10242 Wasserkuppe", -- NysaFamily (MBA-IMB)
		"Sol/10276 Matney", -- NysaFamily (MBA-IMB)
		"Sol/10279 Rhiannonblaauw", -- NysaFamily (MBA-IMB)
		"Sol/10280 Yequanzhi", -- NysaFamily (MBA-IMB)
		"Sol/10283 Cromer", -- NysaFamily (MBA-IMB)
		"Sol/10290 Kettering", -- NysaFamily (MBA-IMB)
		"Sol/10303 Freret", -- NysaFamily (MBA-IMB)
		"Sol/10322 Mayuminarita", -- NysaFamily (MBA-IMB)
		"Sol/10324 Vladimirov", -- NysaFamily (MBA-IMB)
		"Sol/10326 Kuragano", -- NysaFamily (MBA-IMB)
		"Sol/10358 Kirchhoff", -- NysaFamily (MBA-IMB)
		"Sol/10360 1993 VN", -- NysaFamily (MBA-IMB)
		"Sol/10375 Michiokuga", -- NysaFamily (MBA-IMB)
		"Sol/10405 Yoshiaki", -- NysaFamily (MBA-IMB)
		"Sol/10421 Dalmatin", -- NysaFamily (MBA-IMB)
		"Sol/10424 Gaillard", -- NysaFamily (MBA-IMB)
		"Sol/10434 Tinbergen", -- NysaFamily (MBA-IMB)
		"Sol/10437 van der Kruit", -- NysaFamily (MBA-IMB)
		"Sol/10445 Coster", -- NysaFamily (MBA-IMB)
		"Sol/10457 Suminov", -- NysaFamily (MBA-IMB)
		"Sol/10458 Sfranke", -- NysaFamily (MBA-IMB)
		"Sol/10472 Santana-Ros", -- NysaFamily (MBA-IMB)
		"Sol/10481 Esipov", -- NysaFamily (MBA-IMB)
		"Sol/10488 1985 RS1", -- NysaFamily (MBA-IMB)
		"Sol/10494 1986 QO3", -- NysaFamily (MBA-IMB)
		"Sol/10528 1990 VX3", -- NysaFamily (MBA-IMB)
		"Sol/10675 Kharlamov", -- NysaFamily (MBA-IMB)
		"Sol/10706 1981 SE2", -- NysaFamily (MBA-IMB)
		"Sol/10712 Malashchuk", -- NysaFamily (MBA-IMB)
		"Sol/10726 Elodie", -- NysaFamily (MBA-IMB)
		"Sol/10749 Musaus", -- NysaFamily (MBA-IMB)
		"Sol/10775 Leipzig", -- NysaFamily (MBA-IMB)
		"Sol/10857 Bluthner", -- NysaFamily (MBA-IMB)
		"Sol/10858 1995 FT", -- NysaFamily (MBA-IMB)
		"Sol/10866 Peru", -- NysaFamily (MBA-IMB)
		"Sol/10870 Gwendolen", -- NysaFamily (MBA-IMB)
		"Sol/10871 1996 TG7", -- NysaFamily (MBA-IMB)
		"Sol/10873 1996 TF11", -- NysaFamily (MBA-IMB)
		"Sol/10899 1997 WN13", -- NysaFamily (MBA-IMB)
		"Sol/10911 Ziqiangbuxi", -- NysaFamily (MBA-IMB)
		"Sol/10971 van Dishoeck", -- NysaFamily (MBA-IMB)
		"Sol/10974 Carolalbert", -- NysaFamily (MBA-IMB)
		"Sol/11011 KIAM", -- NysaFamily (MBA-IMB)
		"Sol/11013 Kullander", -- NysaFamily (MBA-IMB)
		"Sol/11019 Hansrott", -- NysaFamily (MBA-IMB)
		"Sol/11032 1988 RE5", -- NysaFamily (MBA-IMB)
		"Sol/11073 Cavell", -- NysaFamily (MBA-IMB)
		"Sol/11075 Donhoff", -- NysaFamily (MBA-IMB)
		"Sol/11085 Isala", -- NysaFamily (MBA-IMB)
		"Sol/11122 Eliscolombini", -- NysaFamily (MBA-IMB)
		"Sol/11128 Ostravia", -- NysaFamily (MBA-IMB)
		"Sol/11150 Bragg", -- NysaFamily (MBA-IMB)
		"Sol/11168 1998 FO15", -- NysaFamily (MBA-IMB)
		"Sol/11197 Beranek", -- NysaFamily (MBA-IMB)
		"Sol/11228 Botnick", -- NysaFamily (MBA-IMB)
		"Sol/11236 1999 KX14", -- NysaFamily (MBA-IMB)
		"Sol/11244 Andrekuipers", -- NysaFamily (MBA-IMB)
		"Sol/11245 Hansderijk", -- NysaFamily (MBA-IMB)
		"Sol/11246 Orvillewright", -- NysaFamily (MBA-IMB)
		"Sol/11256 Fuglesang", -- NysaFamily (MBA-IMB)
		"Sol/11276 1988 TM1", -- NysaFamily (MBA-IMB)
		"Sol/11282 Hanakusa", -- NysaFamily (MBA-IMB)
		"Sol/11283 1989 UX4", -- NysaFamily (MBA-IMB)
		"Sol/11286 1990 RO8", -- NysaFamily (MBA-IMB)
		"Sol/11316 Fuchitatsuo", -- NysaFamily (MBA-IMB)
		"Sol/11344 1996 XH31", -- NysaFamily (MBA-IMB)
		"Sol/11345 1996 YM", -- NysaFamily (MBA-IMB)
		"Sol/11354 1997 XY9", -- NysaFamily (MBA-IMB)
		"Sol/11360 Formigine", -- NysaFamily (MBA-IMB)
		"Sol/11371 Camley", -- NysaFamily (MBA-IMB)
		"Sol/11384 Sartre", -- NysaFamily (MBA-IMB)
		"Sol/11425 Wearydunlop", -- NysaFamily (MBA-IMB)
		"Sol/11433 Gemmafrisius", -- NysaFamily (MBA-IMB)
		"Sol/11435 1931 UB", -- NysaFamily (MBA-IMB)
		"Sol/11472 1981 SE9", -- NysaFamily (MBA-IMB)
		"Sol/11476 Stefanosimoni", -- NysaFamily (MBA-IMB)
		"Sol/11490 1988 TE", -- NysaFamily (MBA-IMB)
		"Sol/11491 1988 VT2", -- NysaFamily (MBA-IMB)
		"Sol/11492 Shimose", -- NysaFamily (MBA-IMB)
		"Sol/11493 1988 VN5", -- NysaFamily (MBA-IMB)
		"Sol/11543 1992 UN2", -- NysaFamily (MBA-IMB)
		"Sol/11547 Griesser", -- NysaFamily (MBA-IMB)
		"Sol/11594 1995 HP", -- NysaFamily (MBA-IMB)
		"Sol/11598 Kubik", -- NysaFamily (MBA-IMB)
		"Sol/11599 1995 QR", -- NysaFamily (MBA-IMB)
		"Sol/11632 1996 XB3", -- NysaFamily (MBA-IMB)
		"Sol/11657 Antonhajduk", -- NysaFamily (MBA-IMB)
		"Sol/11660 1997 FL2", -- NysaFamily (MBA-IMB)
		"Sol/11675 Billboyle", -- NysaFamily (MBA-IMB)
		"Sol/11676 1998 CQ2", -- NysaFamily (MBA-IMB)
		"Sol/11682 Shiwaku", -- NysaFamily (MBA-IMB)
		"Sol/11736 Viktorfischl", -- NysaFamily (MBA-IMB)
		"Sol/11743 Jachowski", -- NysaFamily (MBA-IMB)
		"Sol/11755 Paczynski", -- NysaFamily (MBA-IMB)
		"Sol/11777 Hargrave", -- NysaFamily (MBA-IMB)
		"Sol/11782 Nikolajivanov", -- NysaFamily (MBA-IMB)
		"Sol/11832 Pustylnik", -- NysaFamily (MBA-IMB)
		"Sol/11855 Preller", -- NysaFamily (MBA-IMB)
		"Sol/11862 1988 XB2", -- NysaFamily (MBA-IMB)
		"Sol/11896 Camelbeeck", -- NysaFamily (MBA-IMB)
		"Sol/11900 Spinoy", -- NysaFamily (MBA-IMB)
		"Sol/11925 Usubae", -- NysaFamily (MBA-IMB)
		"Sol/12014 Bobhawkes", -- NysaFamily (MBA-IMB)
		"Sol/12032 Ivory", -- NysaFamily (MBA-IMB)
		"Sol/12037 1997 CT19", -- NysaFamily (MBA-IMB)
		"Sol/12065 Jaworski", -- NysaFamily (MBA-IMB)
		"Sol/12070 Kilkis", -- NysaFamily (MBA-IMB)
		"Sol/12075 Legg", -- NysaFamily (MBA-IMB)
		"Sol/12079 Kaibab", -- NysaFamily (MBA-IMB)
		"Sol/12123 Pazin", -- NysaFamily (MBA-IMB)
		"Sol/12127 Mamiya", -- NysaFamily (MBA-IMB)
		"Sol/12151 Oranje-Nassau", -- NysaFamily (MBA-IMB)
		"Sol/12155 Hyginus", -- NysaFamily (MBA-IMB)
		"Sol/12159 Bettybiegel", -- NysaFamily (MBA-IMB)
		"Sol/12161 Avienius", -- NysaFamily (MBA-IMB)
		"Sol/12240 Droste-Hulshoff", -- NysaFamily (MBA-IMB)
		"Sol/12295 Tasso", -- NysaFamily (MBA-IMB)
		"Sol/12296 1991 PL13", -- NysaFamily (MBA-IMB)
		"Sol/12299 1991 PV17", -- NysaFamily (MBA-IMB)
		"Sol/12302 1991 RV17", -- NysaFamily (MBA-IMB)
		"Sol/12306 Pebronstein", -- NysaFamily (MBA-IMB)
		"Sol/12341 Calevoet", -- NysaFamily (MBA-IMB)
		"Sol/12345 1993 FT8", -- NysaFamily (MBA-IMB)
		"Sol/12346 1993 FK25", -- NysaFamily (MBA-IMB)
		"Sol/12403 1995 QD3", -- NysaFamily (MBA-IMB)
		"Sol/12413 Johnnyweir", -- NysaFamily (MBA-IMB)
		"Sol/12429 1995 WH7", -- NysaFamily (MBA-IMB)
		"Sol/12454 1996 YO1", -- NysaFamily (MBA-IMB)
		"Sol/12455 1997 AR", -- NysaFamily (MBA-IMB)
		"Sol/12458 1997 AR1", -- NysaFamily (MBA-IMB)
		"Sol/12471 Larryscherr", -- NysaFamily (MBA-IMB)
		"Sol/12476 1997 EU2", -- NysaFamily (MBA-IMB)
		"Sol/12477 Haiku", -- NysaFamily (MBA-IMB)
		"Sol/12478 Suzukiseiji", -- NysaFamily (MBA-IMB)
		"Sol/12485 Jenniferharris", -- NysaFamily (MBA-IMB)
		"Sol/12496 Ekholm", -- NysaFamily (MBA-IMB)
		"Sol/12502 1998 FO68", -- NysaFamily (MBA-IMB)
		"Sol/12519 Pullen", -- NysaFamily (MBA-IMB)
		"Sol/12521 1998 HT95", -- NysaFamily (MBA-IMB)
		"Sol/12548 Erinriley", -- NysaFamily (MBA-IMB)
		"Sol/12581 Rovinj", -- NysaFamily (MBA-IMB)
		"Sol/12601 Tiffanyswann", -- NysaFamily (MBA-IMB)
		"Sol/12603 Tanchunghee", -- NysaFamily (MBA-IMB)
		"Sol/12628 Ackworthorr", -- NysaFamily (MBA-IMB)
		"Sol/12632 Mignonette", -- NysaFamily (MBA-IMB)
		"Sol/12633 Warmenhoven", -- NysaFamily (MBA-IMB)
		"Sol/12634 LOFAR", -- NysaFamily (MBA-IMB)
		"Sol/12638 Fransbruggen", -- NysaFamily (MBA-IMB)
		"Sol/12644 Robertwielinga", -- NysaFamily (MBA-IMB)
		"Sol/12645 Jacobrosales", -- NysaFamily (MBA-IMB)
		"Sol/12653 van der Klis", -- NysaFamily (MBA-IMB)
		"Sol/12659 Schlegel", -- NysaFamily (MBA-IMB)
		"Sol/12674 Rybalka", -- NysaFamily (MBA-IMB)
		"Sol/12692 1989 BV1", -- NysaFamily (MBA-IMB)
		"Sol/12721 1991 PB", -- NysaFamily (MBA-IMB)
		"Sol/12730 1991 RU8", -- NysaFamily (MBA-IMB)
		"Sol/12751 Kamihayashi", -- NysaFamily (MBA-IMB)
		"Sol/12752 Kvarnis", -- NysaFamily (MBA-IMB)
		"Sol/12784 1995 QE3", -- NysaFamily (MBA-IMB)
		"Sol/12792 1995 UL6", -- NysaFamily (MBA-IMB)
		"Sol/12797 1995 WL4", -- NysaFamily (MBA-IMB)
		"Sol/12798 1995 WZ4", -- NysaFamily (MBA-IMB)
		"Sol/12802 Hagino", -- NysaFamily (MBA-IMB)
		"Sol/12803 1995 YF", -- NysaFamily (MBA-IMB)
		"Sol/12806 1996 AN", -- NysaFamily (MBA-IMB)
		"Sol/12825 1997 AJ7", -- NysaFamily (MBA-IMB)
		"Sol/12859 Marlamoore", -- NysaFamily (MBA-IMB)
		"Sol/12866 Yanamadala", -- NysaFamily (MBA-IMB)
		"Sol/12899 1998 RN13", -- NysaFamily (MBA-IMB)
		"Sol/12903 1998 RK57", -- NysaFamily (MBA-IMB)
		"Sol/12932 Conedera", -- NysaFamily (MBA-IMB)
		"Sol/12945 9534 P-L", -- NysaFamily (MBA-IMB)
		"Sol/12967 3105 T-3", -- NysaFamily (MBA-IMB)
		"Sol/12980 Pruetz", -- NysaFamily (MBA-IMB)
		"Sol/12985 Mattgarrison", -- NysaFamily (MBA-IMB)
		"Sol/13099 1993 FO7", -- NysaFamily (MBA-IMB)
		"Sol/13100 1993 FB10", -- NysaFamily (MBA-IMB)
		"Sol/13103 1993 FR12", -- NysaFamily (MBA-IMB)
		"Sol/13104 1993 FV24", -- NysaFamily (MBA-IMB)
		"Sol/13159 1995 UW3", -- NysaFamily (MBA-IMB)
		"Sol/13161 1995 UK6", -- NysaFamily (MBA-IMB)
		"Sol/13169 1995 XS1", -- NysaFamily (MBA-IMB)
		"Sol/13170 1995 YX", -- NysaFamily (MBA-IMB)
		"Sol/13173 1996 AJ2", -- NysaFamily (MBA-IMB)
		"Sol/13197 Pontecorvo", -- NysaFamily (MBA-IMB)
		"Sol/13204 1997 GR12", -- NysaFamily (MBA-IMB)
		"Sol/13213 Maclaurin", -- NysaFamily (MBA-IMB)
		"Sol/13214 Chirikov", -- NysaFamily (MBA-IMB)
		"Sol/13238 Lambeaux", -- NysaFamily (MBA-IMB)
		"Sol/13242 1998 KR44", -- NysaFamily (MBA-IMB)
		"Sol/13278 Grotecloss", -- NysaFamily (MBA-IMB)
		"Sol/13281 Aliciahall", -- NysaFamily (MBA-IMB)
		"Sol/13320 Jessicamiles", -- NysaFamily (MBA-IMB)
		"Sol/13346 Danielmiller", -- NysaFamily (MBA-IMB)
		"Sol/13347 1998 SF136", -- NysaFamily (MBA-IMB)
		"Sol/13395 Deconihout", -- NysaFamily (MBA-IMB)
		"Sol/13397 1999 RF47", -- NysaFamily (MBA-IMB)
		"Sol/13408 Deadoklestic", -- NysaFamily (MBA-IMB)
		"Sol/13415 Stevenbland", -- NysaFamily (MBA-IMB)
		"Sol/13422 1999 VM19", -- NysaFamily (MBA-IMB)
		"Sol/13434 Adamquade", -- NysaFamily (MBA-IMB)
		"Sol/13448 Edbryce", -- NysaFamily (MBA-IMB)
		"Sol/13483 1980 SF", -- NysaFamily (MBA-IMB)
		"Sol/13549 1992 EW7", -- NysaFamily (MBA-IMB)
		"Sol/13570 1993 FH7", -- NysaFamily (MBA-IMB)
		"Sol/13572 1993 FS12", -- NysaFamily (MBA-IMB)
		"Sol/13576 Gotoyoshi", -- NysaFamily (MBA-IMB)
		"Sol/13577 Ukawa", -- NysaFamily (MBA-IMB)
		"Sol/13594 1994 PC2", -- NysaFamily (MBA-IMB)
		"Sol/13597 1994 PH18", -- NysaFamily (MBA-IMB)
		"Sol/13598 1994 PY19", -- NysaFamily (MBA-IMB)
		"Sol/13603 1994 PV37", -- NysaFamily (MBA-IMB)
		"Sol/13630 1995 WO3", -- NysaFamily (MBA-IMB)
		"Sol/13657 Badinter", -- NysaFamily (MBA-IMB)
		"Sol/13663 1997 GA14", -- NysaFamily (MBA-IMB)
		"Sol/13667 Samthurman", -- NysaFamily (MBA-IMB)
		"Sol/13711 1998 QB26", -- NysaFamily (MBA-IMB)
		"Sol/13724 Schwehm", -- NysaFamily (MBA-IMB)
		"Sol/13761 Dorristaylor", -- NysaFamily (MBA-IMB)
		"Sol/13791 1998 VC", -- NysaFamily (MBA-IMB)
		"Sol/13803 1998 WU10", -- NysaFamily (MBA-IMB)
		"Sol/13821 1999 VE8", -- NysaFamily (MBA-IMB)
		"Sol/13840 Wayneanderson", -- NysaFamily (MBA-IMB)
		"Sol/13846 1999 XV69", -- NysaFamily (MBA-IMB)
		"Sol/13853 Jenniferfritz", -- NysaFamily (MBA-IMB)
		"Sol/13854 1999 XX104", -- NysaFamily (MBA-IMB)
		"Sol/13885 2104 T-1", -- NysaFamily (MBA-IMB)
		"Sol/13946 1990 OK3", -- NysaFamily (MBA-IMB)
		"Sol/13951 1990 SD5", -- NysaFamily (MBA-IMB)
		"Sol/13971 1991 UF1", -- NysaFamily (MBA-IMB)
		"Sol/13991 Kenphillips", -- NysaFamily (MBA-IMB)
		"Sol/13996 1993 FH20", -- NysaFamily (MBA-IMB)
		"Sol/13998 1993 FL39", -- NysaFamily (MBA-IMB)
		"Sol/14018 1994 PM14", -- NysaFamily (MBA-IMB)
		"Sol/14021 1994 PL20", -- NysaFamily (MBA-IMB)
		"Sol/14026 Esquerdo", -- NysaFamily (MBA-IMB)
		"Sol/14062 Cremaschini", -- NysaFamily (MBA-IMB)
		"Sol/14088 Ancus", -- NysaFamily (MBA-IMB)
		"Sol/14102 1997 SG25", -- NysaFamily (MBA-IMB)
		"Sol/14110 1998 QA23", -- NysaFamily (MBA-IMB)
		"Sol/14112 1998 QZ25", -- NysaFamily (MBA-IMB)
		"Sol/14114 Randyray", -- NysaFamily (MBA-IMB)
		"Sol/14116 Ogea", -- NysaFamily (MBA-IMB)
		"Sol/14135 Cynthialang", -- NysaFamily (MBA-IMB)
		"Sol/14138 1998 RL71", -- NysaFamily (MBA-IMB)
		"Sol/14150 1998 SQ65", -- NysaFamily (MBA-IMB)
		"Sol/14151 1998 SJ73", -- NysaFamily (MBA-IMB)
		"Sol/14217 Oaxaca", -- NysaFamily (MBA-IMB)
		"Sol/14225 Alisahamilton", -- NysaFamily (MBA-IMB)
		"Sol/14247 2000 AV55", -- NysaFamily (MBA-IMB)
		"Sol/14285 2566 P-L", -- NysaFamily (MBA-IMB)
		"Sol/14287 2777 P-L", -- NysaFamily (MBA-IMB)
		"Sol/14294 3306 T-1", -- NysaFamily (MBA-IMB)
		"Sol/14296 4298 T-1", -- NysaFamily (MBA-IMB)
		"Sol/14333 1981 ED34", -- NysaFamily (MBA-IMB)
		"Sol/14344 1985 CP2", -- NysaFamily (MBA-IMB)
		"Sol/14351 Tomaskohout", -- NysaFamily (MBA-IMB)
		"Sol/14359 1988 CU1", -- NysaFamily (MBA-IMB)
		"Sol/14373 1989 LT", -- NysaFamily (MBA-IMB)
		"Sol/14468 Ottostern", -- NysaFamily (MBA-IMB)
		"Sol/14485 1994 RK11", -- NysaFamily (MBA-IMB)
		"Sol/14490 1994 US2", -- NysaFamily (MBA-IMB)
		"Sol/14505 Barentine", -- NysaFamily (MBA-IMB)
		"Sol/14526 Xenocrates", -- NysaFamily (MBA-IMB)
		"Sol/14585 1998 RX64", -- NysaFamily (MBA-IMB)
		"Sol/14678 Pinney", -- NysaFamily (MBA-IMB)
		"Sol/14679 Susanreed", -- NysaFamily (MBA-IMB)
		"Sol/14693 Selwyn", -- NysaFamily (MBA-IMB)
		"Sol/14714 2000 CQ65", -- NysaFamily (MBA-IMB)
		"Sol/14718 2000 CX83", -- NysaFamily (MBA-IMB)
		"Sol/14746 2164 P-L", -- NysaFamily (MBA-IMB)
		"Sol/14762 6647 P-L", -- NysaFamily (MBA-IMB)
		"Sol/14782 3149 T-3", -- NysaFamily (MBA-IMB)
		"Sol/14799 1979 MS2", -- NysaFamily (MBA-IMB)
		"Sol/14817 1982 FJ3", -- NysaFamily (MBA-IMB)
		"Sol/14823 1984 ST5", -- NysaFamily (MBA-IMB)
		"Sol/14828 1986 QT1", -- NysaFamily (MBA-IMB)
		"Sol/14849 1989 GQ1", -- NysaFamily (MBA-IMB)
		"Sol/14864 1990 QK4", -- NysaFamily (MBA-IMB)
		"Sol/14869 1990 ST8", -- NysaFamily (MBA-IMB)
		"Sol/14872 Hoher List", -- NysaFamily (MBA-IMB)
		"Sol/14878 1990 WE9", -- NysaFamily (MBA-IMB)
		"Sol/14891 1991 VY4", -- NysaFamily (MBA-IMB)
		"Sol/14893 1992 DN6", -- NysaFamily (MBA-IMB)
		"Sol/14906 1993 NJ1", -- NysaFamily (MBA-IMB)
		"Sol/14908 1993 OQ4", -- NysaFamily (MBA-IMB)
		"Sol/14955 1996 DX", -- NysaFamily (MBA-IMB)
		"Sol/15010 1998 QL92", -- NysaFamily (MBA-IMB)
		"Sol/15021 Alexkardon", -- NysaFamily (MBA-IMB)
		"Sol/15023 Ketover", -- NysaFamily (MBA-IMB)
		"Sol/15028 Soushiyou", -- NysaFamily (MBA-IMB)
		"Sol/15038 1998 WQ6", -- NysaFamily (MBA-IMB)
		"Sol/15039 1998 WN16", -- NysaFamily (MBA-IMB)
		"Sol/15046 1998 XY41", -- NysaFamily (MBA-IMB)
		"Sol/15065 1999 AJ4", -- NysaFamily (MBA-IMB)
		"Sol/15075 1999 BF15", -- NysaFamily (MBA-IMB)
		"Sol/15098 2000 AY2", -- NysaFamily (MBA-IMB)
		"Sol/15151 Wilmacherup", -- NysaFamily (MBA-IMB)
		"Sol/15203 Grishanin", -- NysaFamily (MBA-IMB)
		"Sol/15204 1978 UG", -- NysaFamily (MBA-IMB)
		"Sol/15259 1990 SL7", -- NysaFamily (MBA-IMB)
		"Sol/15263 Erwingroten", -- NysaFamily (MBA-IMB)
		"Sol/15264 Delbruck", -- NysaFamily (MBA-IMB)
		"Sol/15268 Wendelinefroger", -- NysaFamily (MBA-IMB)
		"Sol/15299 1992 ER17", -- NysaFamily (MBA-IMB)
		"Sol/15307 1992 XK", -- NysaFamily (MBA-IMB)
		"Sol/15313 1993 FM28", -- NysaFamily (MBA-IMB)
		"Sol/15319 1993 NU1", -- NysaFamily (MBA-IMB)
		"Sol/15326 1993 QA9", -- NysaFamily (MBA-IMB)
		"Sol/15328 1993 RJ9", -- NysaFamily (MBA-IMB)
		"Sol/15348 1994 UJ", -- NysaFamily (MBA-IMB)
		"Sol/15349 1994 UX1", -- NysaFamily (MBA-IMB)
		"Sol/15354 1994 YN1", -- NysaFamily (MBA-IMB)
		"Sol/15388 Coelum", -- NysaFamily (MBA-IMB)
		"Sol/15389 Geflorsch", -- NysaFamily (MBA-IMB)
		"Sol/15424 1998 QE100", -- NysaFamily (MBA-IMB)
		"Sol/15429 1998 UA23", -- NysaFamily (MBA-IMB)
		"Sol/15437 1998 VS35", -- NysaFamily (MBA-IMB)
		"Sol/15470 1999 BS", -- NysaFamily (MBA-IMB)
		"Sol/15492 Nyberg", -- NysaFamily (MBA-IMB)
		"Sol/15563 Remsberg", -- NysaFamily (MBA-IMB)
		"Sol/15596 2000 GZ95", -- NysaFamily (MBA-IMB)
		"Sol/15620 Beltrami", -- NysaFamily (MBA-IMB)
		"Sol/15623 2000 HU30", -- NysaFamily (MBA-IMB)
		"Sol/15646 4555 P-L", -- NysaFamily (MBA-IMB)
		"Sol/15669 Pshenichner", -- NysaFamily (MBA-IMB)
		"Sol/15672 Sato-Norio", -- NysaFamily (MBA-IMB)
		"Sol/15769 1993 FP23", -- NysaFamily (MBA-IMB)
		"Sol/15780 1993 OO3", -- NysaFamily (MBA-IMB)
		"Sol/15787 1993 RY7", -- NysaFamily (MBA-IMB)
		"Sol/15791 Yoshiewatanabe", -- NysaFamily (MBA-IMB)
		"Sol/15794 1993 TG31", -- NysaFamily (MBA-IMB)
		"Sol/15813 1994 PL12", -- NysaFamily (MBA-IMB)
		"Sol/15816 1994 PV39", -- NysaFamily (MBA-IMB)
		"Sol/15842 1995 SX2", -- NysaFamily (MBA-IMB)
		"Sol/15886 1997 EB6", -- NysaFamily (MBA-IMB)
		"Sol/15911 Davidgauthier", -- NysaFamily (MBA-IMB)
		"Sol/15912 1997 TR26", -- NysaFamily (MBA-IMB)
		"Sol/15914 1997 UM3", -- NysaFamily (MBA-IMB)
		"Sol/15922 Masajisaito", -- NysaFamily (MBA-IMB)
		"Sol/15924 Axelmartin", -- NysaFamily (MBA-IMB)
		"Sol/15934 1997 YQ", -- NysaFamily (MBA-IMB)
		"Sol/15937 1997 YP5", -- NysaFamily (MBA-IMB)
		"Sol/15962 1998 CM2", -- NysaFamily (MBA-IMB)
		"Sol/15990 1998 YT1", -- NysaFamily (MBA-IMB)
		"Sol/15995 1998 YQ9", -- NysaFamily (MBA-IMB)
		"Sol/16000 Neilgehrels", -- NysaFamily (MBA-IMB)
		"Sol/16006 1999 BJ9", -- NysaFamily (MBA-IMB)
		"Sol/16022 Wissnergross", -- NysaFamily (MBA-IMB)
		"Sol/16084 1999 TY18", -- NysaFamily (MBA-IMB)
		"Sol/16097 1999 UE50", -- NysaFamily (MBA-IMB)
		"Sol/16102 Barshannon", -- NysaFamily (MBA-IMB)
		"Sol/16103 Lorsolomon", -- NysaFamily (MBA-IMB)
		"Sol/16111 Donstrittmatter", -- NysaFamily (MBA-IMB)
		"Sol/16114 Alyono", -- NysaFamily (MBA-IMB)
		"Sol/16116 Balakrishnan", -- NysaFamily (MBA-IMB)
		"Sol/16123 Jessiecheng", -- NysaFamily (MBA-IMB)
		"Sol/16124 Timdong", -- NysaFamily (MBA-IMB)
		"Sol/16132 Angelakim", -- NysaFamily (MBA-IMB)
		"Sol/16163 Suhanli", -- NysaFamily (MBA-IMB)
		"Sol/16165 Licht", -- NysaFamily (MBA-IMB)
		"Sol/16202 Srivastava", -- NysaFamily (MBA-IMB)
		"Sol/16238 Chappe", -- NysaFamily (MBA-IMB)
		"Sol/16248 Fox", -- NysaFamily (MBA-IMB)
		"Sol/16251 Barbifrank", -- NysaFamily (MBA-IMB)
		"Sol/16252 Franfrost", -- NysaFamily (MBA-IMB)
		"Sol/16268 Mcneeley", -- NysaFamily (MBA-IMB)
		"Sol/16359 1978 VO4", -- NysaFamily (MBA-IMB)
		"Sol/16388 1981 EA39", -- NysaFamily (MBA-IMB)
		"Sol/16398 Hummel", -- NysaFamily (MBA-IMB)
		"Sol/16455 1989 TK16", -- NysaFamily (MBA-IMB)
		"Sol/16456 1989 UO", -- NysaFamily (MBA-IMB)
		"Sol/16459 Barth", -- NysaFamily (MBA-IMB)
		"Sol/16480 1990 QN7", -- NysaFamily (MBA-IMB)
		"Sol/16516 Efremlevitan", -- NysaFamily (MBA-IMB)
		"Sol/16524 Hausmann", -- NysaFamily (MBA-IMB)
		"Sol/16525 Shumarinaiko", -- NysaFamily (MBA-IMB)
		"Sol/16570 1992 DE11", -- NysaFamily (MBA-IMB)
		"Sol/16581 1992 JF3", -- NysaFamily (MBA-IMB)
		"Sol/16584 1992 PM", -- NysaFamily (MBA-IMB)
		"Sol/16596 Stephenstrauss", -- NysaFamily (MBA-IMB)
		"Sol/16642 1993 RK4", -- NysaFamily (MBA-IMB)
		"Sol/16652 1993 TT12", -- NysaFamily (MBA-IMB)
		"Sol/16670 1994 AS2", -- NysaFamily (MBA-IMB)
		"Sol/16696 Villamayor", -- NysaFamily (MBA-IMB)
		"Sol/16702 Buxner", -- NysaFamily (MBA-IMB)
		"Sol/16743 1996 OQ", -- NysaFamily (MBA-IMB)
		"Sol/16746 1996 PW6", -- NysaFamily (MBA-IMB)
		"Sol/16752 1996 QP1", -- NysaFamily (MBA-IMB)
		"Sol/16835 1997 WT34", -- NysaFamily (MBA-IMB)
		"Sol/16836 1997 WG36", -- NysaFamily (MBA-IMB)
		"Sol/16837 1997 WM39", -- NysaFamily (MBA-IMB)
		"Sol/16849 1997 YV", -- NysaFamily (MBA-IMB)
		"Sol/16870 1998 BB", -- NysaFamily (MBA-IMB)
		"Sol/16880 1998 BW11", -- NysaFamily (MBA-IMB)
		"Sol/16976 1999 AC2", -- NysaFamily (MBA-IMB)
		"Sol/16999 Ajstewart", -- NysaFamily (MBA-IMB)
		"Sol/17002 Kouzel", -- NysaFamily (MBA-IMB)
		"Sol/17022 Huisjen", -- NysaFamily (MBA-IMB)
		"Sol/17023 Abbott", -- NysaFamily (MBA-IMB)
		"Sol/17086 Ruima", -- NysaFamily (MBA-IMB)
		"Sol/17090 Mundaca", -- NysaFamily (MBA-IMB)
		"Sol/17167 Olgarozanova", -- NysaFamily (MBA-IMB)
		"Sol/17186 Sergivanov", -- NysaFamily (MBA-IMB)
		"Sol/17328 1176 T-2", -- NysaFamily (MBA-IMB)
		"Sol/17401 1985 RP3", -- NysaFamily (MBA-IMB)
		"Sol/17406 1987 DO", -- NysaFamily (MBA-IMB)
		"Sol/17438 Quasimodo", -- NysaFamily (MBA-IMB)
		"Sol/17441 1989 UE", -- NysaFamily (MBA-IMB)
		"Sol/17471 1991 EO2", -- NysaFamily (MBA-IMB)
		"Sol/17474 1991 GK5", -- NysaFamily (MBA-IMB)
		"Sol/17508 Takumadan", -- NysaFamily (MBA-IMB)
		"Sol/17542 1993 OW6", -- NysaFamily (MBA-IMB)
		"Sol/17547 Nestebovelli", -- NysaFamily (MBA-IMB)
		"Sol/17550 1993 TO18", -- NysaFamily (MBA-IMB)
		"Sol/17556 Pierofrancesca", -- NysaFamily (MBA-IMB)
		"Sol/17557 1994 AX", -- NysaFamily (MBA-IMB)
		"Sol/17585 1994 YC4", -- NysaFamily (MBA-IMB)
		"Sol/17632 1996 HW21", -- NysaFamily (MBA-IMB)
		"Sol/17634 1996 NM3", -- NysaFamily (MBA-IMB)
		"Sol/17638 Sualan", -- NysaFamily (MBA-IMB)
		"Sol/17639 1996 PA4", -- NysaFamily (MBA-IMB)
		"Sol/17718 1997 XZ", -- NysaFamily (MBA-IMB)
		"Sol/17728 1997 YM12", -- NysaFamily (MBA-IMB)
		"Sol/17747 1998 BJ42", -- NysaFamily (MBA-IMB)
		"Sol/17795 Elysiasegal", -- NysaFamily (MBA-IMB)
		"Sol/17835 Anoelsuri", -- NysaFamily (MBA-IMB)
		"Sol/17851 Kaler", -- NysaFamily (MBA-IMB)
		"Sol/17878 1999 AR25", -- NysaFamily (MBA-IMB)
		"Sol/17905 Kabtamu", -- NysaFamily (MBA-IMB)
		"Sol/17925 Dougweinberg", -- NysaFamily (MBA-IMB)
		"Sol/17960 Liberatore", -- NysaFamily (MBA-IMB)
		"Sol/17971 Samuelhowell", -- NysaFamily (MBA-IMB)
		"Sol/17983 Buhrmester", -- NysaFamily (MBA-IMB)
		"Sol/18087 Yamanaka", -- NysaFamily (MBA-IMB)
		"Sol/18107 2000 NC5", -- NysaFamily (MBA-IMB)
		"Sol/18165 2000 PN20", -- NysaFamily (MBA-IMB)
		"Sol/18171 Romaneskue", -- NysaFamily (MBA-IMB)
		"Sol/18183 2000 QG37", -- NysaFamily (MBA-IMB)
		"Sol/18207 4041 P-L", -- NysaFamily (MBA-IMB)
		"Sol/18237 Kenfreeman", -- NysaFamily (MBA-IMB)
		"Sol/18242 Peebles", -- NysaFamily (MBA-IMB)
		"Sol/18286 Kneipp", -- NysaFamily (MBA-IMB)
		"Sol/18313 1981 EB23", -- NysaFamily (MBA-IMB)
		"Sol/18319 1981 QS2", -- NysaFamily (MBA-IMB)
		"Sol/18320 1981 UJ28", -- NysaFamily (MBA-IMB)
		"Sol/18342 1989 ST9", -- NysaFamily (MBA-IMB)
		"Sol/18343 Asja", -- NysaFamily (MBA-IMB)
		"Sol/18387 1992 GN3", -- NysaFamily (MBA-IMB)
		"Sol/18396 Nellysachs", -- NysaFamily (MBA-IMB)
		"Sol/18420 1993 TR25", -- NysaFamily (MBA-IMB)
		"Sol/18424 1993 YG", -- NysaFamily (MBA-IMB)
		"Sol/18425 1993 YL", -- NysaFamily (MBA-IMB)
		"Sol/18427 1994 AY", -- NysaFamily (MBA-IMB)
		"Sol/18459 1995 FD1", -- NysaFamily (MBA-IMB)
		"Sol/18496 1996 JN1", -- NysaFamily (MBA-IMB)
		"Sol/18502 1996 PK1", -- NysaFamily (MBA-IMB)
		"Sol/18512 1996 SO7", -- NysaFamily (MBA-IMB)
		"Sol/18517 1996 VG2", -- NysaFamily (MBA-IMB)
		"Sol/18525 1996 VO8", -- NysaFamily (MBA-IMB)
		"Sol/18526 1996 VB30", -- NysaFamily (MBA-IMB)
		"Sol/18546 1997 AP4", -- NysaFamily (MBA-IMB)
		"Sol/18583 Francescopedani", -- NysaFamily (MBA-IMB)
		"Sol/18596 Superbus", -- NysaFamily (MBA-IMB)
		"Sol/18599 1998 BK8", -- NysaFamily (MBA-IMB)
		"Sol/18601 Zafar", -- NysaFamily (MBA-IMB)
		"Sol/18602 Lagillespie", -- NysaFamily (MBA-IMB)
		"Sol/18608 1998 BU45", -- NysaFamily (MBA-IMB)
		"Sol/18611 Baudelaire", -- NysaFamily (MBA-IMB)
		"Sol/18612 1998 CK3", -- NysaFamily (MBA-IMB)
		"Sol/18652 1998 FD15", -- NysaFamily (MBA-IMB)
		"Sol/18658 Rajdev", -- NysaFamily (MBA-IMB)
		"Sol/18757 1999 HT", -- NysaFamily (MBA-IMB)
		"Sol/18771 Sisiliang", -- NysaFamily (MBA-IMB)
		"Sol/18774 Lavanture", -- NysaFamily (MBA-IMB)
		"Sol/18781 Indaram", -- NysaFamily (MBA-IMB)
		"Sol/18784 1999 JS47", -- NysaFamily (MBA-IMB)
		"Sol/18817 1999 LF32", -- NysaFamily (MBA-IMB)
		"Sol/18823 Zachozer", -- NysaFamily (MBA-IMB)
		"Sol/18824 Graves", -- NysaFamily (MBA-IMB)
		"Sol/18826 Leifer", -- NysaFamily (MBA-IMB)
		"Sol/18904 2000 OY8", -- NysaFamily (MBA-IMB)
		"Sol/18908 2000 OC21", -- NysaFamily (MBA-IMB)
		"Sol/18932 Robinhood", -- NysaFamily (MBA-IMB)
		"Sol/18933 2000 QW36", -- NysaFamily (MBA-IMB)
		"Sol/18947 Cindyfulton", -- NysaFamily (MBA-IMB)
		"Sol/18961 Hampfreeman", -- NysaFamily (MBA-IMB)
		"Sol/18964 Fairhurst", -- NysaFamily (MBA-IMB)
		"Sol/18982 2000 RH5", -- NysaFamily (MBA-IMB)
		"Sol/18983 Allentran", -- NysaFamily (MBA-IMB)
		"Sol/19029 Briede", -- NysaFamily (MBA-IMB)
		"Sol/19037 4663 P-L", -- NysaFamily (MBA-IMB)
		"Sol/19040 4875 P-L", -- NysaFamily (MBA-IMB)
		"Sol/19041 6055 P-L", -- NysaFamily (MBA-IMB)
		"Sol/19046 7607 P-L", -- NysaFamily (MBA-IMB)
		"Sol/19061 2261 T-2", -- NysaFamily (MBA-IMB)
		"Sol/19065 3351 T-2", -- NysaFamily (MBA-IMB)
		"Sol/19068 4232 T-2", -- NysaFamily (MBA-IMB)
		"Sol/19085 1978 UR4", -- NysaFamily (MBA-IMB)
		"Sol/19122 Amandabosh", -- NysaFamily (MBA-IMB)
		"Sol/19142 Langemarck", -- NysaFamily (MBA-IMB)
		"Sol/19146 1989 YY", -- NysaFamily (MBA-IMB)
		"Sol/19206 1992 PH4", -- NysaFamily (MBA-IMB)
		"Sol/19208 Starrfield", -- NysaFamily (MBA-IMB)
		"Sol/19222 1993 QK1", -- NysaFamily (MBA-IMB)
		"Sol/19241 1994 BH4", -- NysaFamily (MBA-IMB)
		"Sol/19259 1995 GB", -- NysaFamily (MBA-IMB)
		"Sol/19304 1996 TQ1", -- NysaFamily (MBA-IMB)
		"Sol/19306 Voves", -- NysaFamily (MBA-IMB)
		"Sol/19307 Hanayama", -- NysaFamily (MBA-IMB)
		"Sol/19309 1996 UK1", -- NysaFamily (MBA-IMB)
		"Sol/19343 1997 AR7", -- NysaFamily (MBA-IMB)
		"Sol/19397 Lagarini", -- NysaFamily (MBA-IMB)
		"Sol/19429 Grubaugh", -- NysaFamily (MBA-IMB)
		"Sol/19478 Jaimeflores", -- NysaFamily (MBA-IMB)
		"Sol/19496 Josephbarone", -- NysaFamily (MBA-IMB)
		"Sol/19497 Pineda", -- NysaFamily (MBA-IMB)
		"Sol/19529 1999 GQ15", -- NysaFamily (MBA-IMB)
		"Sol/19541 1999 JA27", -- NysaFamily (MBA-IMB)
		"Sol/19544 Avramkottke", -- NysaFamily (MBA-IMB)
		"Sol/19552 1999 JJ68", -- NysaFamily (MBA-IMB)
		"Sol/19566 1999 KO6", -- NysaFamily (MBA-IMB)
		"Sol/19571 1999 LA7", -- NysaFamily (MBA-IMB)
		"Sol/19578 Kirkdouglas", -- NysaFamily (MBA-IMB)
		"Sol/19675 1999 RE162", -- NysaFamily (MBA-IMB)
		"Sol/19765 2000 NM11", -- NysaFamily (MBA-IMB)
		"Sol/19769 Dolyniuk", -- NysaFamily (MBA-IMB)
		"Sol/19796 2000 RX50", -- NysaFamily (MBA-IMB)
		"Sol/19864 2775 P-L", -- NysaFamily (MBA-IMB)
		"Sol/19872 Chendonghua", -- NysaFamily (MBA-IMB)
		"Sol/19892 4128 T-2", -- NysaFamily (MBA-IMB)
		"Sol/19902 3420 T-3", -- NysaFamily (MBA-IMB)
		"Sol/19903 3464 T-3", -- NysaFamily (MBA-IMB)
		"Sol/19914 Klagenfurt", -- NysaFamily (MBA-IMB)
		"Sol/19938 1981 EN15", -- NysaFamily (MBA-IMB)
		"Sol/19970 Johannpeter", -- NysaFamily (MBA-IMB)
		"Sol/20010 1991 PN2", -- NysaFamily (MBA-IMB)
		"Sol/20036 1992 UW1", -- NysaFamily (MBA-IMB)
		"Sol/20039 1992 WJ", -- NysaFamily (MBA-IMB)
		"Sol/20155 Utewindolf", -- NysaFamily (MBA-IMB)
		"Sol/20165 1996 VT2", -- NysaFamily (MBA-IMB)
		"Sol/20167 1996 VX4", -- NysaFamily (MBA-IMB)
		"Sol/20172 1996 XT16", -- NysaFamily (MBA-IMB)
		"Sol/20235 1998 BA7", -- NysaFamily (MBA-IMB)
		"Sol/20251 1998 EA12", -- NysaFamily (MBA-IMB)
		"Sol/20263 1998 FF16", -- NysaFamily (MBA-IMB)
		"Sol/20270 Phildeutsch", -- NysaFamily (MBA-IMB)
		"Sol/20278 Qileihang", -- NysaFamily (MBA-IMB)
		"Sol/20280 1998 FQ49", -- NysaFamily (MBA-IMB)
		"Sol/20287 Munteanu", -- NysaFamily (MBA-IMB)
		"Sol/20288 Nachbaur", -- NysaFamily (MBA-IMB)
		"Sol/20291 Raumurthy", -- NysaFamily (MBA-IMB)
		"Sol/20293 Sirichelson", -- NysaFamily (MBA-IMB)
		"Sol/20316 Jerahalpern", -- NysaFamily (MBA-IMB)
		"Sol/20340 Susanruder", -- NysaFamily (MBA-IMB)
		"Sol/20377 Jakubisin", -- NysaFamily (MBA-IMB)
		"Sol/20418 1998 SH71", -- NysaFamily (MBA-IMB)
		"Sol/20439 1999 JM28", -- NysaFamily (MBA-IMB)
		"Sol/20449 1999 JM108", -- NysaFamily (MBA-IMB)
		"Sol/20472 Mollypettit", -- NysaFamily (MBA-IMB)
		"Sol/20482 Dustinshea", -- NysaFamily (MBA-IMB)
		"Sol/20527 Dajowestrich", -- NysaFamily (MBA-IMB)
		"Sol/20531 Stevebabcock", -- NysaFamily (MBA-IMB)
		"Sol/20536 Tracicarter", -- NysaFamily (MBA-IMB)
		"Sol/20553 Donaldhowk", -- NysaFamily (MBA-IMB)
		"Sol/20580 Marilpeters", -- NysaFamily (MBA-IMB)
		"Sol/20643 Angelicaliu", -- NysaFamily (MBA-IMB)
		"Sol/20768 Langberg", -- NysaFamily (MBA-IMB)
		"Sol/20795 2000 SE161", -- NysaFamily (MBA-IMB)
		"Sol/20833 2000 US47", -- NysaFamily (MBA-IMB)
		"Sol/20843 Kuotzuhao", -- NysaFamily (MBA-IMB)
		"Sol/20855 Arifawan", -- NysaFamily (MBA-IMB)
		"Sol/20871 2000 VJ48", -- NysaFamily (MBA-IMB)
		"Sol/20876 2000 VW49", -- NysaFamily (MBA-IMB)
		"Sol/20877 2000 VD50", -- NysaFamily (MBA-IMB)
		"Sol/20882 Paulsanchez", -- NysaFamily (MBA-IMB)
		"Sol/20950 3305 T-2", -- NysaFamily (MBA-IMB)
		"Sol/21009 Agilkia", -- NysaFamily (MBA-IMB)
		"Sol/21033 Akahirakiyozo", -- NysaFamily (MBA-IMB)
		"Sol/21039 1990 ES4", -- NysaFamily (MBA-IMB)
		"Sol/21060 1991 JC", -- NysaFamily (MBA-IMB)
		"Sol/21061 1991 JD", -- NysaFamily (MBA-IMB)
		"Sol/21075 Heussinger", -- NysaFamily (MBA-IMB)
		"Sol/21076 Kokoschka", -- NysaFamily (MBA-IMB)
		"Sol/21110 Karlvalentin", -- NysaFamily (MBA-IMB)
		"Sol/21115 1992 RL7", -- NysaFamily (MBA-IMB)
		"Sol/21117 Tashimaseizo", -- NysaFamily (MBA-IMB)
		"Sol/21118 Hezimmermann", -- NysaFamily (MBA-IMB)
		"Sol/21169 1994 AG10", -- NysaFamily (MBA-IMB)
		"Sol/21174 1994 CG12", -- NysaFamily (MBA-IMB)
		"Sol/21176 1994 CN13", -- NysaFamily (MBA-IMB)
		"Sol/21177 1994 CC17", -- NysaFamily (MBA-IMB)
		"Sol/21230 1995 SK3", -- NysaFamily (MBA-IMB)
		"Sol/21240 1995 WP22", -- NysaFamily (MBA-IMB)
		"Sol/21244 1995 XU1", -- NysaFamily (MBA-IMB)
		"Sol/21249 1995 YX1", -- NysaFamily (MBA-IMB)
		"Sol/21292 Kanetakoichi", -- NysaFamily (MBA-IMB)
		"Sol/21303 1996 XJ1", -- NysaFamily (MBA-IMB)
		"Sol/21312 1996 XF14", -- NysaFamily (MBA-IMB)
		"Sol/21332 1997 BX", -- NysaFamily (MBA-IMB)
		"Sol/21339 1997 CL1", -- NysaFamily (MBA-IMB)
		"Sol/21343 1997 EF", -- NysaFamily (MBA-IMB)
		"Sol/21393 Kalygeringer", -- NysaFamily (MBA-IMB)
		"Sol/21396 Fisher-Ives", -- NysaFamily (MBA-IMB)
		"Sol/21401 Justinkovac", -- NysaFamily (MBA-IMB)
		"Sol/21415 Nicobrenner", -- NysaFamily (MBA-IMB)
		"Sol/21447 Yungchieh", -- NysaFamily (MBA-IMB)
		"Sol/21466 Franpelrine", -- NysaFamily (MBA-IMB)
		"Sol/21469 Robschum", -- NysaFamily (MBA-IMB)
		"Sol/21482 Patashnick", -- NysaFamily (MBA-IMB)
		"Sol/21491 1998 JL1", -- NysaFamily (MBA-IMB)
		"Sol/21493 1998 JA2", -- NysaFamily (MBA-IMB)
		"Sol/21494 1998 JE2", -- NysaFamily (MBA-IMB)
		"Sol/21507 Bhasin", -- NysaFamily (MBA-IMB)
		"Sol/21635 Micahtoll", -- NysaFamily (MBA-IMB)
		"Sol/21695 Hannahwolf", -- NysaFamily (MBA-IMB)
		"Sol/21696 Ermalmquist", -- NysaFamily (MBA-IMB)
		"Sol/21736 Samaschneid", -- NysaFamily (MBA-IMB)
		"Sol/21744 Meliselinger", -- NysaFamily (MBA-IMB)
		"Sol/21751 Jennytaylor", -- NysaFamily (MBA-IMB)
		"Sol/21795 Masi", -- NysaFamily (MBA-IMB)
		"Sol/21823 1999 TX72", -- NysaFamily (MBA-IMB)
		"Sol/21843 1999 TF105", -- NysaFamily (MBA-IMB)
		"Sol/21851 1999 TO142", -- NysaFamily (MBA-IMB)
		"Sol/21874 1999 UB6", -- NysaFamily (MBA-IMB)
		"Sol/21877 1999 UL12", -- NysaFamily (MBA-IMB)
		"Sol/21882 1999 UL16", -- NysaFamily (MBA-IMB)
		"Sol/21905 1999 VX14", -- NysaFamily (MBA-IMB)
		"Sol/21908 1999 VQ21", -- NysaFamily (MBA-IMB)
		"Sol/22131 2000 UK4", -- NysaFamily (MBA-IMB)
		"Sol/22152 Robbennett", -- NysaFamily (MBA-IMB)
		"Sol/22202 4715 P-L", -- NysaFamily (MBA-IMB)
		"Sol/22213 4322 T-1", -- NysaFamily (MBA-IMB)
		"Sol/22221 2243 T-2", -- NysaFamily (MBA-IMB)
		"Sol/22224 3270 T-2", -- NysaFamily (MBA-IMB)
		"Sol/22236 3535 T-3", -- NysaFamily (MBA-IMB)
		"Sol/22324 1991 RQ9", -- NysaFamily (MBA-IMB)
		"Sol/22343 1992 RM5", -- NysaFamily (MBA-IMB)
		"Sol/22347 Mishinatakashi", -- NysaFamily (MBA-IMB)
		"Sol/22355 Yahabananshozan", -- NysaFamily (MBA-IMB)
		"Sol/22382 1994 CY16", -- NysaFamily (MBA-IMB)
		"Sol/22407 1995 SK2", -- NysaFamily (MBA-IMB)
		"Sol/22455 1996 XK1", -- NysaFamily (MBA-IMB)
		"Sol/22463 1997 AT13", -- NysaFamily (MBA-IMB)
		"Sol/22465 Karelandel", -- NysaFamily (MBA-IMB)
		"Sol/22466 1997 BA3", -- NysaFamily (MBA-IMB)
		"Sol/22506 1997 WD8", -- NysaFamily (MBA-IMB)
		"Sol/22507 1997 WA31", -- NysaFamily (MBA-IMB)
		"Sol/22518 1998 DG34", -- NysaFamily (MBA-IMB)
		"Sol/22565 1998 HF30", -- NysaFamily (MBA-IMB)
		"Sol/22568 1998 HR34", -- NysaFamily (MBA-IMB)
		"Sol/22572 Yuanzhang", -- NysaFamily (MBA-IMB)
		"Sol/22578 1998 HE59", -- NysaFamily (MBA-IMB)
		"Sol/22579 Marcyeager", -- NysaFamily (MBA-IMB)
		"Sol/22582 Patmiller", -- NysaFamily (MBA-IMB)
		"Sol/22608 1998 JP1", -- NysaFamily (MBA-IMB)
		"Sol/22609 1998 JT1", -- NysaFamily (MBA-IMB)
		"Sol/22616 Bogolyubov", -- NysaFamily (MBA-IMB)
		"Sol/22628 Michaelallen", -- NysaFamily (MBA-IMB)
		"Sol/22630 Wallmuth", -- NysaFamily (MBA-IMB)
		"Sol/22633 Fazio", -- NysaFamily (MBA-IMB)
		"Sol/22645 Rotblat", -- NysaFamily (MBA-IMB)
		"Sol/22656 Aaronburrows", -- NysaFamily (MBA-IMB)
		"Sol/22668 1998 QF26", -- NysaFamily (MBA-IMB)
		"Sol/22734 Theojones", -- NysaFamily (MBA-IMB)
		"Sol/22749 1998 UF19", -- NysaFamily (MBA-IMB)
		"Sol/22767 1999 AL21", -- NysaFamily (MBA-IMB)
		"Sol/22777 McAliley", -- NysaFamily (MBA-IMB)
		"Sol/22795 1999 NX14", -- NysaFamily (MBA-IMB)
		"Sol/22797 1999 NO18", -- NysaFamily (MBA-IMB)
		"Sol/22809 Kensiequade", -- NysaFamily (MBA-IMB)
		"Sol/22812 Ricker", -- NysaFamily (MBA-IMB)
		"Sol/22814 1999 RJ18", -- NysaFamily (MBA-IMB)
		"Sol/22816 1999 RL21", -- NysaFamily (MBA-IMB)
		"Sol/22829 Paigerin", -- NysaFamily (MBA-IMB)
		"Sol/22848 Chrisharriot", -- NysaFamily (MBA-IMB)
		"Sol/22851 1999 RX127", -- NysaFamily (MBA-IMB)
		"Sol/22853 1999 RH130", -- NysaFamily (MBA-IMB)
		"Sol/22928 Templehe", -- NysaFamily (MBA-IMB)
		"Sol/22940 Chyan", -- NysaFamily (MBA-IMB)
		"Sol/22947 Carolsuh", -- NysaFamily (MBA-IMB)
		"Sol/22961 1999 UM14", -- NysaFamily (MBA-IMB)
		"Sol/22988 Jimmyhom", -- NysaFamily (MBA-IMB)
		"Sol/23003 Ziminski", -- NysaFamily (MBA-IMB)
		"Sol/23018 Annmoriarty", -- NysaFamily (MBA-IMB)
		"Sol/23034 1999 XJ15", -- NysaFamily (MBA-IMB)
		"Sol/23037 1999 XM18", -- NysaFamily (MBA-IMB)
		"Sol/23059 Paulpaino", -- NysaFamily (MBA-IMB)
		"Sol/23079 Munguia", -- NysaFamily (MBA-IMB)
		"Sol/23162 Alexcrook", -- NysaFamily (MBA-IMB)
		"Sol/23163 2000 FG49", -- NysaFamily (MBA-IMB)
		"Sol/23197 Danielcook", -- NysaFamily (MBA-IMB)
		"Sol/23226 2000 WC49", -- NysaFamily (MBA-IMB)
		"Sol/23230 2000 WM59", -- NysaFamily (MBA-IMB)
		"Sol/23266 2000 YP50", -- NysaFamily (MBA-IMB)
		"Sol/23270 Kellerman", -- NysaFamily (MBA-IMB)
		"Sol/23284 Celik", -- NysaFamily (MBA-IMB)
		"Sol/23335 2542 P-L", -- NysaFamily (MBA-IMB)
		"Sol/23353 9518 P-L", -- NysaFamily (MBA-IMB)
		"Sol/23360 3101 T-1", -- NysaFamily (MBA-IMB)
		"Sol/23365 4217 T-1", -- NysaFamily (MBA-IMB)
		"Sol/23366 1043 T-2", -- NysaFamily (MBA-IMB)
		"Sol/23377 3035 T-2", -- NysaFamily (MBA-IMB)
		"Sol/23392 2416 T-3", -- NysaFamily (MBA-IMB)
		"Sol/23406 Kozlov", -- NysaFamily (MBA-IMB)
		"Sol/23416 1979 MU4", -- NysaFamily (MBA-IMB)
		"Sol/23446 1987 SJ2", -- NysaFamily (MBA-IMB)
		"Sol/23486 1991 PE2", -- NysaFamily (MBA-IMB)
		"Sol/23494 1991 SE2", -- NysaFamily (MBA-IMB)
		"Sol/23554 1994 PJ11", -- NysaFamily (MBA-IMB)
		"Sol/23597 1995 WY4", -- NysaFamily (MBA-IMB)
		"Sol/23601 1995 YC5", -- NysaFamily (MBA-IMB)
		"Sol/23635 1997 AH4", -- NysaFamily (MBA-IMB)
		"Sol/23652 1997 CW19", -- NysaFamily (MBA-IMB)
		"Sol/23653 1997 CE21", -- NysaFamily (MBA-IMB)
		"Sol/23654 1997 CC26", -- NysaFamily (MBA-IMB)
		"Sol/23659 1997 EH", -- NysaFamily (MBA-IMB)
		"Sol/23665 1997 EU46", -- NysaFamily (MBA-IMB)
		"Sol/23668 Eunbekim", -- NysaFamily (MBA-IMB)
		"Sol/23676 1997 GR25", -- NysaFamily (MBA-IMB)
		"Sol/23680 Kerryking", -- NysaFamily (MBA-IMB)
		"Sol/23731 1998 HA93", -- NysaFamily (MBA-IMB)
		"Sol/23747 Rahaelgupta", -- NysaFamily (MBA-IMB)
		"Sol/23834 Mukhopadhyay", -- NysaFamily (MBA-IMB)
		"Sol/23837 Matthewnanni", -- NysaFamily (MBA-IMB)
		"Sol/23851 Rottman-Yang", -- NysaFamily (MBA-IMB)
		"Sol/23893 Lauman", -- NysaFamily (MBA-IMB)
		"Sol/23907 1998 SH72", -- NysaFamily (MBA-IMB)
		"Sol/23924 Premt", -- NysaFamily (MBA-IMB)
		"Sol/23991 1999 RD3", -- NysaFamily (MBA-IMB)
		"Sol/23994 Mayhan", -- NysaFamily (MBA-IMB)
		"Sol/23995 Oechsle", -- NysaFamily (MBA-IMB)
		"Sol/24007 1999 RE91", -- NysaFamily (MBA-IMB)
		"Sol/24034 1999 SF2", -- NysaFamily (MBA-IMB)
		"Sol/24049 1999 TZ18", -- NysaFamily (MBA-IMB)
		"Sol/24056 1999 TT73", -- NysaFamily (MBA-IMB)
		"Sol/24070 Toniwest", -- NysaFamily (MBA-IMB)
		"Sol/24116 1999 VK24", -- NysaFamily (MBA-IMB)
		"Sol/24128 Hipsman", -- NysaFamily (MBA-IMB)
		"Sol/24131 Jonathuggins", -- NysaFamily (MBA-IMB)
		"Sol/24141 1999 VN113", -- NysaFamily (MBA-IMB)
		"Sol/24187 1999 XO18", -- NysaFamily (MBA-IMB)
		"Sol/24206 Mariealoia", -- NysaFamily (MBA-IMB)
		"Sol/24249 Bobbiolson", -- NysaFamily (MBA-IMB)
		"Sol/24300 1999 XX223", -- NysaFamily (MBA-IMB)
		"Sol/24318 Vivianlee", -- NysaFamily (MBA-IMB)
		"Sol/24332 Shaunalinn", -- NysaFamily (MBA-IMB)
		"Sol/24509 Joycechai", -- NysaFamily (MBA-IMB)
		"Sol/24567 6790 P-L", -- NysaFamily (MBA-IMB)
		"Sol/24568 6794 P-L", -- NysaFamily (MBA-IMB)
		"Sol/24598 4366 T-3", -- NysaFamily (MBA-IMB)
		"Sol/24608 Alexveselkov", -- NysaFamily (MBA-IMB)
		"Sol/24621 1979 MS4", -- NysaFamily (MBA-IMB)
		"Sol/24650 1986 QM", -- NysaFamily (MBA-IMB)
		"Sol/24656 1987 QT7", -- NysaFamily (MBA-IMB)
		"Sol/24657 1987 SP11", -- NysaFamily (MBA-IMB)
		"Sol/24686 1990 GN", -- NysaFamily (MBA-IMB)
		"Sol/24707 1991 PL5", -- NysaFamily (MBA-IMB)
		"Sol/24714 1991 RT9", -- NysaFamily (MBA-IMB)
		"Sol/24766 1993 FW9", -- NysaFamily (MBA-IMB)
		"Sol/24767 1993 FE12", -- NysaFamily (MBA-IMB)
		"Sol/24768 1993 FC13", -- NysaFamily (MBA-IMB)
		"Sol/24773 1993 FQ35", -- NysaFamily (MBA-IMB)
		"Sol/24775 1993 FT42", -- NysaFamily (MBA-IMB)
		"Sol/24843 1995 VZ", -- NysaFamily (MBA-IMB)
		"Sol/24847 Polesny", -- NysaFamily (MBA-IMB)
		"Sol/24886 1996 XJ12", -- NysaFamily (MBA-IMB)
		"Sol/24898 Alanholmes", -- NysaFamily (MBA-IMB)
		"Sol/24900 1997 AZ17", -- NysaFamily (MBA-IMB)
		"Sol/24905 1997 CO1", -- NysaFamily (MBA-IMB)
		"Sol/24915 1997 EC6", -- NysaFamily (MBA-IMB)
		"Sol/24916 Stelzhamer", -- NysaFamily (MBA-IMB)
		"Sol/24919 Teruyoshi", -- NysaFamily (MBA-IMB)
		"Sol/24921 1997 EE32", -- NysaFamily (MBA-IMB)
		"Sol/24924 1997 EY45", -- NysaFamily (MBA-IMB)
		"Sol/24927 Brianpalmer", -- NysaFamily (MBA-IMB)
		"Sol/24930 Annajamison", -- NysaFamily (MBA-IMB)
		"Sol/24933 1997 GK25", -- NysaFamily (MBA-IMB)
		"Sol/24966 1997 YB3", -- NysaFamily (MBA-IMB)
		"Sol/25002 1998 OP7", -- NysaFamily (MBA-IMB)
		"Sol/25007 1998 PJ", -- NysaFamily (MBA-IMB)
		"Sol/25016 1998 QJ4", -- NysaFamily (MBA-IMB)
		"Sol/25024 Calebmcgraw", -- NysaFamily (MBA-IMB)
		"Sol/25077 1998 QJ99", -- NysaFamily (MBA-IMB)
		"Sol/25078 1998 QV99", -- NysaFamily (MBA-IMB)
		"Sol/25109 Hofving", -- NysaFamily (MBA-IMB)
		"Sol/25126 1998 RO78", -- NysaFamily (MBA-IMB)
		"Sol/25135 1998 SX21", -- NysaFamily (MBA-IMB)
		"Sol/25150 1998 SB51", -- NysaFamily (MBA-IMB)
		"Sol/25160 Joellama", -- NysaFamily (MBA-IMB)
		"Sol/25162 Beckage", -- NysaFamily (MBA-IMB)
		"Sol/25178 Shreebose", -- NysaFamily (MBA-IMB)
		"Sol/25195 1998 SR133", -- NysaFamily (MBA-IMB)
		"Sol/25207 1998 SY145", -- NysaFamily (MBA-IMB)
		"Sol/25244 1998 UV15", -- NysaFamily (MBA-IMB)
		"Sol/25256 Imbrie-Moore", -- NysaFamily (MBA-IMB)
		"Sol/25265 1998 VR17", -- NysaFamily (MBA-IMB)
		"Sol/25269 1998 VY23", -- NysaFamily (MBA-IMB)
		"Sol/25360 1999 TK14", -- NysaFamily (MBA-IMB)
		"Sol/25363 1999 TW24", -- NysaFamily (MBA-IMB)
		"Sol/25366 Maureenbobo", -- NysaFamily (MBA-IMB)
		"Sol/25376 Christikeen", -- NysaFamily (MBA-IMB)
		"Sol/25383 Lindacker", -- NysaFamily (MBA-IMB)
		"Sol/25388 1999 UG4", -- NysaFamily (MBA-IMB)
		"Sol/25405 Jeffwidder", -- NysaFamily (MBA-IMB)
		"Sol/25418 Deshmukh", -- NysaFamily (MBA-IMB)
		"Sol/25441 1999 WG8", -- NysaFamily (MBA-IMB)
		"Sol/25447 1999 XE4", -- NysaFamily (MBA-IMB)
		"Sol/25448 1999 XJ4", -- NysaFamily (MBA-IMB)
		"Sol/25490 Kevinkelly", -- NysaFamily (MBA-IMB)
		"Sol/25509 Rodwong", -- NysaFamily (MBA-IMB)
		"Sol/25516 Davidknight", -- NysaFamily (MBA-IMB)
		"Sol/25554 Jayaranjan", -- NysaFamily (MBA-IMB)
		"Sol/25593 Camillejordan", -- NysaFamily (MBA-IMB)
		"Sol/25626 2000 AD50", -- NysaFamily (MBA-IMB)
		"Sol/25659 Liboynton", -- NysaFamily (MBA-IMB)
		"Sol/25663 Nickmycroft", -- NysaFamily (MBA-IMB)
		"Sol/25693 Ishitani", -- NysaFamily (MBA-IMB)
		"Sol/25711 Lebovits", -- NysaFamily (MBA-IMB)
		"Sol/25751 Mokshagundam", -- NysaFamily (MBA-IMB)
		"Sol/25759 2000 BH30", -- NysaFamily (MBA-IMB)
		"Sol/25780 2000 CS37", -- NysaFamily (MBA-IMB)
		"Sol/25809 2000 CU125", -- NysaFamily (MBA-IMB)
		"Sol/25810 2000 CO127", -- NysaFamily (MBA-IMB)
		"Sol/25870 Panchovigil", -- NysaFamily (MBA-IMB)
		"Sol/25877 Katherinexue", -- NysaFamily (MBA-IMB)
		"Sol/25899 Namratanand", -- NysaFamily (MBA-IMB)
		"Sol/25924 Douglasadams", -- NysaFamily (MBA-IMB)
		"Sol/25930 Spielberg", -- NysaFamily (MBA-IMB)
		"Sol/25939 2001 EQ", -- NysaFamily (MBA-IMB)
		"Sol/25944 Charlesross", -- NysaFamily (MBA-IMB)
		"Sol/25949 2001 EH16", -- NysaFamily (MBA-IMB)
		"Sol/25965 Masihdas", -- NysaFamily (MBA-IMB)
		"Sol/25972 Pfefferjosh", -- NysaFamily (MBA-IMB)
		"Sol/25995 2001 FA83", -- NysaFamily (MBA-IMB)
		"Sol/26004 Loriying", -- NysaFamily (MBA-IMB)
		"Sol/26005 Alicezhao", -- NysaFamily (MBA-IMB)
		"Sol/26010 2001 FN129", -- NysaFamily (MBA-IMB)
		"Sol/26016 2633 P-L", -- NysaFamily (MBA-IMB)
		"Sol/26025 4587 P-L", -- NysaFamily (MBA-IMB)
		"Sol/26033 6801 P-L", -- NysaFamily (MBA-IMB)
		"Sol/26100 1990 QL5", -- NysaFamily (MBA-IMB)
		"Sol/26119 Duden", -- NysaFamily (MBA-IMB)
		"Sol/26130 1993 FQ11", -- NysaFamily (MBA-IMB)
		"Sol/26132 1993 FF24", -- NysaFamily (MBA-IMB)
		"Sol/26146 1994 PF27", -- NysaFamily (MBA-IMB)
		"Sol/26155 1994 VL7", -- NysaFamily (MBA-IMB)
		"Sol/26157 1994 WA1", -- NysaFamily (MBA-IMB)
		"Sol/26191 1997 CZ2", -- NysaFamily (MBA-IMB)
		"Sol/26198 1997 GJ13", -- NysaFamily (MBA-IMB)
		"Sol/26232 Antink", -- NysaFamily (MBA-IMB)
		"Sol/26246 Mikelake", -- NysaFamily (MBA-IMB)
		"Sol/26267 Nickmorgan", -- NysaFamily (MBA-IMB)
		"Sol/26269 Marciaprill", -- NysaFamily (MBA-IMB)
		"Sol/26277 Ianrees", -- NysaFamily (MBA-IMB)
		"Sol/26281 1998 ST43", -- NysaFamily (MBA-IMB)
		"Sol/26291 Terristaples", -- NysaFamily (MBA-IMB)
		"Sol/26294 1998 SF111", -- NysaFamily (MBA-IMB)
		"Sol/26295 Vilardi", -- NysaFamily (MBA-IMB)
		"Sol/26301 Hellawillis", -- NysaFamily (MBA-IMB)
		"Sol/26309 1998 TG", -- NysaFamily (MBA-IMB)
		"Sol/26318 1998 UC20", -- NysaFamily (MBA-IMB)
		"Sol/26326 1998 VD36", -- NysaFamily (MBA-IMB)
		"Sol/26337 Matthewagam", -- NysaFamily (MBA-IMB)
		"Sol/26366 1999 AM21", -- NysaFamily (MBA-IMB)
		"Sol/26395 Megkurohara", -- NysaFamily (MBA-IMB)
		"Sol/26398 1999 VL188", -- NysaFamily (MBA-IMB)
		"Sol/26402 1999 WB5", -- NysaFamily (MBA-IMB)
		"Sol/26436 1999 YV4", -- NysaFamily (MBA-IMB)
		"Sol/26447 Akrishnan", -- NysaFamily (MBA-IMB)
		"Sol/26493 Paulsucala", -- NysaFamily (MBA-IMB)
		"Sol/26508 Jimmylin", -- NysaFamily (MBA-IMB)
		"Sol/26509 2000 CJ34", -- NysaFamily (MBA-IMB)
		"Sol/26539 2000 DJ10", -- NysaFamily (MBA-IMB)
		"Sol/26575 Andreapugh", -- NysaFamily (MBA-IMB)
		"Sol/26681 Niezgay", -- NysaFamily (MBA-IMB)
		"Sol/26682 Evanfletcher", -- NysaFamily (MBA-IMB)
		"Sol/26686 Ellenprice", -- NysaFamily (MBA-IMB)
		"Sol/26756 2001 KW7", -- NysaFamily (MBA-IMB)
		"Sol/26798 1979 QG2", -- NysaFamily (MBA-IMB)
		"Sol/26828 1989 WZ1", -- NysaFamily (MBA-IMB)
		"Sol/26832 1990 QT6", -- NysaFamily (MBA-IMB)
		"Sol/26844 1991 VA4", -- NysaFamily (MBA-IMB)
		"Sol/26867 1993 GK1", -- NysaFamily (MBA-IMB)
		"Sol/26884 1994 RX4", -- NysaFamily (MBA-IMB)
		"Sol/26923 1996 YZ", -- NysaFamily (MBA-IMB)
		"Sol/26947 Angelawang", -- NysaFamily (MBA-IMB)
		"Sol/26950 Legendre", -- NysaFamily (MBA-IMB)
		"Sol/26958 1997 MY4", -- NysaFamily (MBA-IMB)
		"Sol/27007 1998 FQ1", -- NysaFamily (MBA-IMB)
		"Sol/27125 Siyilee", -- NysaFamily (MBA-IMB)
		"Sol/27163 1999 AA7", -- NysaFamily (MBA-IMB)
		"Sol/27170 1999 AN30", -- NysaFamily (MBA-IMB)
		"Sol/27173 1999 BM1", -- NysaFamily (MBA-IMB)
		"Sol/27244 Parthasarathy", -- NysaFamily (MBA-IMB)
		"Sol/27245 1999 VJ149", -- NysaFamily (MBA-IMB)
		"Sol/27253 Graceleanor", -- NysaFamily (MBA-IMB)
		"Sol/27279 Boburan", -- NysaFamily (MBA-IMB)
		"Sol/27284 Billdunbar", -- NysaFamily (MBA-IMB)
		"Sol/27316 2000 BS3", -- NysaFamily (MBA-IMB)
		"Sol/27319 2000 BV10", -- NysaFamily (MBA-IMB)
		"Sol/27350 2000 DA47", -- NysaFamily (MBA-IMB)
		"Sol/27354 Stiklaitis", -- NysaFamily (MBA-IMB)
		"Sol/27455 2000 GM29", -- NysaFamily (MBA-IMB)
		"Sol/27459 2000 GR42", -- NysaFamily (MBA-IMB)
		"Sol/27515 Gunnels", -- NysaFamily (MBA-IMB)
		"Sol/27602 Chaselewis", -- NysaFamily (MBA-IMB)
		"Sol/27635 4528 P-L", -- NysaFamily (MBA-IMB)
		"Sol/27640 3273 T-1", -- NysaFamily (MBA-IMB)
		"Sol/27641 4131 T-1", -- NysaFamily (MBA-IMB)
		"Sol/27644 1343 T-2", -- NysaFamily (MBA-IMB)
		"Sol/27652 2462 T-3", -- NysaFamily (MBA-IMB)
		"Sol/27659 Dolsky", -- NysaFamily (MBA-IMB)
		"Sol/27662 1978 UK7", -- NysaFamily (MBA-IMB)
		"Sol/27666 1978 VU6", -- NysaFamily (MBA-IMB)
		"Sol/27670 1979 MY6", -- NysaFamily (MBA-IMB)
		"Sol/27707 1986 QY3", -- NysaFamily (MBA-IMB)
		"Sol/27731 1990 RK3", -- NysaFamily (MBA-IMB)
		"Sol/27734 1990 RA8", -- NysaFamily (MBA-IMB)
		"Sol/27737 1990 SA8", -- NysaFamily (MBA-IMB)
		"Sol/27778 1992 DF6", -- NysaFamily (MBA-IMB)
		"Sol/27811 1993 OA7", -- NysaFamily (MBA-IMB)
		"Sol/27812 1993 OJ8", -- NysaFamily (MBA-IMB)
		"Sol/27833 1994 PB4", -- NysaFamily (MBA-IMB)
		"Sol/27840 1994 PJ28", -- NysaFamily (MBA-IMB)
		"Sol/27845 Josephmeyer", -- NysaFamily (MBA-IMB)
		"Sol/27846 Honegger", -- NysaFamily (MBA-IMB)
		"Sol/27848 1994 UZ", -- NysaFamily (MBA-IMB)
		"Sol/27853 1994 XA1", -- NysaFamily (MBA-IMB)
		"Sol/27873 1995 XP1", -- NysaFamily (MBA-IMB)
		"Sol/27882 1996 EJ1", -- NysaFamily (MBA-IMB)
		"Sol/27925 1997 CJ1", -- NysaFamily (MBA-IMB)
		"Sol/27945 1997 MK3", -- NysaFamily (MBA-IMB)
		"Sol/27948 1997 NQ3", -- NysaFamily (MBA-IMB)
		"Sol/27950 1997 OF1", -- NysaFamily (MBA-IMB)
		"Sol/27951 1997 OG2", -- NysaFamily (MBA-IMB)
		"Sol/27953 1997 PF5", -- NysaFamily (MBA-IMB)
		"Sol/27958 Giussano", -- NysaFamily (MBA-IMB)
		"Sol/28038 Nicoleodzer", -- NysaFamily (MBA-IMB)
		"Sol/28058 1998 NF", -- NysaFamily (MBA-IMB)
		"Sol/28065 1998 QZ10", -- NysaFamily (MBA-IMB)
		"Sol/28072 Lindbowerman", -- NysaFamily (MBA-IMB)
		"Sol/28098 1998 RJ64", -- NysaFamily (MBA-IMB)
		"Sol/28103 Benmcpheron", -- NysaFamily (MBA-IMB)
		"Sol/28112 1998 SN37", -- NysaFamily (MBA-IMB)
		"Sol/28115 1998 SN50", -- NysaFamily (MBA-IMB)
		"Sol/28123 1998 SM74", -- NysaFamily (MBA-IMB)
		"Sol/28130 Troemper", -- NysaFamily (MBA-IMB)
		"Sol/28171 Diannahu", -- NysaFamily (MBA-IMB)
		"Sol/28173 Hisakichi", -- NysaFamily (MBA-IMB)
		"Sol/28182 Chadharris", -- NysaFamily (MBA-IMB)
		"Sol/28202 1998 XC47", -- NysaFamily (MBA-IMB)
		"Sol/28204 Liyakang", -- NysaFamily (MBA-IMB)
		"Sol/28216 1998 YU1", -- NysaFamily (MBA-IMB)
		"Sol/28224 1999 AJ", -- NysaFamily (MBA-IMB)
		"Sol/28267 1999 CH10", -- NysaFamily (MBA-IMB)
		"Sol/28276 Filipnaiser", -- NysaFamily (MBA-IMB)
		"Sol/28329 1999 CD150", -- NysaFamily (MBA-IMB)
		"Sol/28438 Venkateswaran", -- NysaFamily (MBA-IMB)
		"Sol/28442 Nicholashuey", -- NysaFamily (MBA-IMB)
		"Sol/28451 Tylerhoward", -- NysaFamily (MBA-IMB)
		"Sol/28465 Janesmyth", -- NysaFamily (MBA-IMB)
		"Sol/28471 2000 BZ13", -- NysaFamily (MBA-IMB)
		"Sol/28480 Seojinyoung", -- NysaFamily (MBA-IMB)
		"Sol/28503 Angelazhang", -- NysaFamily (MBA-IMB)
		"Sol/28511 Marggraff", -- NysaFamily (MBA-IMB)
		"Sol/28513 Guo", -- NysaFamily (MBA-IMB)
		"Sol/28533 Iansohl", -- NysaFamily (MBA-IMB)
		"Sol/28551 Paulomi", -- NysaFamily (MBA-IMB)
		"Sol/28575 McQuaid", -- NysaFamily (MBA-IMB)
		"Sol/28584 2000 ER110", -- NysaFamily (MBA-IMB)
		"Sol/28652 Andybramante", -- NysaFamily (MBA-IMB)
		"Sol/28666 Trudygessler", -- NysaFamily (MBA-IMB)
		"Sol/28680 Sandralitvin", -- NysaFamily (MBA-IMB)
		"Sol/28714 Gandall", -- NysaFamily (MBA-IMB)
		"Sol/28746 2000 GB148", -- NysaFamily (MBA-IMB)
		"Sol/28783 2000 HH49", -- NysaFamily (MBA-IMB)
		"Sol/28788 Hayes-Gehrke", -- NysaFamily (MBA-IMB)
		"Sol/28816 Kimneville", -- NysaFamily (MBA-IMB)
		"Sol/28874 Michaelchen", -- NysaFamily (MBA-IMB)
		"Sol/28919 2000 QP27", -- NysaFamily (MBA-IMB)
		"Sol/28952 Ericepstein", -- NysaFamily (MBA-IMB)
		"Sol/28955 Kaliadeborah", -- NysaFamily (MBA-IMB)
		"Sol/28963 Tamyiu", -- NysaFamily (MBA-IMB)
		"Sol/28982 2001 LJ17", -- NysaFamily (MBA-IMB)
		"Sol/28993 2001 NA6", -- NysaFamily (MBA-IMB)
		"Sol/29018 6062 P-L", -- NysaFamily (MBA-IMB)
		"Sol/29031 1132 T-1", -- NysaFamily (MBA-IMB)
		"Sol/29077 1975 SR", -- NysaFamily (MBA-IMB)
		"Sol/29096 1981 EW11", -- NysaFamily (MBA-IMB)
		"Sol/29104 1981 EO22", -- NysaFamily (MBA-IMB)
		"Sol/29144 1988 FB", -- NysaFamily (MBA-IMB)
		"Sol/29183 1990 SQ7", -- NysaFamily (MBA-IMB)
		"Sol/29188 1990 UW3", -- NysaFamily (MBA-IMB)
		"Sol/29215 1991 UE", -- NysaFamily (MBA-IMB)
		"Sol/29219 1992 BJ", -- NysaFamily (MBA-IMB)
		"Sol/29223 1992 DW2", -- NysaFamily (MBA-IMB)
		"Sol/29232 1992 EH4", -- NysaFamily (MBA-IMB)
		"Sol/29238 1992 EE17", -- NysaFamily (MBA-IMB)
		"Sol/29271 1993 FF31", -- NysaFamily (MBA-IMB)
		"Sol/29276 1993 FO33", -- NysaFamily (MBA-IMB)
		"Sol/29287 1993 FD49", -- NysaFamily (MBA-IMB)
		"Sol/29326 1994 RK3", -- NysaFamily (MBA-IMB)
		"Sol/29358 1996 AY7", -- NysaFamily (MBA-IMB)
		"Sol/29371 1996 FG16", -- NysaFamily (MBA-IMB)
		"Sol/29374 Kazumitsu", -- NysaFamily (MBA-IMB)
		"Sol/29375 1996 GN17", -- NysaFamily (MBA-IMB)
		"Sol/29387 1996 JC6", -- NysaFamily (MBA-IMB)
		"Sol/29456 Evakrchova", -- NysaFamily (MBA-IMB)
		"Sol/29457 Marcopolo", -- NysaFamily (MBA-IMB)
		"Sol/29458 Pearson", -- NysaFamily (MBA-IMB)
		"Sol/29461 1997 SP32", -- NysaFamily (MBA-IMB)
		"Sol/29626 1998 TV12", -- NysaFamily (MBA-IMB)
		"Sol/29644 1998 VA33", -- NysaFamily (MBA-IMB)
		"Sol/29647 Poncelet", -- NysaFamily (MBA-IMB)
		"Sol/29656 Leejoseph", -- NysaFamily (MBA-IMB)
		"Sol/29657 Andreali", -- NysaFamily (MBA-IMB)
		"Sol/29671 1998 XX8", -- NysaFamily (MBA-IMB)
		"Sol/29672 Salvo", -- NysaFamily (MBA-IMB)
		"Sol/29674 Rausal", -- NysaFamily (MBA-IMB)
		"Sol/29678 1998 XZ18", -- NysaFamily (MBA-IMB)
		"Sol/29679 1998 XF23", -- NysaFamily (MBA-IMB)
		"Sol/29709 1999 AF2", -- NysaFamily (MBA-IMB)
		"Sol/29739 1999 BM9", -- NysaFamily (MBA-IMB)
		"Sol/29761 Lorenzo", -- NysaFamily (MBA-IMB)
		"Sol/29781 1999 CL50", -- NysaFamily (MBA-IMB)
		"Sol/29783 Sanjanarane", -- NysaFamily (MBA-IMB)
		"Sol/29804 Idansharon", -- NysaFamily (MBA-IMB)
		"Sol/29886 Randytung", -- NysaFamily (MBA-IMB)
		"Sol/29950 Uppili", -- NysaFamily (MBA-IMB)
		"Sol/29978 Arthurwang", -- NysaFamily (MBA-IMB)
		"Sol/30004 Mikewilliams", -- NysaFamily (MBA-IMB)
		"Sol/30008 Aroncoraor", -- NysaFamily (MBA-IMB)
		"Sol/30016 2000 CA95", -- NysaFamily (MBA-IMB)
		"Sol/30022 Kathibaker", -- NysaFamily (MBA-IMB)
		"Sol/30023 2000 DN16", -- NysaFamily (MBA-IMB)
		"Sol/30030 Joycekang", -- NysaFamily (MBA-IMB)
		"Sol/30036 Eshamaiti", -- NysaFamily (MBA-IMB)
		"Sol/30039 Jameier", -- NysaFamily (MBA-IMB)
		"Sol/30045 2000 EC20", -- NysaFamily (MBA-IMB)
		"Sol/30048 Sreyasmisra", -- NysaFamily (MBA-IMB)
		"Sol/30055 Ajaysaini", -- NysaFamily (MBA-IMB)
		"Sol/30057 Sarasakowitz", -- NysaFamily (MBA-IMB)
		"Sol/30060 Davidseong", -- NysaFamily (MBA-IMB)
		"Sol/30088 Depra", -- NysaFamily (MBA-IMB)
		"Sol/30092 Menke", -- NysaFamily (MBA-IMB)
		"Sol/30096 Glindadavidson", -- NysaFamily (MBA-IMB)
		"Sol/30098 2000 EE151", -- NysaFamily (MBA-IMB)
		"Sol/30103 2000 FY2", -- NysaFamily (MBA-IMB)
		"Sol/30148 2000 GP45", -- NysaFamily (MBA-IMB)
		"Sol/30152 Reneefallon", -- NysaFamily (MBA-IMB)
		"Sol/30157 Robertspira", -- NysaFamily (MBA-IMB)
		"Sol/30160 Danielbruce", -- NysaFamily (MBA-IMB)
		"Sol/30161 Chrepta", -- NysaFamily (MBA-IMB)
		"Sol/30168 Linusfreyer", -- NysaFamily (MBA-IMB)
		"Sol/30169 Raghavganesh", -- NysaFamily (MBA-IMB)
		"Sol/30200 Terryburch", -- NysaFamily (MBA-IMB)
		"Sol/30203 Kimdavis", -- NysaFamily (MBA-IMB)
		"Sol/30269 Anandapadmanaban", -- NysaFamily (MBA-IMB)
		"Sol/30270 Chemparathy", -- NysaFamily (MBA-IMB)
		"Sol/30337 Crystalzheng", -- NysaFamily (MBA-IMB)
		"Sol/30343 2000 JB36", -- NysaFamily (MBA-IMB)
		"Sol/30363 Dellasantina", -- NysaFamily (MBA-IMB)
		"Sol/30364 2000 JX54", -- NysaFamily (MBA-IMB)
		"Sol/30365 Gregduran", -- NysaFamily (MBA-IMB)
		"Sol/30411 2000 KP57", -- NysaFamily (MBA-IMB)
		"Sol/30530 2001 NS18", -- NysaFamily (MBA-IMB)
		"Sol/30533 Saeidzoonemat", -- NysaFamily (MBA-IMB)
		"Sol/30566 Stokes", -- NysaFamily (MBA-IMB)
		"Sol/30574 2001 OQ100", -- NysaFamily (MBA-IMB)
		"Sol/30623 4226 P-L", -- NysaFamily (MBA-IMB)
		"Sol/30624 4232 P-L", -- NysaFamily (MBA-IMB)
		"Sol/30665 1144 T-2", -- NysaFamily (MBA-IMB)
		"Sol/30725 Klimov", -- NysaFamily (MBA-IMB)
		"Sol/30727 1979 MC9", -- NysaFamily (MBA-IMB)
		"Sol/30738 1981 EO11", -- NysaFamily (MBA-IMB)
		"Sol/30747 1981 EM25", -- NysaFamily (MBA-IMB)
		"Sol/30760 1981 EY41", -- NysaFamily (MBA-IMB)
		"Sol/30839 1991 GH1", -- NysaFamily (MBA-IMB)
		"Sol/30860 1992 DA4", -- NysaFamily (MBA-IMB)
		"Sol/30863 1992 EA4", -- NysaFamily (MBA-IMB)
		"Sol/30873 1992 EN17", -- NysaFamily (MBA-IMB)
		"Sol/30909 1993 FZ49", -- NysaFamily (MBA-IMB)
		"Sol/30910 1993 FP52", -- NysaFamily (MBA-IMB)
		"Sol/30921 1993 OG6", -- NysaFamily (MBA-IMB)
		"Sol/30973 1995 DS8", -- NysaFamily (MBA-IMB)
		"Sol/30977 1995 JJ1", -- NysaFamily (MBA-IMB)
		"Sol/31019 1996 EH10", -- NysaFamily (MBA-IMB)
		"Sol/31031 Altiplano", -- NysaFamily (MBA-IMB)
		"Sol/31041 1996 KD", -- NysaFamily (MBA-IMB)
		"Sol/31042 1996 KS4", -- NysaFamily (MBA-IMB)
		"Sol/31099 1997 MF4", -- NysaFamily (MBA-IMB)
		"Sol/31101 1997 NM1", -- NysaFamily (MBA-IMB)
		"Sol/31134 Zurria", -- NysaFamily (MBA-IMB)
		"Sol/31137 1997 SQ32", -- NysaFamily (MBA-IMB)
		"Sol/31141 1997 TN18", -- NysaFamily (MBA-IMB)
		"Sol/31146 1997 UV3", -- NysaFamily (MBA-IMB)
		"Sol/31149 1997 UE13", -- NysaFamily (MBA-IMB)
		"Sol/31156 1997 WO", -- NysaFamily (MBA-IMB)
		"Sol/31160 1997 WQ9", -- NysaFamily (MBA-IMB)
		"Sol/31164 1997 WM35", -- NysaFamily (MBA-IMB)
		"Sol/31167 1997 WL46", -- NysaFamily (MBA-IMB)
		"Sol/31179 Gongju", -- NysaFamily (MBA-IMB)
		"Sol/31363 Shulga", -- NysaFamily (MBA-IMB)
		"Sol/31371 1998 XN10", -- NysaFamily (MBA-IMB)
		"Sol/31378 Neidinger", -- NysaFamily (MBA-IMB)
		"Sol/31389 Alexkaplan", -- NysaFamily (MBA-IMB)
		"Sol/31400 Dakshdua", -- NysaFamily (MBA-IMB)
		"Sol/31408 1999 AV4", -- NysaFamily (MBA-IMB)
		"Sol/31416 Peteworden", -- NysaFamily (MBA-IMB)
		"Sol/31430 1999 BX8", -- NysaFamily (MBA-IMB)
		"Sol/31433 1999 BA13", -- NysaFamily (MBA-IMB)
		"Sol/31442 Stark", -- NysaFamily (MBA-IMB)
		"Sol/31457 1999 CW14", -- NysaFamily (MBA-IMB)
		"Sol/31465 Piyasiri", -- NysaFamily (MBA-IMB)
		"Sol/31466 Abualhassan", -- NysaFamily (MBA-IMB)
		"Sol/31468 Albastaki", -- NysaFamily (MBA-IMB)
		"Sol/31476 Bocconcelli", -- NysaFamily (MBA-IMB)
		"Sol/31483 Caulfield", -- NysaFamily (MBA-IMB)
		"Sol/31495 Sarahgalvin", -- NysaFamily (MBA-IMB)
		"Sol/31505 1999 CE74", -- NysaFamily (MBA-IMB)
		"Sol/31563 1999 FW8", -- NysaFamily (MBA-IMB)
		"Sol/31587 1999 FQ32", -- NysaFamily (MBA-IMB)
		"Sol/31641 Cevasco", -- NysaFamily (MBA-IMB)
		"Sol/31652 1999 HS2", -- NysaFamily (MBA-IMB)
		"Sol/31825 1999 UL13", -- NysaFamily (MBA-IMB)
		"Sol/31839 Depinto", -- NysaFamily (MBA-IMB)
		"Sol/31842 2000 CF77", -- NysaFamily (MBA-IMB)
		"Sol/31846 Elainegillum", -- NysaFamily (MBA-IMB)
		"Sol/31873 Toliou", -- NysaFamily (MBA-IMB)
		"Sol/31886 Verlisak", -- NysaFamily (MBA-IMB)
		"Sol/31890 2000 FG37", -- NysaFamily (MBA-IMB)
		"Sol/31900 2000 GX15", -- NysaFamily (MBA-IMB)
		"Sol/31909 Chenweitung", -- NysaFamily (MBA-IMB)
		"Sol/31911 Luciafauth", -- NysaFamily (MBA-IMB)
		"Sol/31924 2000 GD74", -- NysaFamily (MBA-IMB)
		"Sol/31934 Benjamintan", -- NysaFamily (MBA-IMB)
		"Sol/31964 2000 GG161", -- NysaFamily (MBA-IMB)
		"Sol/31971 Beatricechoi", -- NysaFamily (MBA-IMB)
		"Sol/31978 Jeremyphilip", -- NysaFamily (MBA-IMB)
		"Sol/31981 2000 HH15", -- NysaFamily (MBA-IMB)
		"Sol/31984 Unger", -- NysaFamily (MBA-IMB)
		"Sol/31985 Andrewryan", -- NysaFamily (MBA-IMB)
		"Sol/31987 2000 HN28", -- NysaFamily (MBA-IMB)
		"Sol/32002 Gorokhovsky", -- NysaFamily (MBA-IMB)
		"Sol/32004 2000 HR51", -- NysaFamily (MBA-IMB)
		"Sol/32023 2000 HO89", -- NysaFamily (MBA-IMB)
		"Sol/32024 2000 HP89", -- NysaFamily (MBA-IMB)
		"Sol/32037 Deepikakurup", -- NysaFamily (MBA-IMB)
		"Sol/32048 Kathyliu", -- NysaFamily (MBA-IMB)
		"Sol/32062 Amolpunjabi", -- NysaFamily (MBA-IMB)
		"Sol/32120 Stevezheng", -- NysaFamily (MBA-IMB)
		"Sol/32148 2000 LX30", -- NysaFamily (MBA-IMB)
		"Sol/32151 Seanmarshall", -- NysaFamily (MBA-IMB)
		"Sol/32160 2000 MT2", -- NysaFamily (MBA-IMB)
		"Sol/32519 2001 OB73", -- NysaFamily (MBA-IMB)
		"Sol/32525 2001 OZ85", -- NysaFamily (MBA-IMB)
		"Sol/32559 2001 QN31", -- NysaFamily (MBA-IMB)
		"Sol/32613 Tseyuenman", -- NysaFamily (MBA-IMB)
		"Sol/32632 2001 RS75", -- NysaFamily (MBA-IMB)
		"Sol/32639 2050 P-L", -- NysaFamily (MBA-IMB)
		"Sol/32649 4056 P-L", -- NysaFamily (MBA-IMB)
		"Sol/32655 4692 P-L", -- NysaFamily (MBA-IMB)
		"Sol/32658 4800 P-L", -- NysaFamily (MBA-IMB)
		"Sol/32661 4848 P-L", -- NysaFamily (MBA-IMB)
		"Sol/32674 6750 P-L", -- NysaFamily (MBA-IMB)
		"Sol/32685 1294 T-1", -- NysaFamily (MBA-IMB)
		"Sol/32698 1104 T-2", -- NysaFamily (MBA-IMB)
		"Sol/32736 1978 UE5", -- NysaFamily (MBA-IMB)
		"Sol/32758 1981 ES18", -- NysaFamily (MBA-IMB)
		"Sol/32764 1981 EL36", -- NysaFamily (MBA-IMB)
		"Sol/32775 1986 WP2", -- NysaFamily (MBA-IMB)
		"Sol/32787 1989 ST1", -- NysaFamily (MBA-IMB)
		"Sol/32793 1989 TQ15", -- NysaFamily (MBA-IMB)
		"Sol/32810 Steinbach", -- NysaFamily (MBA-IMB)
		"Sol/32815 1991 GK1", -- NysaFamily (MBA-IMB)
		"Sol/32845 1992 FU1", -- NysaFamily (MBA-IMB)
		"Sol/32847 1992 JO3", -- NysaFamily (MBA-IMB)
		"Sol/32878 1993 NX", -- NysaFamily (MBA-IMB)
		"Sol/32882 1993 RW6", -- NysaFamily (MBA-IMB)
		"Sol/32883 1993 RJ7", -- NysaFamily (MBA-IMB)
		"Sol/32885 1993 TC25", -- NysaFamily (MBA-IMB)
		"Sol/32886 1993 TS26", -- NysaFamily (MBA-IMB)
		"Sol/32887 1993 TT26", -- NysaFamily (MBA-IMB)
		"Sol/32888 1993 TD27", -- NysaFamily (MBA-IMB)
		"Sol/32889 1993 TN29", -- NysaFamily (MBA-IMB)
		"Sol/32915 1995 BD2", -- NysaFamily (MBA-IMB)
		"Sol/32918 1995 CZ", -- NysaFamily (MBA-IMB)
		"Sol/32920 1995 CH2", -- NysaFamily (MBA-IMB)
		"Sol/32956 1996 HR18", -- NysaFamily (MBA-IMB)
		"Sol/32964 1996 PS3", -- NysaFamily (MBA-IMB)
		"Sol/32968 1996 PK8", -- NysaFamily (MBA-IMB)
		"Sol/33021 1997 MV10", -- NysaFamily (MBA-IMB)
		"Sol/33031 Paolofini", -- NysaFamily (MBA-IMB)
		"Sol/33033 1997 RA10", -- NysaFamily (MBA-IMB)
		"Sol/33043 1997 TC23", -- NysaFamily (MBA-IMB)
		"Sol/33052 1997 UA8", -- NysaFamily (MBA-IMB)
		"Sol/33056 Ogunimachi", -- NysaFamily (MBA-IMB)
		"Sol/33059 1997 VS", -- NysaFamily (MBA-IMB)
		"Sol/33061 Vaclavmorava", -- NysaFamily (MBA-IMB)
		"Sol/33064 1997 VS3", -- NysaFamily (MBA-IMB)
		"Sol/33065 1997 VQ5", -- NysaFamily (MBA-IMB)
		"Sol/33081 1997 WR41", -- NysaFamily (MBA-IMB)
		"Sol/33083 1997 WN47", -- NysaFamily (MBA-IMB)
		"Sol/33085 1997 WN56", -- NysaFamily (MBA-IMB)
		"Sol/33093 1997 YF3", -- NysaFamily (MBA-IMB)
		"Sol/33099 1997 YN8", -- NysaFamily (MBA-IMB)
		"Sol/33347 Maryzhu", -- NysaFamily (MBA-IMB)
		"Sol/33372 Jonathanchung", -- NysaFamily (MBA-IMB)
		"Sol/33374 1999 CE2", -- NysaFamily (MBA-IMB)
		"Sol/33382 Indranidas", -- NysaFamily (MBA-IMB)
		"Sol/33390 Hajlasz", -- NysaFamily (MBA-IMB)
		"Sol/33394 Nathaniellee", -- NysaFamily (MBA-IMB)
		"Sol/33395 Dylanli", -- NysaFamily (MBA-IMB)
		"Sol/33411 1999 CV91", -- NysaFamily (MBA-IMB)
		"Sol/33431 1999 EK", -- NysaFamily (MBA-IMB)
		"Sol/33437 1999 FK9", -- NysaFamily (MBA-IMB)
		"Sol/33451 Michaelarney", -- NysaFamily (MBA-IMB)
		"Sol/33460 1999 FL31", -- NysaFamily (MBA-IMB)
		"Sol/33502 Janetwaldeck", -- NysaFamily (MBA-IMB)
		"Sol/33504 Rebrouwer", -- NysaFamily (MBA-IMB)
		"Sol/33534 Meiyamamura", -- NysaFamily (MBA-IMB)
		"Sol/33535 Alshaikh", -- NysaFamily (MBA-IMB)
		"Sol/33580 Priyankajain", -- NysaFamily (MBA-IMB)
		"Sol/33587 Arianakim", -- NysaFamily (MBA-IMB)
		"Sol/33618 1999 JA66", -- NysaFamily (MBA-IMB)
		"Sol/33623 Kyraseevers", -- NysaFamily (MBA-IMB)
		"Sol/33696 Crouchley", -- NysaFamily (MBA-IMB)
		"Sol/33700 Gluckman", -- NysaFamily (MBA-IMB)
		"Sol/33804 1999 WL4", -- NysaFamily (MBA-IMB)
		"Sol/33824 2000 DG31", -- NysaFamily (MBA-IMB)
		"Sol/33840 2000 GR63", -- NysaFamily (MBA-IMB)
		"Sol/33864 2000 JP12", -- NysaFamily (MBA-IMB)
		"Sol/33883 2000 KD4", -- NysaFamily (MBA-IMB)
		"Sol/33890 2000 KQ24", -- NysaFamily (MBA-IMB)
		"Sol/33891 2000 KS24", -- NysaFamily (MBA-IMB)
		"Sol/33900 2000 KS55", -- NysaFamily (MBA-IMB)
		"Sol/33929 Lisaprato", -- NysaFamily (MBA-IMB)
		"Sol/33934 2000 LA30", -- NysaFamily (MBA-IMB)
		"Sol/33942 2000 LA36", -- NysaFamily (MBA-IMB)
		"Sol/33961 Macinleyneve", -- NysaFamily (MBA-IMB)
		"Sol/33988 2000 NQ26", -- NysaFamily (MBA-IMB)
		"Sol/33990 2000 ND27", -- NysaFamily (MBA-IMB)
		"Sol/34004 Gregorini", -- NysaFamily (MBA-IMB)
		"Sol/34008 2000 OB12", -- NysaFamily (MBA-IMB)
		"Sol/34011 Divyakranthi", -- NysaFamily (MBA-IMB)
		"Sol/34015 2000 OR16", -- NysaFamily (MBA-IMB)
		"Sol/34024 Cormaclarkin", -- NysaFamily (MBA-IMB)
		"Sol/34026 Valpagliarino", -- NysaFamily (MBA-IMB)
		"Sol/34031 Fukumitsu", -- NysaFamily (MBA-IMB)
		"Sol/34074 2000 OG59", -- NysaFamily (MBA-IMB)
		"Sol/34109 2000 PX23", -- NysaFamily (MBA-IMB)
		"Sol/34137 Lonnielinda", -- NysaFamily (MBA-IMB)
		"Sol/34149 2000 QL17", -- NysaFamily (MBA-IMB)
		"Sol/34154 Anushkanair", -- NysaFamily (MBA-IMB)
		"Sol/34181 Patnaik", -- NysaFamily (MBA-IMB)
		"Sol/34199 Amyjin", -- NysaFamily (MBA-IMB)
		"Sol/34200 Emmasun", -- NysaFamily (MBA-IMB)
		"Sol/34235 Ellafeiner", -- NysaFamily (MBA-IMB)
		"Sol/34252 Orlovsky", -- NysaFamily (MBA-IMB)
		"Sol/34306 2000 QP183", -- NysaFamily (MBA-IMB)
		"Sol/34326 Zhaurova", -- NysaFamily (MBA-IMB)
		"Sol/34331 Annadu", -- NysaFamily (MBA-IMB)
		"Sol/34337 Mihirjoshi", -- NysaFamily (MBA-IMB)
		"Sol/34402 2000 RW84", -- NysaFamily (MBA-IMB)
		"Sol/34484 Kubetzko", -- NysaFamily (MBA-IMB)
		"Sol/34525 2000 SQ205", -- NysaFamily (MBA-IMB)
		"Sol/34675 Feldbush", -- NysaFamily (MBA-IMB)
		"Sol/34695 2001 NY21", -- NysaFamily (MBA-IMB)
		"Sol/34703 2001 OZ67", -- NysaFamily (MBA-IMB)
		"Sol/34722 2001 QF9", -- NysaFamily (MBA-IMB)
		"Sol/34733 2001 QY52", -- NysaFamily (MBA-IMB)
		"Sol/34741 Alyssakeirn", -- NysaFamily (MBA-IMB)
		"Sol/34762 2001 QP180", -- NysaFamily (MBA-IMB)
		"Sol/34769 Remilabeille", -- NysaFamily (MBA-IMB)
		"Sol/34771 Lilauren", -- NysaFamily (MBA-IMB)
		"Sol/34787 2001 RG109", -- NysaFamily (MBA-IMB)
		"Sol/34844 Malavshah", -- NysaFamily (MBA-IMB)
		"Sol/34913 4527 P-L", -- NysaFamily (MBA-IMB)
		"Sol/34916 4595 P-L", -- NysaFamily (MBA-IMB)
		"Sol/34930 6570 P-L", -- NysaFamily (MBA-IMB)
		"Sol/34948 4103 T-1", -- NysaFamily (MBA-IMB)
		"Sol/35029 1981 EM22", -- NysaFamily (MBA-IMB)
		"Sol/35051 1981 ED47", -- NysaFamily (MBA-IMB)
		"Sol/35053 Rojyurij", -- NysaFamily (MBA-IMB)
		"Sol/35072 1989 TX6", -- NysaFamily (MBA-IMB)
		"Sol/35074 1989 UF1", -- NysaFamily (MBA-IMB)
		"Sol/35095 1991 GY3", -- NysaFamily (MBA-IMB)
		"Sol/35096 1991 GV4", -- NysaFamily (MBA-IMB)
		"Sol/35099 1991 GY7", -- NysaFamily (MBA-IMB)
		"Sol/35137 Meudon", -- NysaFamily (MBA-IMB)
		"Sol/35138 1992 RV5", -- NysaFamily (MBA-IMB)
		"Sol/35168 1993 RS14", -- NysaFamily (MBA-IMB)
		"Sol/35169 1993 SP2", -- NysaFamily (MBA-IMB)
		"Sol/35174 1993 TV13", -- NysaFamily (MBA-IMB)
		"Sol/35179 1993 TK28", -- NysaFamily (MBA-IMB)
		"Sol/35186 1993 VV1", -- NysaFamily (MBA-IMB)
		"Sol/35226 1995 FT4", -- NysaFamily (MBA-IMB)
		"Sol/35257 1996 HM14", -- NysaFamily (MBA-IMB)
		"Sol/35275 1996 RB25", -- NysaFamily (MBA-IMB)
		"Sol/35297 1996 VS3", -- NysaFamily (MBA-IMB)
		"Sol/35352 Texas", -- NysaFamily (MBA-IMB)
		"Sol/35373 1997 UT25", -- NysaFamily (MBA-IMB)
		"Sol/35377 1997 WN2", -- NysaFamily (MBA-IMB)
		"Sol/35381 1997 WH31", -- NysaFamily (MBA-IMB)
		"Sol/35384 1997 WK37", -- NysaFamily (MBA-IMB)
		"Sol/35385 1997 WL37", -- NysaFamily (MBA-IMB)
		"Sol/35387 1997 WY44", -- NysaFamily (MBA-IMB)
		"Sol/35391 Uzan", -- NysaFamily (MBA-IMB)
		"Sol/35395 1997 XM10", -- NysaFamily (MBA-IMB)
		"Sol/35397 1997 YJ", -- NysaFamily (MBA-IMB)
		"Sol/35400 1997 YU2", -- NysaFamily (MBA-IMB)
		"Sol/35401 1997 YW2", -- NysaFamily (MBA-IMB)
		"Sol/35416 1998 AC4", -- NysaFamily (MBA-IMB)
		"Sol/35423 1998 AL7", -- NysaFamily (MBA-IMB)
		"Sol/35427 Chelseawang", -- NysaFamily (MBA-IMB)
		"Sol/35460 1998 DU20", -- NysaFamily (MBA-IMB)
		"Sol/35475 1998 EP9", -- NysaFamily (MBA-IMB)
		"Sol/35661 1998 QV39", -- NysaFamily (MBA-IMB)
		"Sol/35665 1998 RF18", -- NysaFamily (MBA-IMB)
		"Sol/35692 1999 CV32", -- NysaFamily (MBA-IMB)
		"Sol/35711 1999 FZ29", -- NysaFamily (MBA-IMB)
		"Sol/35715 1999 FD32", -- NysaFamily (MBA-IMB)
		"Sol/35731 1999 GH8", -- NysaFamily (MBA-IMB)
		"Sol/35740 1999 GK24", -- NysaFamily (MBA-IMB)
		"Sol/35745 1999 GZ30", -- NysaFamily (MBA-IMB)
		"Sol/35752 1999 GW36", -- NysaFamily (MBA-IMB)
		"Sol/35765 1999 HR8", -- NysaFamily (MBA-IMB)
		"Sol/35776 1999 JE11", -- NysaFamily (MBA-IMB)
		"Sol/35798 1999 JJ32", -- NysaFamily (MBA-IMB)
		"Sol/35817 1999 JV49", -- NysaFamily (MBA-IMB)
		"Sol/35823 1999 JQ52", -- NysaFamily (MBA-IMB)
		"Sol/35836 1999 JG58", -- NysaFamily (MBA-IMB)
		"Sol/35861 1999 JT66", -- NysaFamily (MBA-IMB)
		"Sol/35865 1999 JL68", -- NysaFamily (MBA-IMB)
		"Sol/35868 1999 JP68", -- NysaFamily (MBA-IMB)
		"Sol/35869 1999 JR68", -- NysaFamily (MBA-IMB)
		"Sol/35927 1999 JN106", -- NysaFamily (MBA-IMB)
		"Sol/35931 1999 JW112", -- NysaFamily (MBA-IMB)
		"Sol/35946 1999 KO4", -- NysaFamily (MBA-IMB)
		"Sol/35949 1999 KQ10", -- NysaFamily (MBA-IMB)
		"Sol/35993 1999 NS17", -- NysaFamily (MBA-IMB)
		"Sol/35995 1999 NK20", -- NysaFamily (MBA-IMB)
		"Sol/36003 1999 NX24", -- NysaFamily (MBA-IMB)
		"Sol/36007 1999 NJ31", -- NysaFamily (MBA-IMB)
		"Sol/36025 1999 NY50", -- NysaFamily (MBA-IMB)
		"Sol/36114 1999 RA130", -- NysaFamily (MBA-IMB)
		"Sol/36258 1999 XG73", -- NysaFamily (MBA-IMB)
		"Sol/36296 2000 HP49", -- NysaFamily (MBA-IMB)
		"Sol/36301 2000 JK21", -- NysaFamily (MBA-IMB)
		"Sol/36306 2000 JK58", -- NysaFamily (MBA-IMB)
		"Sol/36323 2000 LF27", -- NysaFamily (MBA-IMB)
		"Sol/36331 2000 MN5", -- NysaFamily (MBA-IMB)
		"Sol/36335 2000 NA5", -- NysaFamily (MBA-IMB)
		"Sol/36340 Vaduvescu", -- NysaFamily (MBA-IMB)
		"Sol/36366 2000 OA10", -- NysaFamily (MBA-IMB)
		"Sol/36368 2000 OG12", -- NysaFamily (MBA-IMB)
		"Sol/36370 2000 OT14", -- NysaFamily (MBA-IMB)
		"Sol/36373 2000 OJ16", -- NysaFamily (MBA-IMB)
		"Sol/36408 2000 OB49", -- NysaFamily (MBA-IMB)
		"Sol/36409 2000 OH49", -- NysaFamily (MBA-IMB)
		"Sol/36420 2000 OG60", -- NysaFamily (MBA-IMB)
		"Sol/36422 2000 OS67", -- NysaFamily (MBA-IMB)
		"Sol/36446 Cinodapistoia", -- NysaFamily (MBA-IMB)
		"Sol/36456 2000 QC8", -- NysaFamily (MBA-IMB)
		"Sol/36457 2000 QF8", -- NysaFamily (MBA-IMB)
		"Sol/36465 2000 QR19", -- NysaFamily (MBA-IMB)
		"Sol/36469 2000 QT23", -- NysaFamily (MBA-IMB)
		"Sol/36473 2000 QB27", -- NysaFamily (MBA-IMB)
		"Sol/36490 2000 QJ45", -- NysaFamily (MBA-IMB)
		"Sol/36491 2000 QS46", -- NysaFamily (MBA-IMB)
		"Sol/36496 2000 QK49", -- NysaFamily (MBA-IMB)
		"Sol/36499 2000 QV55", -- NysaFamily (MBA-IMB)
		"Sol/36512 2000 QS72", -- NysaFamily (MBA-IMB)
		"Sol/36531 2000 QF84", -- NysaFamily (MBA-IMB)
		"Sol/36585 2000 QJ127", -- NysaFamily (MBA-IMB)
		"Sol/36596 2000 QH134", -- NysaFamily (MBA-IMB)
		"Sol/36614 Saltis", -- NysaFamily (MBA-IMB)
		"Sol/36615 2000 QL149", -- NysaFamily (MBA-IMB)
		"Sol/36630 2000 QU170", -- NysaFamily (MBA-IMB)
		"Sol/36650 2000 QJ198", -- NysaFamily (MBA-IMB)
		"Sol/36732 2000 RS50", -- NysaFamily (MBA-IMB)
		"Sol/36755 2000 RT70", -- NysaFamily (MBA-IMB)
		"Sol/36764 2000 RH83", -- NysaFamily (MBA-IMB)
		"Sol/36784 2000 SU11", -- NysaFamily (MBA-IMB)
		"Sol/36868 2000 SP150", -- NysaFamily (MBA-IMB)
		"Sol/36870 2000 SU150", -- NysaFamily (MBA-IMB)
		"Sol/36909 2000 SK185", -- NysaFamily (MBA-IMB)
		"Sol/36916 2000 SW195", -- NysaFamily (MBA-IMB)
		"Sol/36948 2000 SO259", -- NysaFamily (MBA-IMB)
		"Sol/36978 2000 SL323", -- NysaFamily (MBA-IMB)
		"Sol/36980 2000 SE336", -- NysaFamily (MBA-IMB)
		"Sol/37056 2000 UD42", -- NysaFamily (MBA-IMB)
		"Sol/37057 2000 UN42", -- NysaFamily (MBA-IMB)
		"Sol/37067 2000 UW49", -- NysaFamily (MBA-IMB)
		"Sol/37130 2000 VS26", -- NysaFamily (MBA-IMB)
		"Sol/37137 2000 VK33", -- NysaFamily (MBA-IMB)
		"Sol/37354 2001 TN107", -- NysaFamily (MBA-IMB)
		"Sol/37358 2001 UM10", -- NysaFamily (MBA-IMB)
		"Sol/37381 2001 VZ119", -- NysaFamily (MBA-IMB)
		"Sol/37399 2001 XO61", -- NysaFamily (MBA-IMB)
		"Sol/37415 2001 XQ196", -- NysaFamily (MBA-IMB)
		"Sol/37418 2001 XD199", -- NysaFamily (MBA-IMB)
		"Sol/37423 2001 XV251", -- NysaFamily (MBA-IMB)
		"Sol/37460 6102 P-L", -- NysaFamily (MBA-IMB)
		"Sol/37461 6112 P-L", -- NysaFamily (MBA-IMB)
		"Sol/37507 3141 T-2", -- NysaFamily (MBA-IMB)
		"Sol/37511 3303 T-2", -- NysaFamily (MBA-IMB)
		"Sol/37531 1978 VF7", -- NysaFamily (MBA-IMB)
		"Sol/37557 1984 JR", -- NysaFamily (MBA-IMB)
		"Sol/37571 1989 UE1", -- NysaFamily (MBA-IMB)
		"Sol/37573 Enricocaruso", -- NysaFamily (MBA-IMB)
		"Sol/37622 1993 QO8", -- NysaFamily (MBA-IMB)
		"Sol/37624 1993 RT8", -- NysaFamily (MBA-IMB)
		"Sol/37629 1993 TX19", -- NysaFamily (MBA-IMB)
		"Sol/37633 1993 TG39", -- NysaFamily (MBA-IMB)
		"Sol/37636 1993 UQ4", -- NysaFamily (MBA-IMB)
		"Sol/37641 1994 AO3", -- NysaFamily (MBA-IMB)
		"Sol/37644 1994 BN3", -- NysaFamily (MBA-IMB)
		"Sol/37681 1995 FB7", -- NysaFamily (MBA-IMB)
		"Sol/37719 1996 SG6", -- NysaFamily (MBA-IMB)
		"Sol/37720 Kawanishi", -- NysaFamily (MBA-IMB)
		"Sol/37724 1996 TP30", -- NysaFamily (MBA-IMB)
		"Sol/37788 Suchan", -- NysaFamily (MBA-IMB)
		"Sol/37809 1997 YU15", -- NysaFamily (MBA-IMB)
		"Sol/37812 1998 AB6", -- NysaFamily (MBA-IMB)
		"Sol/37815 1998 BK1", -- NysaFamily (MBA-IMB)
		"Sol/37823 1998 BS8", -- NysaFamily (MBA-IMB)
		"Sol/37843 1998 DA6", -- NysaFamily (MBA-IMB)
		"Sol/37844 1998 DD6", -- NysaFamily (MBA-IMB)
		"Sol/37851 1998 DH26", -- NysaFamily (MBA-IMB)
		"Sol/37853 Danielbarbier", -- NysaFamily (MBA-IMB)
		"Sol/37856 1998 EV12", -- NysaFamily (MBA-IMB)
		"Sol/37868 1998 FH18", -- NysaFamily (MBA-IMB)
		"Sol/37913 1998 FO90", -- NysaFamily (MBA-IMB)
		"Sol/38120 1999 JN39", -- NysaFamily (MBA-IMB)
		"Sol/38131 1999 JR47", -- NysaFamily (MBA-IMB)
		"Sol/38139 1999 JH57", -- NysaFamily (MBA-IMB)
		"Sol/38158 1999 JS72", -- NysaFamily (MBA-IMB)
		"Sol/38175 1999 JQ118", -- NysaFamily (MBA-IMB)
		"Sol/38176 1999 JR119", -- NysaFamily (MBA-IMB)
		"Sol/38179 1999 JV122", -- NysaFamily (MBA-IMB)
		"Sol/38183 1999 JM125", -- NysaFamily (MBA-IMB)
		"Sol/38186 1999 KV", -- NysaFamily (MBA-IMB)
		"Sol/38198 1999 LM19", -- NysaFamily (MBA-IMB)
		"Sol/38237 Roche", -- NysaFamily (MBA-IMB)
		"Sol/38328 1999 RZ128", -- NysaFamily (MBA-IMB)
		"Sol/38330 1999 RN130", -- NysaFamily (MBA-IMB)
		"Sol/38360 1999 RM154", -- NysaFamily (MBA-IMB)
		"Sol/38440 1999 SA5", -- NysaFamily (MBA-IMB)
		"Sol/38641 Philpott", -- NysaFamily (MBA-IMB)
		"Sol/38648 2000 OG11", -- NysaFamily (MBA-IMB)
		"Sol/38651 2000 ON18", -- NysaFamily (MBA-IMB)
		"Sol/38654 2000 OK27", -- NysaFamily (MBA-IMB)
		"Sol/38666 2000 OR52", -- NysaFamily (MBA-IMB)
		"Sol/38671 Verdaguer", -- NysaFamily (MBA-IMB)
		"Sol/38677 2000 PD25", -- NysaFamily (MBA-IMB)
		"Sol/38688 2000 QS23", -- NysaFamily (MBA-IMB)
		"Sol/38695 2000 QQ50", -- NysaFamily (MBA-IMB)
		"Sol/38702 2000 QX66", -- NysaFamily (MBA-IMB)
		"Sol/38704 2000 QZ76", -- NysaFamily (MBA-IMB)
		"Sol/38731 2000 QX138", -- NysaFamily (MBA-IMB)
		"Sol/38734 2000 QC143", -- NysaFamily (MBA-IMB)
		"Sol/38740 2000 QC152", -- NysaFamily (MBA-IMB)
		"Sol/38757 2000 RM1", -- NysaFamily (MBA-IMB)
		"Sol/38771 2000 RP9", -- NysaFamily (MBA-IMB)
		"Sol/38773 2000 RY9", -- NysaFamily (MBA-IMB)
		"Sol/38791 2000 RU46", -- NysaFamily (MBA-IMB)
		"Sol/38803 2000 RH62", -- NysaFamily (MBA-IMB)
		"Sol/38806 2000 RH66", -- NysaFamily (MBA-IMB)
		"Sol/38808 2000 RX68", -- NysaFamily (MBA-IMB)
		"Sol/38815 2000 RY73", -- NysaFamily (MBA-IMB)
		"Sol/38846 2000 SH68", -- NysaFamily (MBA-IMB)
		"Sol/38854 2000 SY71", -- NysaFamily (MBA-IMB)
		"Sol/38862 2000 SD105", -- NysaFamily (MBA-IMB)
		"Sol/38898 2000 SD155", -- NysaFamily (MBA-IMB)
		"Sol/38918 2000 SS205", -- NysaFamily (MBA-IMB)
		"Sol/38983 2000 UT4", -- NysaFamily (MBA-IMB)
		"Sol/39017 2000 UL50", -- NysaFamily (MBA-IMB)
		"Sol/39081 2000 VO31", -- NysaFamily (MBA-IMB)
		"Sol/39125 2000 WC44", -- NysaFamily (MBA-IMB)
		"Sol/39144 2000 WN86", -- NysaFamily (MBA-IMB)
		"Sol/39150 2000 WN97", -- NysaFamily (MBA-IMB)
		"Sol/39223 2000 YP20", -- NysaFamily (MBA-IMB)
		"Sol/39230 2000 YZ37", -- NysaFamily (MBA-IMB)
		"Sol/39246 2000 YU81", -- NysaFamily (MBA-IMB)
		"Sol/39321 2001 VC85", -- NysaFamily (MBA-IMB)
		"Sol/39330 2001 XZ195", -- NysaFamily (MBA-IMB)
		"Sol/39337 2002 AZ13", -- NysaFamily (MBA-IMB)
		"Sol/39338 2002 AG28", -- NysaFamily (MBA-IMB)
		"Sol/39366 2002 BR10", -- NysaFamily (MBA-IMB)
		"Sol/39368 2002 BA18", -- NysaFamily (MBA-IMB)
		"Sol/39373 2002 CX53", -- NysaFamily (MBA-IMB)
		"Sol/39386 4039 P-L", -- NysaFamily (MBA-IMB)
		"Sol/39390 4839 P-L", -- NysaFamily (MBA-IMB)
		"Sol/39393 5564 P-L", -- NysaFamily (MBA-IMB)
		"Sol/39394 6027 P-L", -- NysaFamily (MBA-IMB)
		"Sol/39426 3278 T-2", -- NysaFamily (MBA-IMB)
		"Sol/39428 Emilybronte", -- NysaFamily (MBA-IMB)
		"Sol/39451 3992 T-3", -- NysaFamily (MBA-IMB)
		"Sol/39511 1985 SH1", -- NysaFamily (MBA-IMB)
		"Sol/39512 1985 TA1", -- NysaFamily (MBA-IMB)
		"Sol/39527 1989 TO5", -- NysaFamily (MBA-IMB)
		"Sol/39538 1991 FD2", -- NysaFamily (MBA-IMB)
		"Sol/39542 1991 PO3", -- NysaFamily (MBA-IMB)
		"Sol/39559 1992 OL8", -- NysaFamily (MBA-IMB)
		"Sol/39569 1992 SV3", -- NysaFamily (MBA-IMB)
		"Sol/39615 1994 AU", -- NysaFamily (MBA-IMB)
		"Sol/39617 1994 CZ11", -- NysaFamily (MBA-IMB)
		"Sol/39697 1996 TH5", -- NysaFamily (MBA-IMB)
		"Sol/39699 Ernestocorte", -- NysaFamily (MBA-IMB)
		"Sol/39704 1996 TG15", -- NysaFamily (MBA-IMB)
		"Sol/39709 1996 TH48", -- NysaFamily (MBA-IMB)
		"Sol/39710 1996 TU48", -- NysaFamily (MBA-IMB)
		"Sol/39712 Ehimedaigaku", -- NysaFamily (MBA-IMB)
		"Sol/39719 1996 VF4", -- NysaFamily (MBA-IMB)
		"Sol/39720 1996 VG4", -- NysaFamily (MBA-IMB)
		"Sol/39721 1996 VU7", -- NysaFamily (MBA-IMB)
		"Sol/39722 1996 VY7", -- NysaFamily (MBA-IMB)
		"Sol/39727 1996 VD39", -- NysaFamily (MBA-IMB)
		"Sol/39729 1996 XD", -- NysaFamily (MBA-IMB)
		"Sol/39730 1996 XP5", -- NysaFamily (MBA-IMB)
		"Sol/39734 Marchiori", -- NysaFamily (MBA-IMB)
		"Sol/39742 1997 AQ7", -- NysaFamily (MBA-IMB)
		"Sol/39744 1997 AT16", -- NysaFamily (MBA-IMB)
		"Sol/39800 1997 UG6", -- NysaFamily (MBA-IMB)
		"Sol/39841 1998 BU24", -- NysaFamily (MBA-IMB)
		"Sol/39853 1998 CA4", -- NysaFamily (MBA-IMB)
		"Sol/39873 1998 DC34", -- NysaFamily (MBA-IMB)
		"Sol/39876 1998 DB38", -- NysaFamily (MBA-IMB)
		"Sol/39877 Deverchere", -- NysaFamily (MBA-IMB)
		"Sol/39878 1998 EH8", -- NysaFamily (MBA-IMB)
		"Sol/39881 1998 EK11", -- NysaFamily (MBA-IMB)
		"Sol/39883 1998 ER11", -- NysaFamily (MBA-IMB)
		"Sol/39887 1998 ED13", -- NysaFamily (MBA-IMB)
		"Sol/39888 1998 ES20", -- NysaFamily (MBA-IMB)
		"Sol/39900 1998 FW26", -- NysaFamily (MBA-IMB)
		"Sol/39901 1998 FW27", -- NysaFamily (MBA-IMB)
		"Sol/39903 1998 FL30", -- NysaFamily (MBA-IMB)
		"Sol/39914 1998 FN41", -- NysaFamily (MBA-IMB)
		"Sol/39918 1998 FS49", -- NysaFamily (MBA-IMB)
		"Sol/39919 1998 FP51", -- NysaFamily (MBA-IMB)
		"Sol/39929 1998 FZ71", -- NysaFamily (MBA-IMB)
		"Sol/39958 1998 FB122", -- NysaFamily (MBA-IMB)
		"Sol/39981 1998 HT14", -- NysaFamily (MBA-IMB)
		"Sol/39987 1998 HJ33", -- NysaFamily (MBA-IMB)
		"Sol/40016 1998 HT127", -- NysaFamily (MBA-IMB)
		"Sol/40266 1999 GS", -- NysaFamily (MBA-IMB)
		"Sol/40288 1999 JP64", -- NysaFamily (MBA-IMB)
		"Sol/40307 1999 JN115", -- NysaFamily (MBA-IMB)
		"Sol/40330 1999 MN1", -- NysaFamily (MBA-IMB)
		"Sol/40334 1999 NS4", -- NysaFamily (MBA-IMB)
		"Sol/40337 1999 NN7", -- NysaFamily (MBA-IMB)
		"Sol/40338 1999 NB8", -- NysaFamily (MBA-IMB)
		"Sol/40341 1999 NU8", -- NysaFamily (MBA-IMB)
		"Sol/40349 1999 NF11", -- NysaFamily (MBA-IMB)
		"Sol/40362 1999 NY21", -- NysaFamily (MBA-IMB)
		"Sol/40376 1999 NF37", -- NysaFamily (MBA-IMB)
		"Sol/40377 1999 NM39", -- NysaFamily (MBA-IMB)
		"Sol/40379 1999 NG41", -- NysaFamily (MBA-IMB)
		"Sol/40409 Taichikato", -- NysaFamily (MBA-IMB)
		"Sol/40422 1999 RF23", -- NysaFamily (MBA-IMB)
		"Sol/40472 1999 RU49", -- NysaFamily (MBA-IMB)
		"Sol/40473 1999 RR50", -- NysaFamily (MBA-IMB)
		"Sol/40481 1999 RQ61", -- NysaFamily (MBA-IMB)
		"Sol/40485 1999 RY63", -- NysaFamily (MBA-IMB)
		"Sol/40489 1999 RH67", -- NysaFamily (MBA-IMB)
		"Sol/40503 1999 RA83", -- NysaFamily (MBA-IMB)
		"Sol/40511 1999 RE88", -- NysaFamily (MBA-IMB)
		"Sol/40553 1999 RE115", -- NysaFamily (MBA-IMB)
		"Sol/40565 1999 RD124", -- NysaFamily (MBA-IMB)
		"Sol/40571 1999 RD129", -- NysaFamily (MBA-IMB)
		"Sol/40579 1999 RJ135", -- NysaFamily (MBA-IMB)
		"Sol/40582 1999 RC137", -- NysaFamily (MBA-IMB)
		"Sol/40611 1999 RS160", -- NysaFamily (MBA-IMB)
		"Sol/40622 1999 RY169", -- NysaFamily (MBA-IMB)
		"Sol/40639 1999 RW180", -- NysaFamily (MBA-IMB)
		"Sol/40643 1999 RG182", -- NysaFamily (MBA-IMB)
		"Sol/40653 1999 RS190", -- NysaFamily (MBA-IMB)
		"Sol/40750 1999 TA7", -- NysaFamily (MBA-IMB)
		"Sol/40773 1999 TZ19", -- NysaFamily (MBA-IMB)
		"Sol/40800 1999 TD38", -- NysaFamily (MBA-IMB)
		"Sol/40806 1999 TX41", -- NysaFamily (MBA-IMB)
		"Sol/40818 1999 TR80", -- NysaFamily (MBA-IMB)
		"Sol/40827 1999 TT92", -- NysaFamily (MBA-IMB)
		"Sol/40830 1999 TV93", -- NysaFamily (MBA-IMB)
		"Sol/40874 1999 TL122", -- NysaFamily (MBA-IMB)
		"Sol/40910 1999 TS152", -- NysaFamily (MBA-IMB)
		"Sol/41139 1999 VU119", -- NysaFamily (MBA-IMB)
		"Sol/41445 2000 KF56", -- NysaFamily (MBA-IMB)
		"Sol/41450 Medkeff", -- NysaFamily (MBA-IMB)
		"Sol/41473 2000 PU9", -- NysaFamily (MBA-IMB)
		"Sol/41525 2000 QP218", -- NysaFamily (MBA-IMB)
		"Sol/41530 2000 RD9", -- NysaFamily (MBA-IMB)
		"Sol/41533 2000 RV9", -- NysaFamily (MBA-IMB)
		"Sol/41562 2000 RR67", -- NysaFamily (MBA-IMB)
		"Sol/41595 2000 SV66", -- NysaFamily (MBA-IMB)
		"Sol/41604 2000 SO104", -- NysaFamily (MBA-IMB)
		"Sol/41606 2000 SO108", -- NysaFamily (MBA-IMB)
		"Sol/41618 2000 SU151", -- NysaFamily (MBA-IMB)
		"Sol/41630 2000 SM185", -- NysaFamily (MBA-IMB)
		"Sol/41641 2000 SV229", -- NysaFamily (MBA-IMB)
		"Sol/41649 2000 SA279", -- NysaFamily (MBA-IMB)
		"Sol/41662 2000 TB", -- NysaFamily (MBA-IMB)
		"Sol/41674 2000 TV62", -- NysaFamily (MBA-IMB)
		"Sol/41684 2000 UL15", -- NysaFamily (MBA-IMB)
		"Sol/41697 2000 UJ46", -- NysaFamily (MBA-IMB)
		"Sol/41715 2000 UL73", -- NysaFamily (MBA-IMB)
		"Sol/41749 2000 VD27", -- NysaFamily (MBA-IMB)
		"Sol/41757 2000 VM33", -- NysaFamily (MBA-IMB)
		"Sol/41764 2000 VO35", -- NysaFamily (MBA-IMB)
		"Sol/41771 2000 VB38", -- NysaFamily (MBA-IMB)
		"Sol/41772 2000 VE43", -- NysaFamily (MBA-IMB)
		"Sol/41775 2000 VS44", -- NysaFamily (MBA-IMB)
		"Sol/41788 2000 VS60", -- NysaFamily (MBA-IMB)
		"Sol/41829 2000 WU53", -- NysaFamily (MBA-IMB)
		"Sol/41831 2000 WN57", -- NysaFamily (MBA-IMB)
		"Sol/41864 2000 WC97", -- NysaFamily (MBA-IMB)
		"Sol/41887 2000 WW115", -- NysaFamily (MBA-IMB)
		"Sol/41889 2000 WF118", -- NysaFamily (MBA-IMB)
		"Sol/42025 2000 YL84", -- NysaFamily (MBA-IMB)
		"Sol/42031 2000 YJ89", -- NysaFamily (MBA-IMB)
		"Sol/42061 2000 YE116", -- NysaFamily (MBA-IMB)
		"Sol/42072 2000 YS139", -- NysaFamily (MBA-IMB)
		"Sol/42109 2001 AX44", -- NysaFamily (MBA-IMB)
		"Sol/42177 Bolin", -- NysaFamily (MBA-IMB)
		"Sol/42254 2001 NX21", -- NysaFamily (MBA-IMB)
		"Sol/42258 2001 OZ68", -- NysaFamily (MBA-IMB)
		"Sol/42305 2001 VU44", -- NysaFamily (MBA-IMB)
		"Sol/42307 2001 VC48", -- NysaFamily (MBA-IMB)
		"Sol/42309 2001 VO86", -- NysaFamily (MBA-IMB)
		"Sol/42319 2001 XU15", -- NysaFamily (MBA-IMB)
		"Sol/42330 2001 XC194", -- NysaFamily (MBA-IMB)
		"Sol/42363 2002 CL103", -- NysaFamily (MBA-IMB)
		"Sol/42412 4320 T-1", -- NysaFamily (MBA-IMB)
		"Sol/42418 2081 T-2", -- NysaFamily (MBA-IMB)
		"Sol/42419 2187 T-2", -- NysaFamily (MBA-IMB)
		"Sol/42420 2290 T-2", -- NysaFamily (MBA-IMB)
		"Sol/42438 2317 T-3", -- NysaFamily (MBA-IMB)
		"Sol/42465 1978 VH4", -- NysaFamily (MBA-IMB)
		"Sol/42482 Fischer-Dieskau", -- NysaFamily (MBA-IMB)
		"Sol/42522 Chuckberry", -- NysaFamily (MBA-IMB)
		"Sol/42534 1995 UL7", -- NysaFamily (MBA-IMB)
		"Sol/42558 1996 VV15", -- NysaFamily (MBA-IMB)
		"Sol/42561 1996 XK6", -- NysaFamily (MBA-IMB)
		"Sol/42563 1996 XK22", -- NysaFamily (MBA-IMB)
		"Sol/42578 1997 BD5", -- NysaFamily (MBA-IMB)
		"Sol/42610 1998 DD35", -- NysaFamily (MBA-IMB)
		"Sol/42611 Manchu", -- NysaFamily (MBA-IMB)
		"Sol/42616 1998 EX20", -- NysaFamily (MBA-IMB)
		"Sol/42628 1998 FH41", -- NysaFamily (MBA-IMB)
		"Sol/42634 1998 FF60", -- NysaFamily (MBA-IMB)
		"Sol/42639 1998 FW63", -- NysaFamily (MBA-IMB)
		"Sol/42640 1998 FX63", -- NysaFamily (MBA-IMB)
		"Sol/42648 1998 FR72", -- NysaFamily (MBA-IMB)
		"Sol/42650 1998 FZ76", -- NysaFamily (MBA-IMB)
		"Sol/42663 1998 FD134", -- NysaFamily (MBA-IMB)
		"Sol/42674 1998 HS95", -- NysaFamily (MBA-IMB)
		"Sol/42684 1998 HQ150", -- NysaFamily (MBA-IMB)
		"Sol/42693 1998 KQ38", -- NysaFamily (MBA-IMB)
		"Sol/42815 1999 LH32", -- NysaFamily (MBA-IMB)
		"Sol/42818 1999 NU4", -- NysaFamily (MBA-IMB)
		"Sol/42819 1999 NF5", -- NysaFamily (MBA-IMB)
		"Sol/42845 1999 RV16", -- NysaFamily (MBA-IMB)
		"Sol/42850 1999 RS50", -- NysaFamily (MBA-IMB)
		"Sol/42853 1999 RP69", -- NysaFamily (MBA-IMB)
		"Sol/42898 1999 RC190", -- NysaFamily (MBA-IMB)
		"Sol/42929 Francini", -- NysaFamily (MBA-IMB)
		"Sol/42934 1999 TL25", -- NysaFamily (MBA-IMB)
		"Sol/42935 1999 TS26", -- NysaFamily (MBA-IMB)
		"Sol/42941 1999 TX74", -- NysaFamily (MBA-IMB)
		"Sol/42942 1999 TK77", -- NysaFamily (MBA-IMB)
		"Sol/42944 1999 TQ93", -- NysaFamily (MBA-IMB)
		"Sol/42955 1999 TK121", -- NysaFamily (MBA-IMB)
		"Sol/42962 1999 TQ140", -- NysaFamily (MBA-IMB)
		"Sol/42977 1999 TH216", -- NysaFamily (MBA-IMB)
		"Sol/43007 1999 UK27", -- NysaFamily (MBA-IMB)
		"Sol/43013 1999 UX50", -- NysaFamily (MBA-IMB)
		"Sol/43025 Valusha", -- NysaFamily (MBA-IMB)
		"Sol/43029 1999 VT24", -- NysaFamily (MBA-IMB)
		"Sol/43054 1999 VU78", -- NysaFamily (MBA-IMB)
		"Sol/43058 1999 VT92", -- NysaFamily (MBA-IMB)
		"Sol/43063 1999 VC104", -- NysaFamily (MBA-IMB)
		"Sol/43067 1999 VA140", -- NysaFamily (MBA-IMB)
		"Sol/43158 1999 XK121", -- NysaFamily (MBA-IMB)
		"Sol/43274 2000 ER56", -- NysaFamily (MBA-IMB)
		"Sol/43307 2000 HU21", -- NysaFamily (MBA-IMB)
		"Sol/43315 2000 JB18", -- NysaFamily (MBA-IMB)
		"Sol/43317 2000 JY21", -- NysaFamily (MBA-IMB)
		"Sol/43348 2000 SK108", -- NysaFamily (MBA-IMB)
		"Sol/43352 2000 SH265", -- NysaFamily (MBA-IMB)
		"Sol/43386 2000 WJ57", -- NysaFamily (MBA-IMB)
		"Sol/43448 2000 YM79", -- NysaFamily (MBA-IMB)
		"Sol/43495 2001 CJ7", -- NysaFamily (MBA-IMB)
		"Sol/43501 2001 CW22", -- NysaFamily (MBA-IMB)
		"Sol/43557 2001 FA61", -- NysaFamily (MBA-IMB)
		"Sol/43587 2001 PA10", -- NysaFamily (MBA-IMB)
		"Sol/43588 2001 PL14", -- NysaFamily (MBA-IMB)
		"Sol/43589 2001 QW", -- NysaFamily (MBA-IMB)
		"Sol/43633 2002 CX247", -- NysaFamily (MBA-IMB)
		"Sol/43660 2002 FQ2", -- NysaFamily (MBA-IMB)
		"Sol/43675 2002 GM20", -- NysaFamily (MBA-IMB)
		"Sol/43705 1131 T-2", -- NysaFamily (MBA-IMB)
		"Sol/43707 2050 T-2", -- NysaFamily (MBA-IMB)
		"Sol/43744 1981 EX17", -- NysaFamily (MBA-IMB)
		"Sol/43755 1983 RJ1", -- NysaFamily (MBA-IMB)
		"Sol/43778 1989 SY3", -- NysaFamily (MBA-IMB)
		"Sol/43798 1991 GW8", -- NysaFamily (MBA-IMB)
		"Sol/43810 1991 RJ20", -- NysaFamily (MBA-IMB)
		"Sol/43811 1991 RA24", -- NysaFamily (MBA-IMB)
		"Sol/43895 1995 UC4", -- NysaFamily (MBA-IMB)
		"Sol/43897 1995 VC", -- NysaFamily (MBA-IMB)
		"Sol/43898 1995 VN", -- NysaFamily (MBA-IMB)
		"Sol/43900 1995 VH2", -- NysaFamily (MBA-IMB)
		"Sol/43901 1995 VX2", -- NysaFamily (MBA-IMB)
		"Sol/43902 1995 VX4", -- NysaFamily (MBA-IMB)
		"Sol/43905 1995 WC1", -- NysaFamily (MBA-IMB)
		"Sol/43906 1995 WK4", -- NysaFamily (MBA-IMB)
		"Sol/43951 1997 BC5", -- NysaFamily (MBA-IMB)
		"Sol/43956 Elidoro", -- NysaFamily (MBA-IMB)
		"Sol/43962 1997 EX13", -- NysaFamily (MBA-IMB)
		"Sol/43975 1997 GF14", -- NysaFamily (MBA-IMB)
		"Sol/43977 1997 GD17", -- NysaFamily (MBA-IMB)
		"Sol/44020 1997 WS39", -- NysaFamily (MBA-IMB)
		"Sol/44072 1998 FS65", -- NysaFamily (MBA-IMB)
		"Sol/44076 1998 FT69", -- NysaFamily (MBA-IMB)
		"Sol/44080 1998 FQ71", -- NysaFamily (MBA-IMB)
		"Sol/44111 1998 HN6", -- NysaFamily (MBA-IMB)
		"Sol/44134 1998 HB87", -- NysaFamily (MBA-IMB)
		"Sol/44177 1998 KX31", -- NysaFamily (MBA-IMB)
		"Sol/44184 1998 KZ45", -- NysaFamily (MBA-IMB)
		"Sol/44189 1998 KW61", -- NysaFamily (MBA-IMB)
		"Sol/44238 1998 QV33", -- NysaFamily (MBA-IMB)
		"Sol/44567 1999 CL111", -- NysaFamily (MBA-IMB)
		"Sol/44574 Lavoratti", -- NysaFamily (MBA-IMB)
		"Sol/44584 1999 JO21", -- NysaFamily (MBA-IMB)
		"Sol/44585 1999 JT28", -- NysaFamily (MBA-IMB)
		"Sol/44616 1999 RT34", -- NysaFamily (MBA-IMB)
		"Sol/44648 1999 RN140", -- NysaFamily (MBA-IMB)
		"Sol/44665 1999 RF174", -- NysaFamily (MBA-IMB)
		"Sol/44709 1999 TV1", -- NysaFamily (MBA-IMB)
		"Sol/44719 1999 TP9", -- NysaFamily (MBA-IMB)
		"Sol/44721 1999 TG10", -- NysaFamily (MBA-IMB)
		"Sol/44726 1999 TT14", -- NysaFamily (MBA-IMB)
		"Sol/44733 1999 TW19", -- NysaFamily (MBA-IMB)
		"Sol/44736 1999 TF30", -- NysaFamily (MBA-IMB)
		"Sol/44743 1999 TR48", -- NysaFamily (MBA-IMB)
		"Sol/44744 1999 TX48", -- NysaFamily (MBA-IMB)
		"Sol/44771 1999 TA135", -- NysaFamily (MBA-IMB)
		"Sol/44791 1999 TN176", -- NysaFamily (MBA-IMB)
		"Sol/44795 1999 TU180", -- NysaFamily (MBA-IMB)
		"Sol/44797 1999 TD181", -- NysaFamily (MBA-IMB)
		"Sol/44806 1999 TW215", -- NysaFamily (MBA-IMB)
		"Sol/44832 1999 TJ248", -- NysaFamily (MBA-IMB)
		"Sol/44836 1999 TB262", -- NysaFamily (MBA-IMB)
		"Sol/44852 1999 UG2", -- NysaFamily (MBA-IMB)
		"Sol/44856 1999 UH6", -- NysaFamily (MBA-IMB)
		"Sol/44866 1999 UP27", -- NysaFamily (MBA-IMB)
		"Sol/44867 1999 UN29", -- NysaFamily (MBA-IMB)
		"Sol/44891 1999 VB8", -- NysaFamily (MBA-IMB)
		"Sol/44901 1999 VS18", -- NysaFamily (MBA-IMB)
		"Sol/44925 1999 VB36", -- NysaFamily (MBA-IMB)
		"Sol/44943 1999 VB57", -- NysaFamily (MBA-IMB)
		"Sol/44952 1999 VB71", -- NysaFamily (MBA-IMB)
		"Sol/44966 1999 VD93", -- NysaFamily (MBA-IMB)
		"Sol/44967 1999 VG93", -- NysaFamily (MBA-IMB)
		"Sol/44971 1999 VA100", -- NysaFamily (MBA-IMB)
		"Sol/44980 1999 VW157", -- NysaFamily (MBA-IMB)
		"Sol/44982 1999 VD160", -- NysaFamily (MBA-IMB)
		"Sol/45021 1999 WE6", -- NysaFamily (MBA-IMB)
		"Sol/45046 1999 XN20", -- NysaFamily (MBA-IMB)
		"Sol/45053 1999 XK26", -- NysaFamily (MBA-IMB)
		"Sol/45070 1999 XA36", -- NysaFamily (MBA-IMB)
		"Sol/45080 1999 XB43", -- NysaFamily (MBA-IMB)
		"Sol/45084 1999 XG45", -- NysaFamily (MBA-IMB)
		"Sol/45092 1999 XD50", -- NysaFamily (MBA-IMB)
		"Sol/45093 1999 XF52", -- NysaFamily (MBA-IMB)
		"Sol/45104 1999 XY73", -- NysaFamily (MBA-IMB)
		"Sol/45107 1999 XA75", -- NysaFamily (MBA-IMB)
		"Sol/45115 1999 XN82", -- NysaFamily (MBA-IMB)
		"Sol/45142 1999 XJ102", -- NysaFamily (MBA-IMB)
		"Sol/45182 1999 XC147", -- NysaFamily (MBA-IMB)
		"Sol/45183 1999 XG153", -- NysaFamily (MBA-IMB)
		"Sol/45241 1999 XE238", -- NysaFamily (MBA-IMB)
		"Sol/45262 2000 AG2", -- NysaFamily (MBA-IMB)
		"Sol/45278 2000 AL15", -- NysaFamily (MBA-IMB)
		"Sol/45297 2000 AN38", -- NysaFamily (MBA-IMB)
		"Sol/45302 2000 AX46", -- NysaFamily (MBA-IMB)
		"Sol/45309 2000 AO54", -- NysaFamily (MBA-IMB)
		"Sol/45315 2000 AJ61", -- NysaFamily (MBA-IMB)
		"Sol/45337 2000 AK83", -- NysaFamily (MBA-IMB)
		"Sol/45353 2000 AZ98", -- NysaFamily (MBA-IMB)
		"Sol/45369 2000 AM110", -- NysaFamily (MBA-IMB)
		"Sol/45472 2000 AJ208", -- NysaFamily (MBA-IMB)
		"Sol/45505 2000 BE17", -- NysaFamily (MBA-IMB)
		"Sol/45526 2000 CG4", -- NysaFamily (MBA-IMB)
		"Sol/45783 2000 OV16", -- NysaFamily (MBA-IMB)
		"Sol/45789 2000 OZ26", -- NysaFamily (MBA-IMB)
		"Sol/45841 2000 RX55", -- NysaFamily (MBA-IMB)
		"Sol/45846 Avdellidou", -- NysaFamily (MBA-IMB)
		"Sol/45847 Gartrelle", -- NysaFamily (MBA-IMB)
		"Sol/45851 2000 SH239", -- NysaFamily (MBA-IMB)
		"Sol/45855 Susumuyoshitomi", -- NysaFamily (MBA-IMB)
		"Sol/45858 2000 UP7", -- NysaFamily (MBA-IMB)
		"Sol/45918 2000 YT96", -- NysaFamily (MBA-IMB)
		"Sol/45925 2000 YK111", -- NysaFamily (MBA-IMB)
		"Sol/45945 2001 AM17", -- NysaFamily (MBA-IMB)
		"Sol/45957 2001 AQ44", -- NysaFamily (MBA-IMB)
		"Sol/46006 2001 CB11", -- NysaFamily (MBA-IMB)
		"Sol/46030 2001 DQ25", -- NysaFamily (MBA-IMB)
		"Sol/46031 2001 DB29", -- NysaFamily (MBA-IMB)
		"Sol/46048 2001 DJ71", -- NysaFamily (MBA-IMB)
		"Sol/46066 2001 DV95", -- NysaFamily (MBA-IMB)
		"Sol/46119 2001 FU34", -- NysaFamily (MBA-IMB)
		"Sol/46186 2001 FS124", -- NysaFamily (MBA-IMB)
		"Sol/46360 2001 TA105", -- NysaFamily (MBA-IMB)
		"Sol/46381 2001 XQ59", -- NysaFamily (MBA-IMB)
		"Sol/46437 2002 LL5", -- NysaFamily (MBA-IMB)
		"Sol/46460 4798 P-L", -- NysaFamily (MBA-IMB)
		"Sol/46466 6622 P-L", -- NysaFamily (MBA-IMB)
		"Sol/46469 9572 P-L", -- NysaFamily (MBA-IMB)
		"Sol/46477 4266 T-1", -- NysaFamily (MBA-IMB)
		"Sol/46484 2245 T-2", -- NysaFamily (MBA-IMB)
		"Sol/46490 4164 T-2", -- NysaFamily (MBA-IMB)
		"Sol/46499 2409 T-3", -- NysaFamily (MBA-IMB)
		"Sol/46500 2610 T-3", -- NysaFamily (MBA-IMB)
		"Sol/46509 4149 T-3", -- NysaFamily (MBA-IMB)
		"Sol/46535 1981 EB36", -- NysaFamily (MBA-IMB)
		"Sol/46562 1991 RV", -- NysaFamily (MBA-IMB)
		"Sol/46599 1993 FP10", -- NysaFamily (MBA-IMB)
		"Sol/46619 1994 CR16", -- NysaFamily (MBA-IMB)
		"Sol/46650 1995 SR19", -- NysaFamily (MBA-IMB)
		"Sol/46651 1995 SV26", -- NysaFamily (MBA-IMB)
		"Sol/46657 1995 WM17", -- NysaFamily (MBA-IMB)
		"Sol/46658 1995 YH12", -- NysaFamily (MBA-IMB)
		"Sol/46687 1997 AP18", -- NysaFamily (MBA-IMB)
		"Sol/46688 1997 AB19", -- NysaFamily (MBA-IMB)
		"Sol/46697 1997 CM20", -- NysaFamily (MBA-IMB)
		"Sol/46704 1997 EL5", -- NysaFamily (MBA-IMB)
		"Sol/46711 1997 GW7", -- NysaFamily (MBA-IMB)
		"Sol/46817 1998 MG16", -- NysaFamily (MBA-IMB)
		"Sol/46820 1998 MK28", -- NysaFamily (MBA-IMB)
		"Sol/46847 1998 QM26", -- NysaFamily (MBA-IMB)
		"Sol/46848 1998 QQ35", -- NysaFamily (MBA-IMB)
		"Sol/46851 1998 QN39", -- NysaFamily (MBA-IMB)
		"Sol/46884 1998 RY16", -- NysaFamily (MBA-IMB)
		"Sol/46922 1998 ST19", -- NysaFamily (MBA-IMB)
		"Sol/47002 Harlingten", -- NysaFamily (MBA-IMB)
		"Sol/47093 1999 AF21", -- NysaFamily (MBA-IMB)
		"Sol/47159 1999 SJ", -- NysaFamily (MBA-IMB)
		"Sol/47168 1999 TE30", -- NysaFamily (MBA-IMB)
		"Sol/47200 1999 TB205", -- NysaFamily (MBA-IMB)
		"Sol/47227 1999 VS24", -- NysaFamily (MBA-IMB)
		"Sol/47240 1999 VR50", -- NysaFamily (MBA-IMB)
		"Sol/47241 1999 VS50", -- NysaFamily (MBA-IMB)
		"Sol/47244 1999 VA53", -- NysaFamily (MBA-IMB)
		"Sol/47249 1999 VY57", -- NysaFamily (MBA-IMB)
		"Sol/47252 1999 VJ65", -- NysaFamily (MBA-IMB)
		"Sol/47255 1999 VA70", -- NysaFamily (MBA-IMB)
		"Sol/47266 1999 VY98", -- NysaFamily (MBA-IMB)
		"Sol/47280 1999 VJ161", -- NysaFamily (MBA-IMB)
		"Sol/47293 Masamitsu", -- NysaFamily (MBA-IMB)
		"Sol/47295 1999 WV1", -- NysaFamily (MBA-IMB)
		"Sol/47305 1999 WL24", -- NysaFamily (MBA-IMB)
		"Sol/47307 1999 XR4", -- NysaFamily (MBA-IMB)
		"Sol/47311 1999 XN7", -- NysaFamily (MBA-IMB)
		"Sol/47328 1999 XZ27", -- NysaFamily (MBA-IMB)
		"Sol/47333 1999 XU32", -- NysaFamily (MBA-IMB)
		"Sol/47344 1999 XM45", -- NysaFamily (MBA-IMB)
		"Sol/47353 1999 XB59", -- NysaFamily (MBA-IMB)
		"Sol/47361 1999 XL74", -- NysaFamily (MBA-IMB)
		"Sol/47362 1999 XG75", -- NysaFamily (MBA-IMB)
		"Sol/47366 1999 XO86", -- NysaFamily (MBA-IMB)
		"Sol/47370 1999 XL88", -- NysaFamily (MBA-IMB)
		"Sol/47393 1999 XX109", -- NysaFamily (MBA-IMB)
		"Sol/47448 1999 XN214", -- NysaFamily (MBA-IMB)
		"Sol/47468 1999 YS13", -- NysaFamily (MBA-IMB)
		"Sol/47473 Lorenzopinna", -- NysaFamily (MBA-IMB)
		"Sol/47507 2000 AM58", -- NysaFamily (MBA-IMB)
		"Sol/47522 2000 AW84", -- NysaFamily (MBA-IMB)
		"Sol/47526 2000 AM90", -- NysaFamily (MBA-IMB)
		"Sol/47553 2000 AE129", -- NysaFamily (MBA-IMB)
		"Sol/47603 2000 AV232", -- NysaFamily (MBA-IMB)
		"Sol/47695 2000 CC99", -- NysaFamily (MBA-IMB)
		"Sol/47809 2000 EA78", -- NysaFamily (MBA-IMB)
		"Sol/47952 2000 OM16", -- NysaFamily (MBA-IMB)
		"Sol/47965 2000 SP148", -- NysaFamily (MBA-IMB)
		"Sol/47992 2000 YY103", -- NysaFamily (MBA-IMB)
		"Sol/47998 2001 AZ44", -- NysaFamily (MBA-IMB)
		"Sol/48002 2001 BN44", -- NysaFamily (MBA-IMB)
		"Sol/48004 2001 BS61", -- NysaFamily (MBA-IMB)
		"Sol/48009 2001 BK69", -- NysaFamily (MBA-IMB)
		"Sol/48028 2001 DX31", -- NysaFamily (MBA-IMB)
		"Sol/48035 2001 DM67", -- NysaFamily (MBA-IMB)
		"Sol/48040 2001 DL70", -- NysaFamily (MBA-IMB)
		"Sol/48046 2001 DO83", -- NysaFamily (MBA-IMB)
		"Sol/48059 2001 ET7", -- NysaFamily (MBA-IMB)
		"Sol/48066 2001 EH20", -- NysaFamily (MBA-IMB)
		"Sol/48083 2001 FO36", -- NysaFamily (MBA-IMB)
		"Sol/48090 2001 FK42", -- NysaFamily (MBA-IMB)
		"Sol/48095 2001 FZ50", -- NysaFamily (MBA-IMB)
		"Sol/48101 2001 FB61", -- NysaFamily (MBA-IMB)
		"Sol/48256 2001 VT39", -- NysaFamily (MBA-IMB)
		"Sol/48271 2002 CL112", -- NysaFamily (MBA-IMB)
		"Sol/48278 2002 EV69", -- NysaFamily (MBA-IMB)
		"Sol/48313 2002 ND12", -- NysaFamily (MBA-IMB)
		"Sol/48325 2002 NO42", -- NysaFamily (MBA-IMB)
		"Sol/48340 2002 PT32", -- NysaFamily (MBA-IMB)
		"Sol/48362 2184 T-2", -- NysaFamily (MBA-IMB)
		"Sol/48403 1981 EP41", -- NysaFamily (MBA-IMB)
		"Sol/48443 1990 HY5", -- NysaFamily (MBA-IMB)
		"Sol/48452 1991 PH7", -- NysaFamily (MBA-IMB)
		"Sol/48454 1991 PP12", -- NysaFamily (MBA-IMB)
		"Sol/48473 1991 TU9", -- NysaFamily (MBA-IMB)
		"Sol/48476 1991 UP3", -- NysaFamily (MBA-IMB)
		"Sol/48509 1993 FQ12", -- NysaFamily (MBA-IMB)
		"Sol/48517 1993 FR25", -- NysaFamily (MBA-IMB)
		"Sol/48521 1993 FV50", -- NysaFamily (MBA-IMB)
		"Sol/48526 1993 HL3", -- NysaFamily (MBA-IMB)
		"Sol/48581 1994 PV19", -- NysaFamily (MBA-IMB)
		"Sol/48592 1994 TP5", -- NysaFamily (MBA-IMB)
		"Sol/48646 1995 UL8", -- NysaFamily (MBA-IMB)
		"Sol/48648 1995 UQ12", -- NysaFamily (MBA-IMB)
		"Sol/48651 1995 UC54", -- NysaFamily (MBA-IMB)
		"Sol/48666 1995 WU26", -- NysaFamily (MBA-IMB)
		"Sol/48672 1995 YF5", -- NysaFamily (MBA-IMB)
		"Sol/48676 1996 AW6", -- NysaFamily (MBA-IMB)
		"Sol/48677 1996 AQ7", -- NysaFamily (MBA-IMB)
		"Sol/48684 1996 EP", -- NysaFamily (MBA-IMB)
		"Sol/48724 1996 XZ26", -- NysaFamily (MBA-IMB)
		"Sol/48741 1997 EO42", -- NysaFamily (MBA-IMB)
		"Sol/48743 1997 EE57", -- NysaFamily (MBA-IMB)
		"Sol/48746 1997 GE1", -- NysaFamily (MBA-IMB)
		"Sol/48749 1997 GZ6", -- NysaFamily (MBA-IMB)
		"Sol/48755 1997 GQ24", -- NysaFamily (MBA-IMB)
		"Sol/48756 Yoshiharukuni", -- NysaFamily (MBA-IMB)
		"Sol/48757 1997 GC33", -- NysaFamily (MBA-IMB)
		"Sol/48765 1997 JN13", -- NysaFamily (MBA-IMB)
		"Sol/48853 1998 FN79", -- NysaFamily (MBA-IMB)
		"Sol/48884 1998 HJ149", -- NysaFamily (MBA-IMB)
		"Sol/48910 1998 MF48", -- NysaFamily (MBA-IMB)
		"Sol/48922 1998 OQ11", -- NysaFamily (MBA-IMB)
		"Sol/48923 1998 OY11", -- NysaFamily (MBA-IMB)
		"Sol/48925 1998 ON12", -- NysaFamily (MBA-IMB)
		"Sol/48933 1998 QD", -- NysaFamily (MBA-IMB)
		"Sol/48934 Kocanova", -- NysaFamily (MBA-IMB)
		"Sol/48945 1998 QW13", -- NysaFamily (MBA-IMB)
		"Sol/48955 1998 QE23", -- NysaFamily (MBA-IMB)
		"Sol/48958 1998 QD26", -- NysaFamily (MBA-IMB)
		"Sol/48959 1998 QQ26", -- NysaFamily (MBA-IMB)
		"Sol/48960 Clouet", -- NysaFamily (MBA-IMB)
		"Sol/48962 1998 QH31", -- NysaFamily (MBA-IMB)
		"Sol/48964 1998 QW33", -- NysaFamily (MBA-IMB)
		"Sol/48971 1998 QC39", -- NysaFamily (MBA-IMB)
		"Sol/48972 1998 QM39", -- NysaFamily (MBA-IMB)
		"Sol/48974 1998 QS39", -- NysaFamily (MBA-IMB)
		"Sol/48984 1998 QC47", -- NysaFamily (MBA-IMB)
		"Sol/48988 1998 QR47", -- NysaFamily (MBA-IMB)
		"Sol/49022 1998 QV91", -- NysaFamily (MBA-IMB)
		"Sol/49029 1998 QN102", -- NysaFamily (MBA-IMB)
		"Sol/49037 1998 QV107", -- NysaFamily (MBA-IMB)
		"Sol/49042 1998 RD2", -- NysaFamily (MBA-IMB)
		"Sol/49045 1998 RC17", -- NysaFamily (MBA-IMB)
		"Sol/49046 1998 RV18", -- NysaFamily (MBA-IMB)
		"Sol/49055 1998 RQ35", -- NysaFamily (MBA-IMB)
		"Sol/49073 1998 RA58", -- NysaFamily (MBA-IMB)
		"Sol/49081 1998 RA64", -- NysaFamily (MBA-IMB)
		"Sol/49084 1998 RU65", -- NysaFamily (MBA-IMB)
		"Sol/49089 1998 RR69", -- NysaFamily (MBA-IMB)
		"Sol/49090 1998 RV69", -- NysaFamily (MBA-IMB)
		"Sol/49094 1998 RQ72", -- NysaFamily (MBA-IMB)
		"Sol/49095 1998 RT72", -- NysaFamily (MBA-IMB)
		"Sol/49100 1998 RT74", -- NysaFamily (MBA-IMB)
		"Sol/49102 1998 RQ76", -- NysaFamily (MBA-IMB)
		"Sol/49103 1998 RE78", -- NysaFamily (MBA-IMB)
		"Sol/49105 1998 RT79", -- NysaFamily (MBA-IMB)
		"Sol/49113 1998 SK7", -- NysaFamily (MBA-IMB)
		"Sol/49114 1998 ST7", -- NysaFamily (MBA-IMB)
		"Sol/49120 1998 SJ12", -- NysaFamily (MBA-IMB)
		"Sol/49149 1998 SD49", -- NysaFamily (MBA-IMB)
		"Sol/49157 1998 SQ54", -- NysaFamily (MBA-IMB)
		"Sol/49158 1998 SB55", -- NysaFamily (MBA-IMB)
		"Sol/49159 1998 SK55", -- NysaFamily (MBA-IMB)
		"Sol/49162 1998 SO56", -- NysaFamily (MBA-IMB)
		"Sol/49164 1998 ST56", -- NysaFamily (MBA-IMB)
		"Sol/49171 1998 SD60", -- NysaFamily (MBA-IMB)
		"Sol/49186 1998 SS75", -- NysaFamily (MBA-IMB)
		"Sol/49188 1998 SZ79", -- NysaFamily (MBA-IMB)
		"Sol/49197 1998 SC104", -- NysaFamily (MBA-IMB)
		"Sol/49198 1998 SG107", -- NysaFamily (MBA-IMB)
		"Sol/49202 1998 SE111", -- NysaFamily (MBA-IMB)
		"Sol/49203 1998 SW115", -- NysaFamily (MBA-IMB)
		"Sol/49208 1998 SB119", -- NysaFamily (MBA-IMB)
		"Sol/49209 1998 SN119", -- NysaFamily (MBA-IMB)
		"Sol/49222 1998 SM135", -- NysaFamily (MBA-IMB)
		"Sol/49231 1998 ST140", -- NysaFamily (MBA-IMB)
		"Sol/49236 1998 SK151", -- NysaFamily (MBA-IMB)
		"Sol/49255 1998 TJ29", -- NysaFamily (MBA-IMB)
		"Sol/49262 1998 TY34", -- NysaFamily (MBA-IMB)
		"Sol/49297 1998 VY4", -- NysaFamily (MBA-IMB)
		"Sol/49304 1998 VT9", -- NysaFamily (MBA-IMB)
		"Sol/49309 1998 VB16", -- NysaFamily (MBA-IMB)
		"Sol/49320 1998 VJ26", -- NysaFamily (MBA-IMB)
		"Sol/49355 1998 WH12", -- NysaFamily (MBA-IMB)
		"Sol/49358 1998 WZ14", -- NysaFamily (MBA-IMB)
		"Sol/49477 1999 BA8", -- NysaFamily (MBA-IMB)
		"Sol/49583 1999 CU132", -- NysaFamily (MBA-IMB)
		"Sol/49621 1999 GL", -- NysaFamily (MBA-IMB)
		"Sol/49708 1999 VH26", -- NysaFamily (MBA-IMB)
		"Sol/49739 1999 VZ121", -- NysaFamily (MBA-IMB)
		"Sol/49744 1999 VO145", -- NysaFamily (MBA-IMB)
		"Sol/49753 1999 VD172", -- NysaFamily (MBA-IMB)
		"Sol/49783 1999 XW9", -- NysaFamily (MBA-IMB)
		"Sol/49789 1999 XY15", -- NysaFamily (MBA-IMB)
		"Sol/49800 1999 XL34", -- NysaFamily (MBA-IMB)
		"Sol/49811 1999 XT44", -- NysaFamily (MBA-IMB)
		"Sol/49818 1999 XT58", -- NysaFamily (MBA-IMB)
		"Sol/49823 1999 XV71", -- NysaFamily (MBA-IMB)
		"Sol/49830 1999 XP83", -- NysaFamily (MBA-IMB)
		"Sol/49831 1999 XT83", -- NysaFamily (MBA-IMB)
		"Sol/49833 1999 XB84", -- NysaFamily (MBA-IMB)
		"Sol/49836 1999 XD85", -- NysaFamily (MBA-IMB)
		"Sol/49838 1999 XS86", -- NysaFamily (MBA-IMB)
		"Sol/49865 1999 XF108", -- NysaFamily (MBA-IMB)
		"Sol/49870 1999 XK118", -- NysaFamily (MBA-IMB)
		"Sol/49886 1999 XX151", -- NysaFamily (MBA-IMB)
		"Sol/49887 1999 XH156", -- NysaFamily (MBA-IMB)
		"Sol/49914 1999 XG171", -- NysaFamily (MBA-IMB)
		"Sol/49921 1999 XL174", -- NysaFamily (MBA-IMB)
		"Sol/49954 1999 XL216", -- NysaFamily (MBA-IMB)
		"Sol/49974 1999 YT2", -- NysaFamily (MBA-IMB)
		"Sol/49979 1999 YB8", -- NysaFamily (MBA-IMB)
		"Sol/49983 1999 YX22", -- NysaFamily (MBA-IMB)
		"Sol/49996 2000 AP11", -- NysaFamily (MBA-IMB)
		"Sol/50004 2000 AS16", -- NysaFamily (MBA-IMB)
		"Sol/50013 2000 AE31", -- NysaFamily (MBA-IMB)
		"Sol/50040 2000 AL57", -- NysaFamily (MBA-IMB)
		"Sol/50051 2000 AH63", -- NysaFamily (MBA-IMB)
		"Sol/50058 2000 AQ67", -- NysaFamily (MBA-IMB)
		"Sol/50062 2000 AD71", -- NysaFamily (MBA-IMB)
		"Sol/50067 2000 AS75", -- NysaFamily (MBA-IMB)
		"Sol/50075 2000 AT84", -- NysaFamily (MBA-IMB)
		"Sol/50078 2000 AW86", -- NysaFamily (MBA-IMB)
		"Sol/50169 2000 AK157", -- NysaFamily (MBA-IMB)
		"Sol/50170 2000 AT158", -- NysaFamily (MBA-IMB)
		"Sol/50172 2000 AC159", -- NysaFamily (MBA-IMB)
		"Sol/50209 2000 AR224", -- NysaFamily (MBA-IMB)
		"Sol/50223 2000 AC239", -- NysaFamily (MBA-IMB)
		"Sol/50257 2000 BQ26", -- NysaFamily (MBA-IMB)
		"Sol/50261 2000 BM27", -- NysaFamily (MBA-IMB)
		"Sol/50262 2000 BN27", -- NysaFamily (MBA-IMB)
		"Sol/50337 2000 CD61", -- NysaFamily (MBA-IMB)
		"Sol/50348 2000 CF69", -- NysaFamily (MBA-IMB)
		"Sol/50357 2000 CJ71", -- NysaFamily (MBA-IMB)
		"Sol/50362 2000 CB77", -- NysaFamily (MBA-IMB)
		"Sol/50368 2000 CY81", -- NysaFamily (MBA-IMB)
		"Sol/50375 2000 CJ86", -- NysaFamily (MBA-IMB)
		"Sol/50415 2000 DL2", -- NysaFamily (MBA-IMB)
		"Sol/50417 2000 DY6", -- NysaFamily (MBA-IMB)
		"Sol/50425 2000 DV13", -- NysaFamily (MBA-IMB)
		"Sol/50432 2000 DB20", -- NysaFamily (MBA-IMB)
		"Sol/50447 2000 DQ37", -- NysaFamily (MBA-IMB)
		"Sol/50449 2000 DG38", -- NysaFamily (MBA-IMB)
		"Sol/50459 2000 DZ55", -- NysaFamily (MBA-IMB)
		"Sol/50466 2000 DA66", -- NysaFamily (MBA-IMB)
		"Sol/50469 2000 DL69", -- NysaFamily (MBA-IMB)
		"Sol/50492 2000 DB93", -- NysaFamily (MBA-IMB)
		"Sol/50526 2000 ET5", -- NysaFamily (MBA-IMB)
		"Sol/50547 2000 ES18", -- NysaFamily (MBA-IMB)
		"Sol/50570 2000 EZ38", -- NysaFamily (MBA-IMB)
		"Sol/50578 2000 EH41", -- NysaFamily (MBA-IMB)
		"Sol/50585 2000 EL43", -- NysaFamily (MBA-IMB)
		"Sol/50591 2000 EQ46", -- NysaFamily (MBA-IMB)
		"Sol/50631 2000 EL71", -- NysaFamily (MBA-IMB)
		"Sol/50644 2000 EP87", -- NysaFamily (MBA-IMB)
		"Sol/50697 2000 EL128", -- NysaFamily (MBA-IMB)
		"Sol/50700 2000 EM129", -- NysaFamily (MBA-IMB)
		"Sol/50709 2000 EK133", -- NysaFamily (MBA-IMB)
		"Sol/50729 2000 ET148", -- NysaFamily (MBA-IMB)
		"Sol/50870 2000 GQ8", -- NysaFamily (MBA-IMB)
		"Sol/50872 2000 GT10", -- NysaFamily (MBA-IMB)
		"Sol/50888 2000 GN40", -- NysaFamily (MBA-IMB)
		"Sol/51010 2000 GN103", -- NysaFamily (MBA-IMB)
		"Sol/51021 2000 GZ108", -- NysaFamily (MBA-IMB)
		"Sol/51404 2001 DV99", -- NysaFamily (MBA-IMB)
		"Sol/51408 2001 EQ6", -- NysaFamily (MBA-IMB)
		"Sol/51412 2001 EE10", -- NysaFamily (MBA-IMB)
		"Sol/51419 Deshapriya", -- NysaFamily (MBA-IMB)
		"Sol/51426 2001 FV3", -- NysaFamily (MBA-IMB)
		"Sol/51431 Jayardee", -- NysaFamily (MBA-IMB)
		"Sol/51451 2001 FE31", -- NysaFamily (MBA-IMB)
		"Sol/51461 2001 FV43", -- NysaFamily (MBA-IMB)
		"Sol/51463 2001 FJ47", -- NysaFamily (MBA-IMB)
		"Sol/51514 2001 FP100", -- NysaFamily (MBA-IMB)
		"Sol/51563 2001 HK", -- NysaFamily (MBA-IMB)
		"Sol/51586 2001 HO12", -- NysaFamily (MBA-IMB)
		"Sol/51590 2001 HF14", -- NysaFamily (MBA-IMB)
		"Sol/51610 2001 HH33", -- NysaFamily (MBA-IMB)
		"Sol/51631 2001 HN46", -- NysaFamily (MBA-IMB)
		"Sol/51671 2001 KP6", -- NysaFamily (MBA-IMB)
		"Sol/51709 2001 KW28", -- NysaFamily (MBA-IMB)
		"Sol/51739 2001 KQ49", -- NysaFamily (MBA-IMB)
		"Sol/52014 2002 NZ13", -- NysaFamily (MBA-IMB)
		"Sol/52017 2002 NB27", -- NysaFamily (MBA-IMB)
		"Sol/52022 2002 NQ52", -- NysaFamily (MBA-IMB)
		"Sol/52049 2002 PL95", -- NysaFamily (MBA-IMB)
		"Sol/52059 2002 PH133", -- NysaFamily (MBA-IMB)
		"Sol/52066 2002 QF27", -- NysaFamily (MBA-IMB)
		"Sol/52082 2002 RU87", -- NysaFamily (MBA-IMB)
		"Sol/52089 2027 P-L", -- NysaFamily (MBA-IMB)
		"Sol/52118 4103 P-L", -- NysaFamily (MBA-IMB)
		"Sol/52128 4693 P-L", -- NysaFamily (MBA-IMB)
		"Sol/52129 4796 P-L", -- NysaFamily (MBA-IMB)
		"Sol/52137 6080 P-L", -- NysaFamily (MBA-IMB)
		"Sol/52143 6635 P-L", -- NysaFamily (MBA-IMB)
		"Sol/52156 4100 T-1", -- NysaFamily (MBA-IMB)
		"Sol/52159 4178 T-1", -- NysaFamily (MBA-IMB)
		"Sol/52191 4263 T-2", -- NysaFamily (MBA-IMB)
		"Sol/52205 3247 T-3", -- NysaFamily (MBA-IMB)
		"Sol/52227 1975 SM1", -- NysaFamily (MBA-IMB)
		"Sol/52254 1981 EJ36", -- NysaFamily (MBA-IMB)
		"Sol/52285 Kakurinji", -- NysaFamily (MBA-IMB)
		"Sol/52286 1990 QT1", -- NysaFamily (MBA-IMB)
		"Sol/52287 1990 QP4", -- NysaFamily (MBA-IMB)
		"Sol/52289 1990 QH9", -- NysaFamily (MBA-IMB)
		"Sol/52294 Detlef", -- NysaFamily (MBA-IMB)
		"Sol/52327 1992 EK9", -- NysaFamily (MBA-IMB)
		"Sol/52329 1992 ER12", -- NysaFamily (MBA-IMB)
		"Sol/52333 1992 EE22", -- NysaFamily (MBA-IMB)
		"Sol/52334 Oberammergau", -- NysaFamily (MBA-IMB)
		"Sol/52335 1992 HO", -- NysaFamily (MBA-IMB)
		"Sol/52348 1993 FH12", -- NysaFamily (MBA-IMB)
		"Sol/52350 1993 FH16", -- NysaFamily (MBA-IMB)
		"Sol/52355 1993 FD24", -- NysaFamily (MBA-IMB)
		"Sol/52386 1993 OF6", -- NysaFamily (MBA-IMB)
		"Sol/52428 1994 PE4", -- NysaFamily (MBA-IMB)
		"Sol/52431 1994 PS10", -- NysaFamily (MBA-IMB)
		"Sol/52433 1994 PZ15", -- NysaFamily (MBA-IMB)
		"Sol/52434 1994 PA17", -- NysaFamily (MBA-IMB)
		"Sol/52445 1994 TG5", -- NysaFamily (MBA-IMB)
		"Sol/52446 1994 TR5", -- NysaFamily (MBA-IMB)
		"Sol/52449 1994 VJ", -- NysaFamily (MBA-IMB)
		"Sol/52492 1995 YK11", -- NysaFamily (MBA-IMB)
		"Sol/52496 1996 AA11", -- NysaFamily (MBA-IMB)
		"Sol/52502 1996 EZ4", -- NysaFamily (MBA-IMB)
		"Sol/52507 1996 GC1", -- NysaFamily (MBA-IMB)
		"Sol/52508 1996 GK5", -- NysaFamily (MBA-IMB)
		"Sol/52516 1996 HO20", -- NysaFamily (MBA-IMB)
		"Sol/52521 1996 JU3", -- NysaFamily (MBA-IMB)
		"Sol/52522 1996 JW10", -- NysaFamily (MBA-IMB)
		"Sol/52538 1996 TT39", -- NysaFamily (MBA-IMB)
		"Sol/52565 1997 GO22", -- NysaFamily (MBA-IMB)
		"Sol/52568 1997 HJ8", -- NysaFamily (MBA-IMB)
		"Sol/52578 1997 NE", -- NysaFamily (MBA-IMB)
		"Sol/52581 1997 NB1", -- NysaFamily (MBA-IMB)
		"Sol/52590 1997 PC5", -- NysaFamily (MBA-IMB)
		"Sol/52782 1998 QA38", -- NysaFamily (MBA-IMB)
		"Sol/52785 1998 QN38", -- NysaFamily (MBA-IMB)
		"Sol/52798 1998 QO55", -- NysaFamily (MBA-IMB)
		"Sol/52816 1998 QX98", -- NysaFamily (MBA-IMB)
		"Sol/52827 1998 RY38", -- NysaFamily (MBA-IMB)
		"Sol/52850 1998 RG73", -- NysaFamily (MBA-IMB)
		"Sol/52854 1998 RR76", -- NysaFamily (MBA-IMB)
		"Sol/52877 1998 SU43", -- NysaFamily (MBA-IMB)
		"Sol/52896 1998 SC66", -- NysaFamily (MBA-IMB)
		"Sol/52905 1998 SN75", -- NysaFamily (MBA-IMB)
		"Sol/52906 1998 SW81", -- NysaFamily (MBA-IMB)
		"Sol/52928 1998 SX122", -- NysaFamily (MBA-IMB)
		"Sol/52936 1998 SC134", -- NysaFamily (MBA-IMB)
		"Sol/52948 1998 SH145", -- NysaFamily (MBA-IMB)
		"Sol/52949 1998 SK145", -- NysaFamily (MBA-IMB)
		"Sol/52958 1998 TT2", -- NysaFamily (MBA-IMB)
		"Sol/52959 1998 TY2", -- NysaFamily (MBA-IMB)
		"Sol/52962 1998 TS13", -- NysaFamily (MBA-IMB)
		"Sol/53002 1998 UV42", -- NysaFamily (MBA-IMB)
		"Sol/53006 1998 VD4", -- NysaFamily (MBA-IMB)
		"Sol/53014 1998 VZ14", -- NysaFamily (MBA-IMB)
		"Sol/53018 1998 VO26", -- NysaFamily (MBA-IMB)
		"Sol/53020 1998 VH33", -- NysaFamily (MBA-IMB)
		"Sol/53038 1998 WT14", -- NysaFamily (MBA-IMB)
		"Sol/53044 1998 WA22", -- NysaFamily (MBA-IMB)
		"Sol/53046 1998 WU22", -- NysaFamily (MBA-IMB)
		"Sol/53064 1998 XY34", -- NysaFamily (MBA-IMB)
		"Sol/53076 1998 XV70", -- NysaFamily (MBA-IMB)
		"Sol/53081 1998 XS86", -- NysaFamily (MBA-IMB)
		"Sol/53087 1998 YQ", -- NysaFamily (MBA-IMB)
		"Sol/53095 1998 YU16", -- NysaFamily (MBA-IMB)
		"Sol/53119 1999 AV20", -- NysaFamily (MBA-IMB)
		"Sol/53170 1999 CH19", -- NysaFamily (MBA-IMB)
		"Sol/53485 2000 AU58", -- NysaFamily (MBA-IMB)
		"Sol/53534 2000 AM233", -- NysaFamily (MBA-IMB)
		"Sol/53543 2000 BD3", -- NysaFamily (MBA-IMB)
		"Sol/53544 2000 BF3", -- NysaFamily (MBA-IMB)
		"Sol/53558 2000 CR17", -- NysaFamily (MBA-IMB)
		"Sol/53611 2000 CQ82", -- NysaFamily (MBA-IMB)
		"Sol/53615 2000 CF86", -- NysaFamily (MBA-IMB)
		"Sol/53623 2000 CT93", -- NysaFamily (MBA-IMB)
		"Sol/53636 2000 DD11", -- NysaFamily (MBA-IMB)
		"Sol/53647 2000 DE26", -- NysaFamily (MBA-IMB)
		"Sol/53649 2000 DH40", -- NysaFamily (MBA-IMB)
		"Sol/53653 2000 DG43", -- NysaFamily (MBA-IMB)
		"Sol/53673 2000 DT71", -- NysaFamily (MBA-IMB)
		"Sol/53677 2000 DE75", -- NysaFamily (MBA-IMB)
		"Sol/53682 2000 DO77", -- NysaFamily (MBA-IMB)
		"Sol/53685 2000 DX78", -- NysaFamily (MBA-IMB)
		"Sol/53699 2000 DB94", -- NysaFamily (MBA-IMB)
		"Sol/53711 2000 DP108", -- NysaFamily (MBA-IMB)
		"Sol/53716 2000 EU7", -- NysaFamily (MBA-IMB)
		"Sol/53718 2000 EB17", -- NysaFamily (MBA-IMB)
		"Sol/53725 2000 EG32", -- NysaFamily (MBA-IMB)
		"Sol/53730 2000 EL37", -- NysaFamily (MBA-IMB)
		"Sol/53752 2000 EC64", -- NysaFamily (MBA-IMB)
		"Sol/53755 2000 EA70", -- NysaFamily (MBA-IMB)
		"Sol/53763 2000 EH80", -- NysaFamily (MBA-IMB)
		"Sol/53770 2000 EA86", -- NysaFamily (MBA-IMB)
		"Sol/53805 2000 EH128", -- NysaFamily (MBA-IMB)
		"Sol/53807 2000 EV130", -- NysaFamily (MBA-IMB)
		"Sol/53822 2000 EW144", -- NysaFamily (MBA-IMB)
		"Sol/53841 2000 FX", -- NysaFamily (MBA-IMB)
		"Sol/53842 2000 FT9", -- NysaFamily (MBA-IMB)
		"Sol/53863 2000 FJ26", -- NysaFamily (MBA-IMB)
		"Sol/53868 2000 FP30", -- NysaFamily (MBA-IMB)
		"Sol/53909 2000 GC4", -- NysaFamily (MBA-IMB)
		"Sol/53918 2000 GM18", -- NysaFamily (MBA-IMB)
		"Sol/53923 2000 GW30", -- NysaFamily (MBA-IMB)
		"Sol/53931 2000 GQ42", -- NysaFamily (MBA-IMB)
		"Sol/53946 2000 GC53", -- NysaFamily (MBA-IMB)
		"Sol/53948 2000 GZ53", -- NysaFamily (MBA-IMB)
		"Sol/53961 2000 GB63", -- NysaFamily (MBA-IMB)
		"Sol/53969 2000 GV65", -- NysaFamily (MBA-IMB)
		"Sol/53973 2000 GB67", -- NysaFamily (MBA-IMB)
		"Sol/53983 2000 GW74", -- NysaFamily (MBA-IMB)
		"Sol/54022 2000 GX99", -- NysaFamily (MBA-IMB)
		"Sol/54033 2000 GV106", -- NysaFamily (MBA-IMB)
		"Sol/54037 2000 GE110", -- NysaFamily (MBA-IMB)
		"Sol/54040 2000 GZ112", -- NysaFamily (MBA-IMB)
		"Sol/54045 2000 GO115", -- NysaFamily (MBA-IMB)
		"Sol/54073 2000 GG149", -- NysaFamily (MBA-IMB)
		"Sol/54074 2000 GV149", -- NysaFamily (MBA-IMB)
		"Sol/54103 2000 HX6", -- NysaFamily (MBA-IMB)
		"Sol/54157 2000 HG48", -- NysaFamily (MBA-IMB)
		"Sol/54159 2000 HJ49", -- NysaFamily (MBA-IMB)
		"Sol/54164 2000 HH54", -- NysaFamily (MBA-IMB)
		"Sol/54165 2000 HO54", -- NysaFamily (MBA-IMB)
		"Sol/54170 2000 HK57", -- NysaFamily (MBA-IMB)
		"Sol/54178 2000 HY61", -- NysaFamily (MBA-IMB)
		"Sol/54230 2000 JO13", -- NysaFamily (MBA-IMB)
		"Sol/54231 2000 JO14", -- NysaFamily (MBA-IMB)
		"Sol/54264 2000 JN33", -- NysaFamily (MBA-IMB)
		"Sol/54275 2000 JF43", -- NysaFamily (MBA-IMB)
		"Sol/54300 2000 JZ63", -- NysaFamily (MBA-IMB)
		"Sol/54332 2000 KQ9", -- NysaFamily (MBA-IMB)
		"Sol/54357 2000 KN33", -- NysaFamily (MBA-IMB)
		"Sol/54371 2000 KC52", -- NysaFamily (MBA-IMB)
		"Sol/54376 2000 KV56", -- NysaFamily (MBA-IMB)
		"Sol/54410 2000 LG9", -- NysaFamily (MBA-IMB)
		"Sol/54532 2000 QR35", -- NysaFamily (MBA-IMB)
		"Sol/54669 2000 WB89", -- NysaFamily (MBA-IMB)
		"Sol/54710 2001 HT20", -- NysaFamily (MBA-IMB)
		"Sol/54711 2001 HJ23", -- NysaFamily (MBA-IMB)
		"Sol/54722 2001 JD10", -- NysaFamily (MBA-IMB)
		"Sol/54724 2001 KM4", -- NysaFamily (MBA-IMB)
		"Sol/54761 2001 KJ66", -- NysaFamily (MBA-IMB)
		"Sol/54783 2001 MM1", -- NysaFamily (MBA-IMB)
		"Sol/54801 2001 MT17", -- NysaFamily (MBA-IMB)
		"Sol/54823 2001 NN3", -- NysaFamily (MBA-IMB)
		"Sol/54827 Kurpfalz", -- NysaFamily (MBA-IMB)
		"Sol/54836 2001 NA20", -- NysaFamily (MBA-IMB)
		"Sol/54849 2001 OM8", -- NysaFamily (MBA-IMB)
		"Sol/54880 2001 OT54", -- NysaFamily (MBA-IMB)
		"Sol/54889 2001 OZ63", -- NysaFamily (MBA-IMB)
		"Sol/54902 Close", -- NysaFamily (MBA-IMB)
		"Sol/54979 2001 PP56", -- NysaFamily (MBA-IMB)
		"Sol/55010 2001 QD27", -- NysaFamily (MBA-IMB)
		"Sol/55022 2001 QQ38", -- NysaFamily (MBA-IMB)
		"Sol/55031 2001 QJ47", -- NysaFamily (MBA-IMB)
		"Sol/55034 2001 QA49", -- NysaFamily (MBA-IMB)
		"Sol/55145 2001 QE199", -- NysaFamily (MBA-IMB)
		"Sol/55160 2001 QT236", -- NysaFamily (MBA-IMB)
		"Sol/55201 2001 RL23", -- NysaFamily (MBA-IMB)
		"Sol/55238 2001 RY83", -- NysaFamily (MBA-IMB)
		"Sol/55244 2001 RA89", -- NysaFamily (MBA-IMB)
		"Sol/55298 2001 ST44", -- NysaFamily (MBA-IMB)
		"Sol/55369 2001 SX224", -- NysaFamily (MBA-IMB)
		"Sol/55373 2001 SE240", -- NysaFamily (MBA-IMB)
		"Sol/55384 Muiyimfong", -- NysaFamily (MBA-IMB)
		"Sol/55387 2001 SD272", -- NysaFamily (MBA-IMB)
		"Sol/55410 2001 TB4", -- NysaFamily (MBA-IMB)
		"Sol/55412 2001 TO4", -- NysaFamily (MBA-IMB)
		"Sol/55463 2001 TL160", -- NysaFamily (MBA-IMB)
		"Sol/55490 2001 UZ45", -- NysaFamily (MBA-IMB)
		"Sol/55518 2001 VR40", -- NysaFamily (MBA-IMB)
		"Sol/55628 2002 TN249", -- NysaFamily (MBA-IMB)
		"Sol/55657 4905 P-L", -- NysaFamily (MBA-IMB)
		"Sol/55658 6061 P-L", -- NysaFamily (MBA-IMB)
		"Sol/55675 2316 T-1", -- NysaFamily (MBA-IMB)
		"Sol/55679 4230 T-1", -- NysaFamily (MBA-IMB)
		"Sol/55687 2049 T-2", -- NysaFamily (MBA-IMB)
		"Sol/55728 1981 EV17", -- NysaFamily (MBA-IMB)
		"Sol/55755 Blythe", -- NysaFamily (MBA-IMB)
		"Sol/55765 1992 EN4", -- NysaFamily (MBA-IMB)
		"Sol/55768 1992 GH4", -- NysaFamily (MBA-IMB)
		"Sol/55769 1992 HJ5", -- NysaFamily (MBA-IMB)
		"Sol/55785 1993 FF80", -- NysaFamily (MBA-IMB)
		"Sol/55813 1994 VQ2", -- NysaFamily (MBA-IMB)
		"Sol/55834 1996 GW18", -- NysaFamily (MBA-IMB)
		"Sol/55836 1996 HW22", -- NysaFamily (MBA-IMB)
		"Sol/55863 1997 OM2", -- NysaFamily (MBA-IMB)
		"Sol/55864 1997 PC", -- NysaFamily (MBA-IMB)
		"Sol/56003 1998 SB156", -- NysaFamily (MBA-IMB)
		"Sol/56009 1998 TZ33", -- NysaFamily (MBA-IMB)
		"Sol/56029 1998 WZ15", -- NysaFamily (MBA-IMB)
		"Sol/56040 1998 XP3", -- NysaFamily (MBA-IMB)
		"Sol/56044 1998 XU17", -- NysaFamily (MBA-IMB)
		"Sol/56051 1998 XF50", -- NysaFamily (MBA-IMB)
		"Sol/56057 1998 XZ59", -- NysaFamily (MBA-IMB)
		"Sol/56068 1998 YQ2", -- NysaFamily (MBA-IMB)
		"Sol/56073 1998 YO10", -- NysaFamily (MBA-IMB)
		"Sol/56074 1998 YG18", -- NysaFamily (MBA-IMB)
		"Sol/56082 1999 AK9", -- NysaFamily (MBA-IMB)
		"Sol/56083 1999 AQ16", -- NysaFamily (MBA-IMB)
		"Sol/56087 1999 AH22", -- NysaFamily (MBA-IMB)
		"Sol/56089 1999 AY25", -- NysaFamily (MBA-IMB)
		"Sol/56100 Luisapolli", -- NysaFamily (MBA-IMB)
		"Sol/56101 1999 BW14", -- NysaFamily (MBA-IMB)
		"Sol/56102 1999 BD15", -- NysaFamily (MBA-IMB)
		"Sol/56130 1999 CM45", -- NysaFamily (MBA-IMB)
		"Sol/56147 1999 CV85", -- NysaFamily (MBA-IMB)
		"Sol/56157 1999 CG135", -- NysaFamily (MBA-IMB)
		"Sol/56322 1999 VH68", -- NysaFamily (MBA-IMB)
		"Sol/56333 1999 XU100", -- NysaFamily (MBA-IMB)
		"Sol/56422 Mnajdra", -- NysaFamily (MBA-IMB)
		"Sol/56430 2000 GP29", -- NysaFamily (MBA-IMB)
		"Sol/56431 2000 GX33", -- NysaFamily (MBA-IMB)
		"Sol/56432 2000 GY33", -- NysaFamily (MBA-IMB)
		"Sol/56434 2000 GN38", -- NysaFamily (MBA-IMB)
		"Sol/56435 2000 GQ38", -- NysaFamily (MBA-IMB)
		"Sol/56462 2000 GN97", -- NysaFamily (MBA-IMB)
		"Sol/56468 2000 GO104", -- NysaFamily (MBA-IMB)
		"Sol/56469 2000 GN105", -- NysaFamily (MBA-IMB)
		"Sol/56511 2000 HE11", -- NysaFamily (MBA-IMB)
		"Sol/56545 2000 HK65", -- NysaFamily (MBA-IMB)
		"Sol/56586 2000 JK31", -- NysaFamily (MBA-IMB)
		"Sol/56601 2000 JS50", -- NysaFamily (MBA-IMB)
		"Sol/56632 2000 KE7", -- NysaFamily (MBA-IMB)
		"Sol/56638 2000 KN15", -- NysaFamily (MBA-IMB)
		"Sol/56676 2000 LC", -- NysaFamily (MBA-IMB)
		"Sol/56683 2000 LC9", -- NysaFamily (MBA-IMB)
		"Sol/56712 2000 MQ2", -- NysaFamily (MBA-IMB)
		"Sol/56755 2000 OT12", -- NysaFamily (MBA-IMB)
		"Sol/56792 2000 OP56", -- NysaFamily (MBA-IMB)
		"Sol/57057 2001 MO20", -- NysaFamily (MBA-IMB)
		"Sol/57068 2001 OC1", -- NysaFamily (MBA-IMB)
		"Sol/57097 2001 OP58", -- NysaFamily (MBA-IMB)
		"Sol/57103 2001 OF72", -- NysaFamily (MBA-IMB)
		"Sol/57122 2001 OS99", -- NysaFamily (MBA-IMB)
		"Sol/57140 Gaddi", -- NysaFamily (MBA-IMB)
		"Sol/57156 2001 QM10", -- NysaFamily (MBA-IMB)
		"Sol/57163 2001 QL17", -- NysaFamily (MBA-IMB)
		"Sol/57175 2001 QD24", -- NysaFamily (MBA-IMB)
		"Sol/57194 2001 QP34", -- NysaFamily (MBA-IMB)
		"Sol/57265 2001 QR119", -- NysaFamily (MBA-IMB)
		"Sol/57318 2001 QT237", -- NysaFamily (MBA-IMB)
		"Sol/57320 2001 QN239", -- NysaFamily (MBA-IMB)
		"Sol/57389 2001 RV75", -- NysaFamily (MBA-IMB)
		"Sol/57430 2001 SJ38", -- NysaFamily (MBA-IMB)
		"Sol/57434 2001 SH46", -- NysaFamily (MBA-IMB)
		"Sol/57464 2001 SY93", -- NysaFamily (MBA-IMB)
		"Sol/57490 2001 ST175", -- NysaFamily (MBA-IMB)
		"Sol/57493 2001 SR185", -- NysaFamily (MBA-IMB)
		"Sol/57497 2001 SP235", -- NysaFamily (MBA-IMB)
		"Sol/57553 2001 TP34", -- NysaFamily (MBA-IMB)
		"Sol/57668 2001 UM27", -- NysaFamily (MBA-IMB)
		"Sol/57684 2001 UG58", -- NysaFamily (MBA-IMB)
		"Sol/57692 2001 UG75", -- NysaFamily (MBA-IMB)
		"Sol/57698 2001 UC86", -- NysaFamily (MBA-IMB)
		"Sol/57721 2001 UK139", -- NysaFamily (MBA-IMB)
		"Sol/57726 2001 UV149", -- NysaFamily (MBA-IMB)
		"Sol/57730 2001 UE151", -- NysaFamily (MBA-IMB)
		"Sol/57733 2001 UU158", -- NysaFamily (MBA-IMB)
		"Sol/57742 2001 UA163", -- NysaFamily (MBA-IMB)
		"Sol/57822 2001 WV45", -- NysaFamily (MBA-IMB)
		"Sol/57850 2001 XX89", -- NysaFamily (MBA-IMB)
		"Sol/57936 2002 JU23", -- NysaFamily (MBA-IMB)
		"Sol/57949 2002 JV66", -- NysaFamily (MBA-IMB)
		"Sol/57992 2002 RX47", -- NysaFamily (MBA-IMB)
		"Sol/58038 2002 VJ110", -- NysaFamily (MBA-IMB)
		"Sol/58104 1979 ML7", -- NysaFamily (MBA-IMB)
		"Sol/58133 1981 EN40", -- NysaFamily (MBA-IMB)
		"Sol/58159 1989 SL4", -- NysaFamily (MBA-IMB)
		"Sol/58161 1989 SH5", -- NysaFamily (MBA-IMB)
		"Sol/58251 1993 QS2", -- NysaFamily (MBA-IMB)
		"Sol/58252 1993 QG4", -- NysaFamily (MBA-IMB)
		"Sol/58257 1993 RN9", -- NysaFamily (MBA-IMB)
		"Sol/58261 1993 SD1", -- NysaFamily (MBA-IMB)
		"Sol/58269 1993 TG20", -- NysaFamily (MBA-IMB)
		"Sol/58270 1993 TK22", -- NysaFamily (MBA-IMB)
		"Sol/58276 1993 TB33", -- NysaFamily (MBA-IMB)
		"Sol/58311 1994 PA22", -- NysaFamily (MBA-IMB)
		"Sol/58332 1994 UR", -- NysaFamily (MBA-IMB)
		"Sol/58341 1994 YP1", -- NysaFamily (MBA-IMB)
		"Sol/58348 1995 CE8", -- NysaFamily (MBA-IMB)
		"Sol/58349 1995 DO5", -- NysaFamily (MBA-IMB)
		"Sol/58352 1995 EX1", -- NysaFamily (MBA-IMB)
		"Sol/58377 1995 SC26", -- NysaFamily (MBA-IMB)
		"Sol/58406 1995 WN18", -- NysaFamily (MBA-IMB)
		"Sol/58408 1995 XU", -- NysaFamily (MBA-IMB)
		"Sol/58447 1996 HF24", -- NysaFamily (MBA-IMB)
		"Sol/58449 1996 HC26", -- NysaFamily (MBA-IMB)
		"Sol/58456 1996 JT14", -- NysaFamily (MBA-IMB)
		"Sol/58464 1996 NQ2", -- NysaFamily (MBA-IMB)
		"Sol/58466 Santoka", -- NysaFamily (MBA-IMB)
		"Sol/58578 Židek", -- NysaFamily (MBA-IMB)
		"Sol/58588 1997 SV23", -- NysaFamily (MBA-IMB)
		"Sol/58594 1997 TF9", -- NysaFamily (MBA-IMB)
		"Sol/58605 Liutungsheng", -- NysaFamily (MBA-IMB)
		"Sol/58618 1997 UU21", -- NysaFamily (MBA-IMB)
		"Sol/58621 1997 UR23", -- NysaFamily (MBA-IMB)
		"Sol/58648 1997 WZ36", -- NysaFamily (MBA-IMB)
		"Sol/58676 1997 YN16", -- NysaFamily (MBA-IMB)
		"Sol/58684 1998 AA11", -- NysaFamily (MBA-IMB)
		"Sol/58700 1998 BQ42", -- NysaFamily (MBA-IMB)
		"Sol/58713 1998 DS", -- NysaFamily (MBA-IMB)
		"Sol/58735 1998 EP2", -- NysaFamily (MBA-IMB)
		"Sol/58743 1998 EJ13", -- NysaFamily (MBA-IMB)
		"Sol/58935 1998 ON14", -- NysaFamily (MBA-IMB)
		"Sol/58939 1998 QY20", -- NysaFamily (MBA-IMB)
		"Sol/58960 1998 QH99", -- NysaFamily (MBA-IMB)
		"Sol/58967 1998 RR5", -- NysaFamily (MBA-IMB)
		"Sol/58986 1998 RO72", -- NysaFamily (MBA-IMB)
		"Sol/58994 1998 SY9", -- NysaFamily (MBA-IMB)
		"Sol/59003 1998 SL43", -- NysaFamily (MBA-IMB)
		"Sol/59007 1998 SF63", -- NysaFamily (MBA-IMB)
		"Sol/59014 1998 SC74", -- NysaFamily (MBA-IMB)
		"Sol/59017 1998 ST77", -- NysaFamily (MBA-IMB)
		"Sol/59021 1998 SN94", -- NysaFamily (MBA-IMB)
		"Sol/59026 1998 SS111", -- NysaFamily (MBA-IMB)
		"Sol/59033 1998 SQ127", -- NysaFamily (MBA-IMB)
		"Sol/59035 1998 SF134", -- NysaFamily (MBA-IMB)
		"Sol/59041 1998 SS161", -- NysaFamily (MBA-IMB)
		"Sol/59051 1998 TJ33", -- NysaFamily (MBA-IMB)
		"Sol/59053 1998 UU1", -- NysaFamily (MBA-IMB)
		"Sol/59057 1998 UO18", -- NysaFamily (MBA-IMB)
		"Sol/59083 1998 VZ25", -- NysaFamily (MBA-IMB)
		"Sol/59089 1998 VF38", -- NysaFamily (MBA-IMB)
		"Sol/59097 1998 WD5", -- NysaFamily (MBA-IMB)
		"Sol/59108 1998 WG27", -- NysaFamily (MBA-IMB)
		"Sol/59120 1998 XT8", -- NysaFamily (MBA-IMB)
		"Sol/59139 1998 XS59", -- NysaFamily (MBA-IMB)
		"Sol/59164 1998 YG12", -- NysaFamily (MBA-IMB)
		"Sol/59180 1999 AP12", -- NysaFamily (MBA-IMB)
		"Sol/59186 1999 AK16", -- NysaFamily (MBA-IMB)
		"Sol/59188 1999 AJ18", -- NysaFamily (MBA-IMB)
		"Sol/59194 1999 BV1", -- NysaFamily (MBA-IMB)
		"Sol/59197 1999 BN3", -- NysaFamily (MBA-IMB)
		"Sol/59206 1999 BE10", -- NysaFamily (MBA-IMB)
		"Sol/59214 1999 BX14", -- NysaFamily (MBA-IMB)
		"Sol/59222 1999 BT31", -- NysaFamily (MBA-IMB)
		"Sol/59229 1999 CQ", -- NysaFamily (MBA-IMB)
		"Sol/59240 1999 CY2", -- NysaFamily (MBA-IMB)
		"Sol/59242 1999 CS4", -- NysaFamily (MBA-IMB)
		"Sol/59253 1999 CH25", -- NysaFamily (MBA-IMB)
		"Sol/59258 1999 CD29", -- NysaFamily (MBA-IMB)
		"Sol/59264 1999 CL30", -- NysaFamily (MBA-IMB)
		"Sol/59271 1999 CG38", -- NysaFamily (MBA-IMB)
		"Sol/59297 1999 CD66", -- NysaFamily (MBA-IMB)
		"Sol/59304 1999 CJ76", -- NysaFamily (MBA-IMB)
		"Sol/59312 1999 CR87", -- NysaFamily (MBA-IMB)
		"Sol/59315 1999 CC89", -- NysaFamily (MBA-IMB)
		"Sol/59317 1999 CN89", -- NysaFamily (MBA-IMB)
		"Sol/59321 1999 CF93", -- NysaFamily (MBA-IMB)
		"Sol/59322 1999 CB95", -- NysaFamily (MBA-IMB)
		"Sol/59324 1999 CF97", -- NysaFamily (MBA-IMB)
		"Sol/59349 1999 CN142", -- NysaFamily (MBA-IMB)
		"Sol/59350 1999 CT142", -- NysaFamily (MBA-IMB)
		"Sol/59359 1999 DV", -- NysaFamily (MBA-IMB)
		"Sol/59363 1999 DP7", -- NysaFamily (MBA-IMB)
		"Sol/59365 1999 EM", -- NysaFamily (MBA-IMB)
		"Sol/59367 1999 EQ3", -- NysaFamily (MBA-IMB)
		"Sol/59372 1999 EP8", -- NysaFamily (MBA-IMB)
		"Sol/59373 1999 ET10", -- NysaFamily (MBA-IMB)
		"Sol/59381 1999 FZ5", -- NysaFamily (MBA-IMB)
		"Sol/59383 1999 FY9", -- NysaFamily (MBA-IMB)
		"Sol/59392 1999 FD23", -- NysaFamily (MBA-IMB)
		"Sol/59394 1999 FZ23", -- NysaFamily (MBA-IMB)
		"Sol/59397 1999 FT26", -- NysaFamily (MBA-IMB)
		"Sol/59406 1999 FM35", -- NysaFamily (MBA-IMB)
		"Sol/59412 1999 FU51", -- NysaFamily (MBA-IMB)
		"Sol/59414 1999 FP62", -- NysaFamily (MBA-IMB)
		"Sol/59415 1999 GJ", -- NysaFamily (MBA-IMB)
		"Sol/59416 1999 GM", -- NysaFamily (MBA-IMB)
		"Sol/59420 1999 GR2", -- NysaFamily (MBA-IMB)
		"Sol/59426 1999 GS5", -- NysaFamily (MBA-IMB)
		"Sol/59428 1999 GK7", -- NysaFamily (MBA-IMB)
		"Sol/59440 1999 GL24", -- NysaFamily (MBA-IMB)
		"Sol/59442 1999 GS30", -- NysaFamily (MBA-IMB)
		"Sol/59446 1999 GO32", -- NysaFamily (MBA-IMB)
		"Sol/59455 1999 GK36", -- NysaFamily (MBA-IMB)
		"Sol/59692 1999 JC114", -- NysaFamily (MBA-IMB)
		"Sol/59769 1999 NG15", -- NysaFamily (MBA-IMB)
		"Sol/59814 1999 RX18", -- NysaFamily (MBA-IMB)
		"Sol/59841 1999 RH54", -- NysaFamily (MBA-IMB)
		"Sol/59898 1999 RE142", -- NysaFamily (MBA-IMB)
		"Sol/59906 1999 RR151", -- NysaFamily (MBA-IMB)
		"Sol/59932 1999 RY181", -- NysaFamily (MBA-IMB)
		"Sol/59949 1999 RL215", -- NysaFamily (MBA-IMB)
		"Sol/59970 Morate", -- NysaFamily (MBA-IMB)
		"Sol/60014 1999 TW27", -- NysaFamily (MBA-IMB)
		"Sol/60070 1999 TY129", -- NysaFamily (MBA-IMB)
		"Sol/60072 1999 TN132", -- NysaFamily (MBA-IMB)
		"Sol/60076 1999 TC143", -- NysaFamily (MBA-IMB)
		"Sol/60121 1999 TE235", -- NysaFamily (MBA-IMB)
		"Sol/60138 1999 TV280", -- NysaFamily (MBA-IMB)
		"Sol/60154 1999 UB14", -- NysaFamily (MBA-IMB)
		"Sol/60188 1999 VH25", -- NysaFamily (MBA-IMB)
		"Sol/60210 1999 VN76", -- NysaFamily (MBA-IMB)
		"Sol/60281 1999 XF95", -- NysaFamily (MBA-IMB)
		"Sol/60282 1999 XK96", -- NysaFamily (MBA-IMB)
		"Sol/60321 1999 XK254", -- NysaFamily (MBA-IMB)
		"Sol/60330 2000 AG17", -- NysaFamily (MBA-IMB)
		"Sol/60343 2000 AY72", -- NysaFamily (MBA-IMB)
		"Sol/60344 2000 AS73", -- NysaFamily (MBA-IMB)
		"Sol/60351 2000 AG87", -- NysaFamily (MBA-IMB)
		"Sol/60354 2000 AP88", -- NysaFamily (MBA-IMB)
		"Sol/60369 2000 AJ120", -- NysaFamily (MBA-IMB)
		"Sol/60411 2000 CP20", -- NysaFamily (MBA-IMB)
		"Sol/60427 2000 CV50", -- NysaFamily (MBA-IMB)
		"Sol/60466 2000 DK12", -- NysaFamily (MBA-IMB)
		"Sol/60471 2000 DT25", -- NysaFamily (MBA-IMB)
		"Sol/60484 2000 DM55", -- NysaFamily (MBA-IMB)
		"Sol/60491 2000 DD78", -- NysaFamily (MBA-IMB)
		"Sol/60495 2000 DF88", -- NysaFamily (MBA-IMB)
		"Sol/60519 2000 EU25", -- NysaFamily (MBA-IMB)
		"Sol/60523 2000 EM37", -- NysaFamily (MBA-IMB)
		"Sol/60536 2000 EE58", -- NysaFamily (MBA-IMB)
		"Sol/60537 2000 ED59", -- NysaFamily (MBA-IMB)
		"Sol/60569 2000 EH112", -- NysaFamily (MBA-IMB)
		"Sol/60571 2000 ER116", -- NysaFamily (MBA-IMB)
		"Sol/60582 2000 EB130", -- NysaFamily (MBA-IMB)
		"Sol/60596 2000 EZ150", -- NysaFamily (MBA-IMB)
		"Sol/60645 2000 FU38", -- NysaFamily (MBA-IMB)
		"Sol/60651 2000 FU42", -- NysaFamily (MBA-IMB)
		"Sol/60652 2000 FG43", -- NysaFamily (MBA-IMB)
		"Sol/60665 2000 FL73", -- NysaFamily (MBA-IMB)
		"Sol/60677 2000 GO18", -- NysaFamily (MBA-IMB)
		"Sol/60715 2000 GX64", -- NysaFamily (MBA-IMB)
		"Sol/60720 2000 GC72", -- NysaFamily (MBA-IMB)
		"Sol/60762 2000 GA115", -- NysaFamily (MBA-IMB)
		"Sol/60778 2000 GU162", -- NysaFamily (MBA-IMB)
		"Sol/60790 2000 HD4", -- NysaFamily (MBA-IMB)
		"Sol/60791 2000 HM6", -- NysaFamily (MBA-IMB)
		"Sol/60814 2000 HG32", -- NysaFamily (MBA-IMB)
		"Sol/60829 2000 HY46", -- NysaFamily (MBA-IMB)
		"Sol/60865 2000 HG76", -- NysaFamily (MBA-IMB)
		"Sol/60908 2000 JP30", -- NysaFamily (MBA-IMB)
		"Sol/60910 2000 JJ31", -- NysaFamily (MBA-IMB)
		"Sol/60922 2000 JF41", -- NysaFamily (MBA-IMB)
		"Sol/60923 2000 JR43", -- NysaFamily (MBA-IMB)
		"Sol/60939 2000 JH54", -- NysaFamily (MBA-IMB)
		"Sol/60954 2000 JF63", -- NysaFamily (MBA-IMB)
		"Sol/60963 2000 JL76", -- NysaFamily (MBA-IMB)
		"Sol/60980 2000 KF9", -- NysaFamily (MBA-IMB)
		"Sol/61001 2000 KJ31", -- NysaFamily (MBA-IMB)
		"Sol/61011 2000 KJ40", -- NysaFamily (MBA-IMB)
		"Sol/61014 2000 KV41", -- NysaFamily (MBA-IMB)
		"Sol/61066 2000 LV5", -- NysaFamily (MBA-IMB)
		"Sol/61091 2000 LU27", -- NysaFamily (MBA-IMB)
		"Sol/61092 2000 LV27", -- NysaFamily (MBA-IMB)
		"Sol/61093 2000 LW27", -- NysaFamily (MBA-IMB)
		"Sol/61096 2000 LS28", -- NysaFamily (MBA-IMB)
		"Sol/61121 2000 MU", -- NysaFamily (MBA-IMB)
		"Sol/61124 2000 MX1", -- NysaFamily (MBA-IMB)
		"Sol/61125 2000 MK2", -- NysaFamily (MBA-IMB)
		"Sol/61129 2000 MD6", -- NysaFamily (MBA-IMB)
		"Sol/61132 2000 NC2", -- NysaFamily (MBA-IMB)
		"Sol/61137 2000 NR4", -- NysaFamily (MBA-IMB)
		"Sol/61147 2000 ND11", -- NysaFamily (MBA-IMB)
		"Sol/61159 2000 NZ16", -- NysaFamily (MBA-IMB)
		"Sol/61163 2000 NY18", -- NysaFamily (MBA-IMB)
		"Sol/61179 2000 NL24", -- NysaFamily (MBA-IMB)
		"Sol/61181 2000 NT24", -- NysaFamily (MBA-IMB)
		"Sol/61220 2000 OO12", -- NysaFamily (MBA-IMB)
		"Sol/61229 2000 OA14", -- NysaFamily (MBA-IMB)
		"Sol/61236 2000 ON16", -- NysaFamily (MBA-IMB)
		"Sol/61240 2000 OT17", -- NysaFamily (MBA-IMB)
		"Sol/61260 2000 OF27", -- NysaFamily (MBA-IMB)
		"Sol/61300 2000 OJ47", -- NysaFamily (MBA-IMB)
		"Sol/61304 2000 OJ48", -- NysaFamily (MBA-IMB)
		"Sol/61311 2000 OR50", -- NysaFamily (MBA-IMB)
		"Sol/61312 2000 OS50", -- NysaFamily (MBA-IMB)
		"Sol/61324 2000 OO56", -- NysaFamily (MBA-IMB)
		"Sol/61330 2000 OT58", -- NysaFamily (MBA-IMB)
		"Sol/61342 Lovejoy", -- NysaFamily (MBA-IMB)
		"Sol/61345 2000 PU5", -- NysaFamily (MBA-IMB)
		"Sol/61365 2000 PW20", -- NysaFamily (MBA-IMB)
		"Sol/61372 2000 PQ23", -- NysaFamily (MBA-IMB)
		"Sol/61384 Arturoromer", -- NysaFamily (MBA-IMB)
		"Sol/61386 Namikoshi", -- NysaFamily (MBA-IMB)
		"Sol/61393 2000 QD4", -- NysaFamily (MBA-IMB)
		"Sol/61395 2000 QZ4", -- NysaFamily (MBA-IMB)
		"Sol/61397 2000 QF5", -- NysaFamily (MBA-IMB)
		"Sol/61414 2000 QH12", -- NysaFamily (MBA-IMB)
		"Sol/61433 2000 QY18", -- NysaFamily (MBA-IMB)
		"Sol/61443 2000 QW24", -- NysaFamily (MBA-IMB)
		"Sol/61445 2000 QF25", -- NysaFamily (MBA-IMB)
		"Sol/61455 2000 QF30", -- NysaFamily (MBA-IMB)
		"Sol/61500 2000 QV51", -- NysaFamily (MBA-IMB)
		"Sol/61501 2000 QB52", -- NysaFamily (MBA-IMB)
		"Sol/61506 2000 QQ54", -- NysaFamily (MBA-IMB)
		"Sol/61529 2000 QY61", -- NysaFamily (MBA-IMB)
		"Sol/61552 2000 QT71", -- NysaFamily (MBA-IMB)
		"Sol/61559 2000 QQ74", -- NysaFamily (MBA-IMB)
		"Sol/61560 2000 QT74", -- NysaFamily (MBA-IMB)
		"Sol/61573 2000 QB79", -- NysaFamily (MBA-IMB)
		"Sol/61586 2000 QC84", -- NysaFamily (MBA-IMB)
		"Sol/61609 2000 QQ94", -- NysaFamily (MBA-IMB)
		"Sol/61617 2000 QJ98", -- NysaFamily (MBA-IMB)
		"Sol/61658 2000 QJ114", -- NysaFamily (MBA-IMB)
		"Sol/61685 2000 QJ126", -- NysaFamily (MBA-IMB)
		"Sol/61696 2000 QL132", -- NysaFamily (MBA-IMB)
		"Sol/61703 2000 QW133", -- NysaFamily (MBA-IMB)
		"Sol/61713 2000 QJ141", -- NysaFamily (MBA-IMB)
		"Sol/61724 2000 QL145", -- NysaFamily (MBA-IMB)
		"Sol/61771 2000 QJ170", -- NysaFamily (MBA-IMB)
		"Sol/61826 2000 QC194", -- NysaFamily (MBA-IMB)
		"Sol/61837 2000 QC197", -- NysaFamily (MBA-IMB)
		"Sol/61847 2000 QW201", -- NysaFamily (MBA-IMB)
		"Sol/61849 2000 QP202", -- NysaFamily (MBA-IMB)
		"Sol/61858 2000 QM205", -- NysaFamily (MBA-IMB)
		"Sol/61911 2000 QP244", -- NysaFamily (MBA-IMB)
		"Sol/61917 2000 RH1", -- NysaFamily (MBA-IMB)
		"Sol/61919 2000 RU1", -- NysaFamily (MBA-IMB)
		"Sol/61920 2000 RV1", -- NysaFamily (MBA-IMB)
		"Sol/61931 2000 RS5", -- NysaFamily (MBA-IMB)
		"Sol/62007 2000 RP39", -- NysaFamily (MBA-IMB)
		"Sol/62021 2000 RL46", -- NysaFamily (MBA-IMB)
		"Sol/62048 2000 RC67", -- NysaFamily (MBA-IMB)
		"Sol/62049 2000 RH67", -- NysaFamily (MBA-IMB)
		"Sol/62085 2000 RO87", -- NysaFamily (MBA-IMB)
		"Sol/62091 2000 RW91", -- NysaFamily (MBA-IMB)
		"Sol/62099 2000 RP94", -- NysaFamily (MBA-IMB)
		"Sol/62102 2000 RE95", -- NysaFamily (MBA-IMB)
		"Sol/62104 2000 RZ95", -- NysaFamily (MBA-IMB)
		"Sol/62140 2000 SG12", -- NysaFamily (MBA-IMB)
		"Sol/62168 2000 SK32", -- NysaFamily (MBA-IMB)
		"Sol/62205 2000 SQ56", -- NysaFamily (MBA-IMB)
		"Sol/62216 2000 SE64", -- NysaFamily (MBA-IMB)
		"Sol/62225 2000 SZ67", -- NysaFamily (MBA-IMB)
		"Sol/62235 2000 SJ73", -- NysaFamily (MBA-IMB)
		"Sol/62242 2000 SH76", -- NysaFamily (MBA-IMB)
		"Sol/62279 2000 SA105", -- NysaFamily (MBA-IMB)
		"Sol/62288 2000 SH110", -- NysaFamily (MBA-IMB)
		"Sol/62289 2000 SX110", -- NysaFamily (MBA-IMB)
		"Sol/62299 2000 SN116", -- NysaFamily (MBA-IMB)
		"Sol/62301 2000 SE117", -- NysaFamily (MBA-IMB)
		"Sol/62319 2000 SD122", -- NysaFamily (MBA-IMB)
		"Sol/62334 2000 SF127", -- NysaFamily (MBA-IMB)
		"Sol/62361 2000 SX148", -- NysaFamily (MBA-IMB)
		"Sol/62378 2000 SN154", -- NysaFamily (MBA-IMB)
		"Sol/62433 2000 SO188", -- NysaFamily (MBA-IMB)
		"Sol/62443 2000 SN204", -- NysaFamily (MBA-IMB)
		"Sol/62519 2000 SX246", -- NysaFamily (MBA-IMB)
		"Sol/62553 2000 SQ264", -- NysaFamily (MBA-IMB)
		"Sol/62561 2000 SF269", -- NysaFamily (MBA-IMB)
		"Sol/62654 2000 SX364", -- NysaFamily (MBA-IMB)
		"Sol/62700 2000 TA30", -- NysaFamily (MBA-IMB)
		"Sol/62773 2000 UB20", -- NysaFamily (MBA-IMB)
		"Sol/62796 2000 UO35", -- NysaFamily (MBA-IMB)
		"Sol/62799 2000 UQ36", -- NysaFamily (MBA-IMB)
		"Sol/62818 2000 US45", -- NysaFamily (MBA-IMB)
		"Sol/62919 2000 VH10", -- NysaFamily (MBA-IMB)
		"Sol/62933 2000 VR21", -- NysaFamily (MBA-IMB)
		"Sol/62937 2000 VG23", -- NysaFamily (MBA-IMB)
		"Sol/62957 2000 VR37", -- NysaFamily (MBA-IMB)
		"Sol/62970 2000 VY49", -- NysaFamily (MBA-IMB)
		"Sol/63044 2000 WR86", -- NysaFamily (MBA-IMB)
		"Sol/63244 2001 BO28", -- NysaFamily (MBA-IMB)
		"Sol/63296 2001 EK", -- NysaFamily (MBA-IMB)
		"Sol/63303 2001 EL20", -- NysaFamily (MBA-IMB)
		"Sol/63308 2001 FU11", -- NysaFamily (MBA-IMB)
		"Sol/63309 2001 FV19", -- NysaFamily (MBA-IMB)
		"Sol/63317 2001 FQ36", -- NysaFamily (MBA-IMB)
		"Sol/63325 2001 FU51", -- NysaFamily (MBA-IMB)
		"Sol/63326 2001 FV53", -- NysaFamily (MBA-IMB)
		"Sol/63327 2001 FS54", -- NysaFamily (MBA-IMB)
		"Sol/63365 2001 HH3", -- NysaFamily (MBA-IMB)
		"Sol/63370 2001 HS9", -- NysaFamily (MBA-IMB)
		"Sol/63427 2001 MB", -- NysaFamily (MBA-IMB)
		"Sol/63493 2001 OY62", -- NysaFamily (MBA-IMB)
		"Sol/63501 2001 OD70", -- NysaFamily (MBA-IMB)
		"Sol/63502 2001 OD72", -- NysaFamily (MBA-IMB)
		"Sol/63561 2001 QL13", -- NysaFamily (MBA-IMB)
		"Sol/63563 2001 QU15", -- NysaFamily (MBA-IMB)
		"Sol/63571 2001 QC23", -- NysaFamily (MBA-IMB)
		"Sol/63580 2001 QW29", -- NysaFamily (MBA-IMB)
		"Sol/63581 2001 QC30", -- NysaFamily (MBA-IMB)
		"Sol/63590 2001 QM59", -- NysaFamily (MBA-IMB)
		"Sol/63608 2001 QD72", -- NysaFamily (MBA-IMB)
		"Sol/63618 2001 QP78", -- NysaFamily (MBA-IMB)
		"Sol/63621 2001 QZ78", -- NysaFamily (MBA-IMB)
		"Sol/63624 2001 QX79", -- NysaFamily (MBA-IMB)
		"Sol/63665 2001 QC124", -- NysaFamily (MBA-IMB)
		"Sol/63669 2001 QS131", -- NysaFamily (MBA-IMB)
		"Sol/63715 2001 QL212", -- NysaFamily (MBA-IMB)
		"Sol/63728 2001 QW237", -- NysaFamily (MBA-IMB)
		"Sol/63730 2001 QB239", -- NysaFamily (MBA-IMB)
		"Sol/63748 2001 QH263", -- NysaFamily (MBA-IMB)
		"Sol/63753 2001 QE265", -- NysaFamily (MBA-IMB)
		"Sol/63764 2001 QT283", -- NysaFamily (MBA-IMB)
		"Sol/63794 2001 RH20", -- NysaFamily (MBA-IMB)
		"Sol/63803 2001 RC29", -- NysaFamily (MBA-IMB)
		"Sol/63837 2001 RA76", -- NysaFamily (MBA-IMB)
		"Sol/63851 2001 RH87", -- NysaFamily (MBA-IMB)
		"Sol/63855 2001 RB90", -- NysaFamily (MBA-IMB)
		"Sol/63870 2001 RN123", -- NysaFamily (MBA-IMB)
		"Sol/63894 2001 SN5", -- NysaFamily (MBA-IMB)
		"Sol/63914 2001 SP33", -- NysaFamily (MBA-IMB)
		"Sol/63944 2001 SQ57", -- NysaFamily (MBA-IMB)
		"Sol/63946 2001 SC58", -- NysaFamily (MBA-IMB)
		"Sol/63980 2001 SW92", -- NysaFamily (MBA-IMB)
		"Sol/63981 2001 SA95", -- NysaFamily (MBA-IMB)
		"Sol/64012 2001 SR135", -- NysaFamily (MBA-IMB)
		"Sol/64020 2001 SN152", -- NysaFamily (MBA-IMB)
		"Sol/64041 2001 SF232", -- NysaFamily (MBA-IMB)
		"Sol/64057 2001 SA258", -- NysaFamily (MBA-IMB)
		"Sol/64063 2001 SD267", -- NysaFamily (MBA-IMB)
		"Sol/64068 2001 SO271", -- NysaFamily (MBA-IMB)
		"Sol/64078 2001 SO279", -- NysaFamily (MBA-IMB)
		"Sol/64082 2001 SM280", -- NysaFamily (MBA-IMB)
		"Sol/64114 2001 TE12", -- NysaFamily (MBA-IMB)
		"Sol/64119 2001 TX17", -- NysaFamily (MBA-IMB)
		"Sol/64123 2001 TS18", -- NysaFamily (MBA-IMB)
		"Sol/64133 2001 TB29", -- NysaFamily (MBA-IMB)
		"Sol/64168 2001 TC51", -- NysaFamily (MBA-IMB)
		"Sol/64178 2001 TO63", -- NysaFamily (MBA-IMB)
		"Sol/64188 2001 TQ68", -- NysaFamily (MBA-IMB)
		"Sol/64190 2001 TY69", -- NysaFamily (MBA-IMB)
		"Sol/64288 Lamchiuying", -- NysaFamily (MBA-IMB)
		"Sol/64325 2001 UH46", -- NysaFamily (MBA-IMB)
		"Sol/64364 2001 UY100", -- NysaFamily (MBA-IMB)
		"Sol/64381 2001 UL129", -- NysaFamily (MBA-IMB)
		"Sol/64383 2001 UY130", -- NysaFamily (MBA-IMB)
		"Sol/64394 2001 UN152", -- NysaFamily (MBA-IMB)
		"Sol/64395 2001 US152", -- NysaFamily (MBA-IMB)
		"Sol/64405 2001 UZ161", -- NysaFamily (MBA-IMB)
		"Sol/64437 2001 VO20", -- NysaFamily (MBA-IMB)
		"Sol/64448 2001 VZ28", -- NysaFamily (MBA-IMB)
		"Sol/64456 2001 VP32", -- NysaFamily (MBA-IMB)
		"Sol/64476 2001 VO44", -- NysaFamily (MBA-IMB)
		"Sol/64512 2001 VD85", -- NysaFamily (MBA-IMB)
		"Sol/64550 2001 WJ7", -- NysaFamily (MBA-IMB)
		"Sol/64641 2001 XC52", -- NysaFamily (MBA-IMB)
		"Sol/64648 2001 XD55", -- NysaFamily (MBA-IMB)
		"Sol/64652 2001 XF57", -- NysaFamily (MBA-IMB)
		"Sol/64659 2001 XW59", -- NysaFamily (MBA-IMB)
		"Sol/64669 2001 XV63", -- NysaFamily (MBA-IMB)
		"Sol/64675 2001 XL67", -- NysaFamily (MBA-IMB)
		"Sol/64696 2001 XQ83", -- NysaFamily (MBA-IMB)
		"Sol/64699 2001 XY85", -- NysaFamily (MBA-IMB)
		"Sol/64712 2001 XE99", -- NysaFamily (MBA-IMB)
		"Sol/64718 2001 XJ100", -- NysaFamily (MBA-IMB)
		"Sol/64743 2001 XW147", -- NysaFamily (MBA-IMB)
		"Sol/64751 2001 XR156", -- NysaFamily (MBA-IMB)
		"Sol/64758 2001 XL163", -- NysaFamily (MBA-IMB)
		"Sol/64768 2001 XK178", -- NysaFamily (MBA-IMB)
		"Sol/64775 2001 XO184", -- NysaFamily (MBA-IMB)
		"Sol/64780 2001 XZ192", -- NysaFamily (MBA-IMB)
		"Sol/64781 2001 XG193", -- NysaFamily (MBA-IMB)
		"Sol/64828 2001 XN244", -- NysaFamily (MBA-IMB)
		"Sol/64829 2001 XS245", -- NysaFamily (MBA-IMB)
		"Sol/64863 2001 YQ50", -- NysaFamily (MBA-IMB)
		"Sol/64864 2001 YN52", -- NysaFamily (MBA-IMB)
		"Sol/64865 2001 YD53", -- NysaFamily (MBA-IMB)
		"Sol/64888 2001 YQ75", -- NysaFamily (MBA-IMB)
		"Sol/64889 2001 YA76", -- NysaFamily (MBA-IMB)
		"Sol/64896 2001 YZ80", -- NysaFamily (MBA-IMB)
		"Sol/64897 2001 YX81", -- NysaFamily (MBA-IMB)
		"Sol/64901 2001 YJ84", -- NysaFamily (MBA-IMB)
		"Sol/64931 2001 YO109", -- NysaFamily (MBA-IMB)
		"Sol/64994 2002 AE57", -- NysaFamily (MBA-IMB)
		"Sol/65004 2002 AM71", -- NysaFamily (MBA-IMB)
		"Sol/65033 2002 AW112", -- NysaFamily (MBA-IMB)
		"Sol/65050 2002 AZ153", -- NysaFamily (MBA-IMB)
		"Sol/65104 2002 CK20", -- NysaFamily (MBA-IMB)
		"Sol/65182 2002 CV232", -- NysaFamily (MBA-IMB)
		"Sol/65214 2002 EV12", -- NysaFamily (MBA-IMB)
		"Sol/65222 2002 EM29", -- NysaFamily (MBA-IMB)
		"Sol/65231 2002 ED74", -- NysaFamily (MBA-IMB)
		"Sol/65268 2002 GP23", -- NysaFamily (MBA-IMB)
		"Sol/65293 2002 JM18", -- NysaFamily (MBA-IMB)
		"Sol/65301 2002 JP48", -- NysaFamily (MBA-IMB)
		"Sol/65305 2002 JC60", -- NysaFamily (MBA-IMB)
		"Sol/65306 2002 JL63", -- NysaFamily (MBA-IMB)
		"Sol/65316 2002 JG103", -- NysaFamily (MBA-IMB)
		"Sol/65340 2002 NR11", -- NysaFamily (MBA-IMB)
		"Sol/65341 2002 NC13", -- NysaFamily (MBA-IMB)
		"Sol/65355 2002 NH52", -- NysaFamily (MBA-IMB)
		"Sol/65363 Ruthanna", -- NysaFamily (MBA-IMB)
		"Sol/65401 2002 RX86", -- NysaFamily (MBA-IMB)
		"Sol/65450 2002 VX52", -- NysaFamily (MBA-IMB)
		"Sol/65463 2002 XD2", -- NysaFamily (MBA-IMB)
		"Sol/65467 2002 XG26", -- NysaFamily (MBA-IMB)
		"Sol/65486 2003 CJ19", -- NysaFamily (MBA-IMB)
		"Sol/65497 2606 P-L", -- NysaFamily (MBA-IMB)
		"Sol/65501 2766 P-L", -- NysaFamily (MBA-IMB)
		"Sol/65515 4712 P-L", -- NysaFamily (MBA-IMB)
		"Sol/65516 4726 P-L", -- NysaFamily (MBA-IMB)
		"Sol/65535 6773 P-L", -- NysaFamily (MBA-IMB)
		"Sol/65546 3256 T-1", -- NysaFamily (MBA-IMB)
		"Sol/65550 1062 T-2", -- NysaFamily (MBA-IMB)
		"Sol/65556 1541 T-2", -- NysaFamily (MBA-IMB)
		"Sol/65562 2219 T-2", -- NysaFamily (MBA-IMB)
		"Sol/65605 3245 T-3", -- NysaFamily (MBA-IMB)
		"Sol/65652 1981 ED41", -- NysaFamily (MBA-IMB)
		"Sol/65678 1989 SU2", -- NysaFamily (MBA-IMB)
		"Sol/65708 Ehrlich", -- NysaFamily (MBA-IMB)
		"Sol/65710 1992 RT1", -- NysaFamily (MBA-IMB)
		"Sol/65711 1992 RJ2", -- NysaFamily (MBA-IMB)
		"Sol/65763 1994 RC10", -- NysaFamily (MBA-IMB)
		"Sol/65765 1994 UR1", -- NysaFamily (MBA-IMB)
		"Sol/65779 1995 SV50", -- NysaFamily (MBA-IMB)
		"Sol/65787 1995 UU14", -- NysaFamily (MBA-IMB)
		"Sol/65798 1995 YR6", -- NysaFamily (MBA-IMB)
		"Sol/65806 1996 HW18", -- NysaFamily (MBA-IMB)
		"Sol/65818 1996 TP39", -- NysaFamily (MBA-IMB)
		"Sol/65820 1996 TR40", -- NysaFamily (MBA-IMB)
		"Sol/65822 1996 VO5", -- NysaFamily (MBA-IMB)
		"Sol/65832 1996 XN5", -- NysaFamily (MBA-IMB)
		"Sol/65834 1996 XK7", -- NysaFamily (MBA-IMB)
		"Sol/65839 1996 XV28", -- NysaFamily (MBA-IMB)
		"Sol/65884 1997 YP15", -- NysaFamily (MBA-IMB)
		"Sol/65887 1998 AW6", -- NysaFamily (MBA-IMB)
		"Sol/65890 1998 BW23", -- NysaFamily (MBA-IMB)
		"Sol/65895 1998 CP", -- NysaFamily (MBA-IMB)
		"Sol/65906 1998 EZ5", -- NysaFamily (MBA-IMB)
		"Sol/65913 1998 FD28", -- NysaFamily (MBA-IMB)
		"Sol/65920 1998 FV46", -- NysaFamily (MBA-IMB)
		"Sol/65927 1998 FV55", -- NysaFamily (MBA-IMB)
		"Sol/65933 1998 FT64", -- NysaFamily (MBA-IMB)
		"Sol/65962 1998 HU1", -- NysaFamily (MBA-IMB)
		"Sol/66020 1998 QN31", -- NysaFamily (MBA-IMB)
		"Sol/66142 1998 SN145", -- NysaFamily (MBA-IMB)
		"Sol/66175 1998 WD4", -- NysaFamily (MBA-IMB)
		"Sol/66181 1998 WL17", -- NysaFamily (MBA-IMB)
		"Sol/66255 1999 GP31", -- NysaFamily (MBA-IMB)
		"Sol/66259 1999 GP35", -- NysaFamily (MBA-IMB)
		"Sol/66262 1999 GY49", -- NysaFamily (MBA-IMB)
		"Sol/66273 1999 JU7", -- NysaFamily (MBA-IMB)
		"Sol/66278 1999 JC11", -- NysaFamily (MBA-IMB)
		"Sol/66289 1999 JW22", -- NysaFamily (MBA-IMB)
		"Sol/66301 1999 JF35", -- NysaFamily (MBA-IMB)
		"Sol/66310 1999 JZ41", -- NysaFamily (MBA-IMB)
		"Sol/66314 1999 JQ45", -- NysaFamily (MBA-IMB)
		"Sol/66321 1999 JW51", -- NysaFamily (MBA-IMB)
		"Sol/66331 1999 JY59", -- NysaFamily (MBA-IMB)
		"Sol/66333 1999 JS60", -- NysaFamily (MBA-IMB)
		"Sol/66343 1999 JV68", -- NysaFamily (MBA-IMB)
		"Sol/66353 1999 JP79", -- NysaFamily (MBA-IMB)
		"Sol/66370 1999 JJ113", -- NysaFamily (MBA-IMB)
		"Sol/66371 1999 JT113", -- NysaFamily (MBA-IMB)
		"Sol/66384 1999 JO131", -- NysaFamily (MBA-IMB)
		"Sol/66385 1999 JY131", -- NysaFamily (MBA-IMB)
		"Sol/66394 1999 KP11", -- NysaFamily (MBA-IMB)
		"Sol/66395 1999 KS12", -- NysaFamily (MBA-IMB)
		"Sol/66399 1999 LH", -- NysaFamily (MBA-IMB)
		"Sol/66404 1999 LK20", -- NysaFamily (MBA-IMB)
		"Sol/66408 1999 LA35", -- NysaFamily (MBA-IMB)
		"Sol/66435 1999 NT50", -- NysaFamily (MBA-IMB)
		"Sol/66589 1999 RE168", -- NysaFamily (MBA-IMB)
		"Sol/66689 1999 TU52", -- NysaFamily (MBA-IMB)
		"Sol/66691 1999 TE67", -- NysaFamily (MBA-IMB)
		"Sol/66701 1999 TN86", -- NysaFamily (MBA-IMB)
		"Sol/66827 1999 UG37", -- NysaFamily (MBA-IMB)
		"Sol/66962 1999 XL42", -- NysaFamily (MBA-IMB)
		"Sol/67073 2000 AG14", -- NysaFamily (MBA-IMB)
		"Sol/67174 2000 BS18", -- NysaFamily (MBA-IMB)
		"Sol/67188 2000 CV28", -- NysaFamily (MBA-IMB)
		"Sol/67221 2000 DP73", -- NysaFamily (MBA-IMB)
		"Sol/67352 2000 JN80", -- NysaFamily (MBA-IMB)
		"Sol/67374 2000 NE14", -- NysaFamily (MBA-IMB)
		"Sol/67431 2000 QS108", -- NysaFamily (MBA-IMB)
		"Sol/67460 2000 QS181", -- NysaFamily (MBA-IMB)
		"Sol/67525 2000 RW83", -- NysaFamily (MBA-IMB)
		"Sol/67618 2000 SR169", -- NysaFamily (MBA-IMB)
		"Sol/67632 2000 SA206", -- NysaFamily (MBA-IMB)
		"Sol/67638 2000 SH214", -- NysaFamily (MBA-IMB)
		"Sol/67658 2000 SQ258", -- NysaFamily (MBA-IMB)
		"Sol/67689 2000 SN307", -- NysaFamily (MBA-IMB)
		"Sol/67693 2000 SW323", -- NysaFamily (MBA-IMB)
		"Sol/67716 2000 UQ7", -- NysaFamily (MBA-IMB)
		"Sol/67803 2000 VX7", -- NysaFamily (MBA-IMB)
		"Sol/67823 2000 VU33", -- NysaFamily (MBA-IMB)
		"Sol/67892 2000 WS61", -- NysaFamily (MBA-IMB)
		"Sol/67906 2000 WD97", -- NysaFamily (MBA-IMB)
		"Sol/67911 2000 WN100", -- NysaFamily (MBA-IMB)
		"Sol/67937 2000 WT137", -- NysaFamily (MBA-IMB)
		"Sol/67938 2000 WV137", -- NysaFamily (MBA-IMB)
		"Sol/67957 2000 WX168", -- NysaFamily (MBA-IMB)
		"Sol/68021 Taiki", -- NysaFamily (MBA-IMB)
		"Sol/68046 2000 YP45", -- NysaFamily (MBA-IMB)
		"Sol/68048 2000 YE48", -- NysaFamily (MBA-IMB)
		"Sol/68053 2000 YJ53", -- NysaFamily (MBA-IMB)
		"Sol/68054 2000 YQ54", -- NysaFamily (MBA-IMB)
		"Sol/68056 2000 YM56", -- NysaFamily (MBA-IMB)
		"Sol/68058 2000 YY60", -- NysaFamily (MBA-IMB)
		"Sol/68066 2000 YE71", -- NysaFamily (MBA-IMB)
		"Sol/68075 2000 YN86", -- NysaFamily (MBA-IMB)
		"Sol/68076 2000 YT87", -- NysaFamily (MBA-IMB)
		"Sol/68089 2000 YS108", -- NysaFamily (MBA-IMB)
		"Sol/68092 2000 YV109", -- NysaFamily (MBA-IMB)
		"Sol/68215 2001 CK25", -- NysaFamily (MBA-IMB)
		"Sol/68249 2001 DY73", -- NysaFamily (MBA-IMB)
		"Sol/68263 2001 EW12", -- NysaFamily (MBA-IMB)
		"Sol/68275 2001 FE3", -- NysaFamily (MBA-IMB)
		"Sol/68279 2001 FD8", -- NysaFamily (MBA-IMB)
		"Sol/68281 2001 FZ11", -- NysaFamily (MBA-IMB)
		"Sol/68438 2001 RJ99", -- NysaFamily (MBA-IMB)
		"Sol/68465 2001 SZ131", -- NysaFamily (MBA-IMB)
		"Sol/68468 2001 SZ224", -- NysaFamily (MBA-IMB)
		"Sol/68483 2001 TG129", -- NysaFamily (MBA-IMB)
		"Sol/68494 2001 UT9", -- NysaFamily (MBA-IMB)
		"Sol/68506 2001 UW121", -- NysaFamily (MBA-IMB)
		"Sol/68508 2001 UZ134", -- NysaFamily (MBA-IMB)
		"Sol/68524 2001 VZ31", -- NysaFamily (MBA-IMB)
		"Sol/68550 2001 XA54", -- NysaFamily (MBA-IMB)
		"Sol/68562 2001 XE195", -- NysaFamily (MBA-IMB)
		"Sol/68588 2002 AF10", -- NysaFamily (MBA-IMB)
		"Sol/68589 2002 AG10", -- NysaFamily (MBA-IMB)
		"Sol/68598 2002 AY50", -- NysaFamily (MBA-IMB)
		"Sol/68599 2002 AU62", -- NysaFamily (MBA-IMB)
		"Sol/68607 2002 AP116", -- NysaFamily (MBA-IMB)
		"Sol/68612 2002 AM125", -- NysaFamily (MBA-IMB)
		"Sol/68616 2002 AO152", -- NysaFamily (MBA-IMB)
		"Sol/68628 2002 BU17", -- NysaFamily (MBA-IMB)
		"Sol/68633 2002 CY13", -- NysaFamily (MBA-IMB)
		"Sol/68634 2002 CY14", -- NysaFamily (MBA-IMB)
		"Sol/68646 2002 CN53", -- NysaFamily (MBA-IMB)
		"Sol/68649 2002 CT57", -- NysaFamily (MBA-IMB)
		"Sol/68653 2002 CL78", -- NysaFamily (MBA-IMB)
		"Sol/68656 2002 CU78", -- NysaFamily (MBA-IMB)
		"Sol/68657 2002 CW87", -- NysaFamily (MBA-IMB)
		"Sol/68658 2002 CN89", -- NysaFamily (MBA-IMB)
		"Sol/68659 2002 CH91", -- NysaFamily (MBA-IMB)
		"Sol/68667 2002 CJ107", -- NysaFamily (MBA-IMB)
		"Sol/68673 2002 CD115", -- NysaFamily (MBA-IMB)
		"Sol/68676 2002 CZ125", -- NysaFamily (MBA-IMB)
		"Sol/68688 2002 CX145", -- NysaFamily (MBA-IMB)
		"Sol/68701 2002 CJ200", -- NysaFamily (MBA-IMB)
		"Sol/68702 2002 CU215", -- NysaFamily (MBA-IMB)
		"Sol/68716 2002 CX280", -- NysaFamily (MBA-IMB)
		"Sol/68727 2002 EH6", -- NysaFamily (MBA-IMB)
		"Sol/68740 2002 EY38", -- NysaFamily (MBA-IMB)
		"Sol/68744 2002 EV43", -- NysaFamily (MBA-IMB)
		"Sol/68749 2002 EJ63", -- NysaFamily (MBA-IMB)
		"Sol/68756 2002 EW83", -- NysaFamily (MBA-IMB)
		"Sol/68758 2002 EB87", -- NysaFamily (MBA-IMB)
		"Sol/68846 2002 GV144", -- NysaFamily (MBA-IMB)
		"Sol/68898 2002 JV89", -- NysaFamily (MBA-IMB)
		"Sol/68938 2002 PU49", -- NysaFamily (MBA-IMB)
		"Sol/69022 2002 VS62", -- NysaFamily (MBA-IMB)
		"Sol/69033 2002 XA2", -- NysaFamily (MBA-IMB)
		"Sol/69077 2003 AR53", -- NysaFamily (MBA-IMB)
		"Sol/69079 2003 AS60", -- NysaFamily (MBA-IMB)
		"Sol/69084 2003 BB", -- NysaFamily (MBA-IMB)
		"Sol/69095 2003 BE53", -- NysaFamily (MBA-IMB)
		"Sol/69109 2003 CM8", -- NysaFamily (MBA-IMB)
		"Sol/69121 2003 EJ26", -- NysaFamily (MBA-IMB)
		"Sol/69160 2029 P-L", -- NysaFamily (MBA-IMB)
		"Sol/69177 4618 P-L", -- NysaFamily (MBA-IMB)
		"Sol/69178 4729 P-L", -- NysaFamily (MBA-IMB)
		"Sol/69191 2143 T-1", -- NysaFamily (MBA-IMB)
		"Sol/69198 1255 T-2", -- NysaFamily (MBA-IMB)
		"Sol/69200 1300 T-2", -- NysaFamily (MBA-IMB)
		"Sol/69204 2139 T-2", -- NysaFamily (MBA-IMB)
		"Sol/69218 2330 T-3", -- NysaFamily (MBA-IMB)
		"Sol/69223 4331 T-3", -- NysaFamily (MBA-IMB)
		"Sol/69233 1978 UL6", -- NysaFamily (MBA-IMB)
		"Sol/69255 1981 ER40", -- NysaFamily (MBA-IMB)
		"Sol/69263 Big Ben", -- NysaFamily (MBA-IMB)
		"Sol/69264 Nebra", -- NysaFamily (MBA-IMB)
		"Sol/69334 1993 PT1", -- NysaFamily (MBA-IMB)
		"Sol/69351 1994 AE3", -- NysaFamily (MBA-IMB)
		"Sol/69353 1994 AE9", -- NysaFamily (MBA-IMB)
		"Sol/69389 1995 FD4", -- NysaFamily (MBA-IMB)
		"Sol/69403 1995 SR13", -- NysaFamily (MBA-IMB)
		"Sol/69448 1996 TQ", -- NysaFamily (MBA-IMB)
		"Sol/69450 1996 TL3", -- NysaFamily (MBA-IMB)
		"Sol/69463 1996 VZ1", -- NysaFamily (MBA-IMB)
		"Sol/69464 1996 VV4", -- NysaFamily (MBA-IMB)
		"Sol/69465 1996 VR5", -- NysaFamily (MBA-IMB)
		"Sol/69470 1996 XH", -- NysaFamily (MBA-IMB)
		"Sol/69471 1996 XM1", -- NysaFamily (MBA-IMB)
		"Sol/69472 1996 XN1", -- NysaFamily (MBA-IMB)
		"Sol/69481 1996 XU19", -- NysaFamily (MBA-IMB)
		"Sol/69482 1996 XC26", -- NysaFamily (MBA-IMB)
		"Sol/69486 1997 AM1", -- NysaFamily (MBA-IMB)
		"Sol/69488 1997 AV3", -- NysaFamily (MBA-IMB)
		"Sol/69500 Ginobartali", -- NysaFamily (MBA-IMB)
		"Sol/69502 1997 CK12", -- NysaFamily (MBA-IMB)
		"Sol/69511 1997 ER33", -- NysaFamily (MBA-IMB)
		"Sol/69528 1997 GV10", -- NysaFamily (MBA-IMB)
		"Sol/69577 1998 CE5", -- NysaFamily (MBA-IMB)
		"Sol/69591 1998 EV13", -- NysaFamily (MBA-IMB)
		"Sol/69594 Ulferika", -- NysaFamily (MBA-IMB)
		"Sol/69607 1998 FZ41", -- NysaFamily (MBA-IMB)
		"Sol/69610 1998 FD43", -- NysaFamily (MBA-IMB)
		"Sol/69615 1998 FF49", -- NysaFamily (MBA-IMB)
		"Sol/69626 1998 FM59", -- NysaFamily (MBA-IMB)
		"Sol/69634 1998 FH68", -- NysaFamily (MBA-IMB)
		"Sol/69636 1998 FE71", -- NysaFamily (MBA-IMB)
		"Sol/69669 1998 FF137", -- NysaFamily (MBA-IMB)
		"Sol/69670 1998 FM141", -- NysaFamily (MBA-IMB)
		"Sol/69682 1998 HA19", -- NysaFamily (MBA-IMB)
		"Sol/69683 1998 HK21", -- NysaFamily (MBA-IMB)
		"Sol/69686 1998 HR23", -- NysaFamily (MBA-IMB)
		"Sol/69692 1998 HZ32", -- NysaFamily (MBA-IMB)
		"Sol/69700 1998 HL46", -- NysaFamily (MBA-IMB)
		"Sol/69708 1998 HX85", -- NysaFamily (MBA-IMB)
		"Sol/69731 1998 HP152", -- NysaFamily (MBA-IMB)
		"Sol/69734 1998 KF1", -- NysaFamily (MBA-IMB)
		"Sol/69737 1998 KS12", -- NysaFamily (MBA-IMB)
		"Sol/70062 1999 JH40", -- NysaFamily (MBA-IMB)
		"Sol/70097 1999 JG120", -- NysaFamily (MBA-IMB)
		"Sol/70129 1999 ND6", -- NysaFamily (MBA-IMB)
		"Sol/70130 1999 NO6", -- NysaFamily (MBA-IMB)
		"Sol/70131 1999 NQ6", -- NysaFamily (MBA-IMB)
		"Sol/70142 1999 NP18", -- NysaFamily (MBA-IMB)
		"Sol/70143 1999 NO19", -- NysaFamily (MBA-IMB)
		"Sol/70147 1999 NP25", -- NysaFamily (MBA-IMB)
		"Sol/70148 1999 NT26", -- NysaFamily (MBA-IMB)
		"Sol/70151 1999 NL32", -- NysaFamily (MBA-IMB)
		"Sol/70154 1999 NX34", -- NysaFamily (MBA-IMB)
		"Sol/70169 1999 NX64", -- NysaFamily (MBA-IMB)
		"Sol/70170 1999 OD1", -- NysaFamily (MBA-IMB)
		"Sol/70173 1999 OB5", -- NysaFamily (MBA-IMB)
		"Sol/70176 1999 PO6", -- NysaFamily (MBA-IMB)
		"Sol/70177 1999 PC8", -- NysaFamily (MBA-IMB)
		"Sol/70183 1999 RA3", -- NysaFamily (MBA-IMB)
		"Sol/70191 1999 RY11", -- NysaFamily (MBA-IMB)
		"Sol/70192 1999 RE12", -- NysaFamily (MBA-IMB)
		"Sol/70193 1999 RY13", -- NysaFamily (MBA-IMB)
		"Sol/70194 1999 RW14", -- NysaFamily (MBA-IMB)
		"Sol/70195 1999 RU15", -- NysaFamily (MBA-IMB)
		"Sol/70203 1999 RE25", -- NysaFamily (MBA-IMB)
		"Sol/70204 1999 RD26", -- NysaFamily (MBA-IMB)
		"Sol/70210 Cesarelombardi", -- NysaFamily (MBA-IMB)
		"Sol/70212 1999 RA38", -- NysaFamily (MBA-IMB)
		"Sol/70221 1999 RZ44", -- NysaFamily (MBA-IMB)
		"Sol/70225 1999 RG50", -- NysaFamily (MBA-IMB)
		"Sol/70230 1999 RH56", -- NysaFamily (MBA-IMB)
		"Sol/70235 1999 RL62", -- NysaFamily (MBA-IMB)
		"Sol/70236 1999 RL67", -- NysaFamily (MBA-IMB)
		"Sol/70237 1999 RO68", -- NysaFamily (MBA-IMB)
		"Sol/70238 1999 RS69", -- NysaFamily (MBA-IMB)
		"Sol/70249 1999 RJ83", -- NysaFamily (MBA-IMB)
		"Sol/70256 1999 RX88", -- NysaFamily (MBA-IMB)
		"Sol/70258 1999 RL89", -- NysaFamily (MBA-IMB)
		"Sol/70264 1999 RP93", -- NysaFamily (MBA-IMB)
		"Sol/70268 1999 RK97", -- NysaFamily (MBA-IMB)
		"Sol/70272 1999 RG107", -- NysaFamily (MBA-IMB)
		"Sol/70287 1999 RH118", -- NysaFamily (MBA-IMB)
		"Sol/70297 1999 RG129", -- NysaFamily (MBA-IMB)
		"Sol/70298 1999 RJ129", -- NysaFamily (MBA-IMB)
		"Sol/70307 1999 RV134", -- NysaFamily (MBA-IMB)
		"Sol/70313 1999 RK138", -- NysaFamily (MBA-IMB)
		"Sol/70315 1999 RE139", -- NysaFamily (MBA-IMB)
		"Sol/70325 1999 RT156", -- NysaFamily (MBA-IMB)
		"Sol/70327 1999 RQ160", -- NysaFamily (MBA-IMB)
		"Sol/70329 1999 RY163", -- NysaFamily (MBA-IMB)
		"Sol/70330 1999 RS165", -- NysaFamily (MBA-IMB)
		"Sol/70334 1999 RT168", -- NysaFamily (MBA-IMB)
		"Sol/70335 1999 RC169", -- NysaFamily (MBA-IMB)
		"Sol/70342 1999 RA175", -- NysaFamily (MBA-IMB)
		"Sol/70349 1999 RV180", -- NysaFamily (MBA-IMB)
		"Sol/70351 1999 RM182", -- NysaFamily (MBA-IMB)
		"Sol/70352 1999 RV182", -- NysaFamily (MBA-IMB)
		"Sol/70356 1999 RP185", -- NysaFamily (MBA-IMB)
		"Sol/70387 1999 RW221", -- NysaFamily (MBA-IMB)
		"Sol/70418 Kholopov", -- NysaFamily (MBA-IMB)
		"Sol/70428 1999 TP1", -- NysaFamily (MBA-IMB)
		"Sol/70449 Gruebel", -- NysaFamily (MBA-IMB)
		"Sol/70466 1999 TU30", -- NysaFamily (MBA-IMB)
		"Sol/70483 1999 TD46", -- NysaFamily (MBA-IMB)
		"Sol/70486 1999 TV52", -- NysaFamily (MBA-IMB)
		"Sol/70492 1999 TO60", -- NysaFamily (MBA-IMB)
		"Sol/70499 1999 TN93", -- NysaFamily (MBA-IMB)
		"Sol/70529 1999 TR116", -- NysaFamily (MBA-IMB)
		"Sol/70542 1999 TK123", -- NysaFamily (MBA-IMB)
		"Sol/70547 1999 TR131", -- NysaFamily (MBA-IMB)
		"Sol/70585 1999 TA170", -- NysaFamily (MBA-IMB)
		"Sol/70658 1999 TZ260", -- NysaFamily (MBA-IMB)
		"Sol/70661 1999 TS274", -- NysaFamily (MBA-IMB)
		"Sol/70676 1999 UM", -- NysaFamily (MBA-IMB)
		"Sol/70699 1999 US27", -- NysaFamily (MBA-IMB)
		"Sol/70711 Arlinbartels", -- NysaFamily (MBA-IMB)
		"Sol/70728 Gal-Edd", -- NysaFamily (MBA-IMB)
		"Sol/70733 1999 VV6", -- NysaFamily (MBA-IMB)
		"Sol/70801 1999 VF61", -- NysaFamily (MBA-IMB)
		"Sol/70890 1999 VZ167", -- NysaFamily (MBA-IMB)
		"Sol/70971 1999 XL20", -- NysaFamily (MBA-IMB)
		"Sol/71337 2000 AG99", -- NysaFamily (MBA-IMB)
		"Sol/71467 2000 BE13", -- NysaFamily (MBA-IMB)
		"Sol/71569 2000 DG40", -- NysaFamily (MBA-IMB)
		"Sol/71822 2000 UZ35", -- NysaFamily (MBA-IMB)
		"Sol/71872 2000 VB42", -- NysaFamily (MBA-IMB)
		"Sol/71896 2000 WN11", -- NysaFamily (MBA-IMB)
		"Sol/71919 2000 WT54", -- NysaFamily (MBA-IMB)
		"Sol/71927 2000 WQ59", -- NysaFamily (MBA-IMB)
		"Sol/71934 2000 WA63", -- NysaFamily (MBA-IMB)
		"Sol/71962 2000 WF116", -- NysaFamily (MBA-IMB)
		"Sol/71993 2000 WG173", -- NysaFamily (MBA-IMB)
		"Sol/71995 2000 WW177", -- NysaFamily (MBA-IMB)
		"Sol/72042 Dequeiroz", -- NysaFamily (MBA-IMB)
		"Sol/72058 2000 YC15", -- NysaFamily (MBA-IMB)
		"Sol/72060 Hohhot", -- NysaFamily (MBA-IMB)
		"Sol/72081 2000 YZ39", -- NysaFamily (MBA-IMB)
		"Sol/72101 2000 YB51", -- NysaFamily (MBA-IMB)
		"Sol/72102 2000 YB52", -- NysaFamily (MBA-IMB)
		"Sol/72105 2000 YO53", -- NysaFamily (MBA-IMB)
		"Sol/72120 2000 YP63", -- NysaFamily (MBA-IMB)
		"Sol/72125 2000 YP68", -- NysaFamily (MBA-IMB)
		"Sol/72135 2000 YS79", -- NysaFamily (MBA-IMB)
		"Sol/72137 2000 YT81", -- NysaFamily (MBA-IMB)
		"Sol/72139 2000 YS84", -- NysaFamily (MBA-IMB)
		"Sol/72146 2000 YV87", -- NysaFamily (MBA-IMB)
		"Sol/72148 2000 YY91", -- NysaFamily (MBA-IMB)
		"Sol/72157 2000 YR99", -- NysaFamily (MBA-IMB)
		"Sol/72170 2000 YU108", -- NysaFamily (MBA-IMB)
		"Sol/72177 2000 YR110", -- NysaFamily (MBA-IMB)
		"Sol/72180 2000 YT114", -- NysaFamily (MBA-IMB)
		"Sol/72182 2000 YZ115", -- NysaFamily (MBA-IMB)
		"Sol/72183 2000 YB117", -- NysaFamily (MBA-IMB)
		"Sol/72195 2000 YD128", -- NysaFamily (MBA-IMB)
		"Sol/72231 2001 AC16", -- NysaFamily (MBA-IMB)
		"Sol/72254 2001 AW31", -- NysaFamily (MBA-IMB)
		"Sol/72273 2001 AR44", -- NysaFamily (MBA-IMB)
		"Sol/72293 2001 BH22", -- NysaFamily (MBA-IMB)
		"Sol/72295 2001 BO24", -- NysaFamily (MBA-IMB)
		"Sol/72296 2001 BX24", -- NysaFamily (MBA-IMB)
		"Sol/72302 2001 BD31", -- NysaFamily (MBA-IMB)
		"Sol/72326 2001 BL56", -- NysaFamily (MBA-IMB)
		"Sol/72332 2001 BC60", -- NysaFamily (MBA-IMB)
		"Sol/72345 2001 BC69", -- NysaFamily (MBA-IMB)
		"Sol/72349 2001 BZ70", -- NysaFamily (MBA-IMB)
		"Sol/72363 2001 BQ79", -- NysaFamily (MBA-IMB)
		"Sol/72371 2001 CP3", -- NysaFamily (MBA-IMB)
		"Sol/72377 2001 CH8", -- NysaFamily (MBA-IMB)
		"Sol/72397 2001 CV21", -- NysaFamily (MBA-IMB)
		"Sol/72399 2001 CN22", -- NysaFamily (MBA-IMB)
		"Sol/72443 2001 CU47", -- NysaFamily (MBA-IMB)
		"Sol/72456 2001 DZ12", -- NysaFamily (MBA-IMB)
		"Sol/72500 2001 DT66", -- NysaFamily (MBA-IMB)
		"Sol/72503 2001 DT68", -- NysaFamily (MBA-IMB)
		"Sol/72505 2001 DP69", -- NysaFamily (MBA-IMB)
		"Sol/72506 2001 DV69", -- NysaFamily (MBA-IMB)
		"Sol/72508 2001 DY70", -- NysaFamily (MBA-IMB)
		"Sol/72532 2001 DD99", -- NysaFamily (MBA-IMB)
		"Sol/72575 2001 ET16", -- NysaFamily (MBA-IMB)
		"Sol/72863 2001 HJ51", -- NysaFamily (MBA-IMB)
		"Sol/72914 2001 PS14", -- NysaFamily (MBA-IMB)
		"Sol/72918 2001 RB134", -- NysaFamily (MBA-IMB)
		"Sol/72923 2001 VM32", -- NysaFamily (MBA-IMB)
		"Sol/72930 2002 AE10", -- NysaFamily (MBA-IMB)
		"Sol/72935 2002 AG154", -- NysaFamily (MBA-IMB)
		"Sol/72936 2002 AR167", -- NysaFamily (MBA-IMB)
		"Sol/72954 2002 CF84", -- NysaFamily (MBA-IMB)
		"Sol/72958 2002 CP104", -- NysaFamily (MBA-IMB)
		"Sol/72959 2002 CK105", -- NysaFamily (MBA-IMB)
		"Sol/72961 2002 CJ112", -- NysaFamily (MBA-IMB)
		"Sol/72963 2002 CC113", -- NysaFamily (MBA-IMB)
		"Sol/72969 2002 CD152", -- NysaFamily (MBA-IMB)
		"Sol/72974 2002 CE221", -- NysaFamily (MBA-IMB)
		"Sol/72981 2002 CV246", -- NysaFamily (MBA-IMB)
		"Sol/72993 Hannahlivsey", -- NysaFamily (MBA-IMB)
		"Sol/72995 2002 ER12", -- NysaFamily (MBA-IMB)
		"Sol/73016 2002 ES58", -- NysaFamily (MBA-IMB)
		"Sol/73020 2002 EE68", -- NysaFamily (MBA-IMB)
		"Sol/73024 2002 EV72", -- NysaFamily (MBA-IMB)
		"Sol/73026 2002 EW74", -- NysaFamily (MBA-IMB)
		"Sol/73027 2002 EZ77", -- NysaFamily (MBA-IMB)
		"Sol/73034 2002 EY82", -- NysaFamily (MBA-IMB)
		"Sol/73036 2002 EP86", -- NysaFamily (MBA-IMB)
		"Sol/73039 2002 EO91", -- NysaFamily (MBA-IMB)
		"Sol/73054 2002 EO153", -- NysaFamily (MBA-IMB)
		"Sol/73063 2002 FG10", -- NysaFamily (MBA-IMB)
		"Sol/73082 2002 GZ14", -- NysaFamily (MBA-IMB)
		"Sol/73111 2002 GK40", -- NysaFamily (MBA-IMB)
		"Sol/73117 2002 GF51", -- NysaFamily (MBA-IMB)
		"Sol/73135 2002 GG75", -- NysaFamily (MBA-IMB)
		"Sol/73154 2002 GD110", -- NysaFamily (MBA-IMB)
		"Sol/73204 2002 JZ15", -- NysaFamily (MBA-IMB)
		"Sol/73249 2002 JG41", -- NysaFamily (MBA-IMB)
		"Sol/73263 2002 JP47", -- NysaFamily (MBA-IMB)
		"Sol/73312 2002 JN78", -- NysaFamily (MBA-IMB)
		"Sol/73315 2002 JP79", -- NysaFamily (MBA-IMB)
		"Sol/73385 2002 LP9", -- NysaFamily (MBA-IMB)
		"Sol/73515 2003 EU5", -- NysaFamily (MBA-IMB)
		"Sol/73526 2003 NU", -- NysaFamily (MBA-IMB)
		"Sol/73540 2003 OZ20", -- NysaFamily (MBA-IMB)
		"Sol/73581 6772 P-L", -- NysaFamily (MBA-IMB)
		"Sol/73584 3228 T-1", -- NysaFamily (MBA-IMB)
		"Sol/73588 1067 T-2", -- NysaFamily (MBA-IMB)
		"Sol/73592 1401 T-2", -- NysaFamily (MBA-IMB)
		"Sol/73593 1806 T-2", -- NysaFamily (MBA-IMB)
		"Sol/73604 4039 T-2", -- NysaFamily (MBA-IMB)
		"Sol/73621 3381 T-3", -- NysaFamily (MBA-IMB)
		"Sol/73627 4040 T-3", -- NysaFamily (MBA-IMB)
		"Sol/73628 4170 T-3", -- NysaFamily (MBA-IMB)
		"Sol/73643 1978 UA5", -- NysaFamily (MBA-IMB)
		"Sol/73664 1981 EE34", -- NysaFamily (MBA-IMB)
		"Sol/73695 1991 RL17", -- NysaFamily (MBA-IMB)
		"Sol/73706 1991 VC9", -- NysaFamily (MBA-IMB)
		"Sol/73710 1992 EL21", -- NysaFamily (MBA-IMB)
		"Sol/73712 1992 RB4", -- NysaFamily (MBA-IMB)
		"Sol/73723 1993 FJ20", -- NysaFamily (MBA-IMB)
		"Sol/73728 1993 FP40", -- NysaFamily (MBA-IMB)
		"Sol/73729 1993 FH41", -- NysaFamily (MBA-IMB)
		"Sol/73774 1994 PH19", -- NysaFamily (MBA-IMB)
		"Sol/73776 1994 PJ27", -- NysaFamily (MBA-IMB)
		"Sol/73778 1994 PP37", -- NysaFamily (MBA-IMB)
		"Sol/73805 1995 SC8", -- NysaFamily (MBA-IMB)
		"Sol/73810 1995 UW2", -- NysaFamily (MBA-IMB)
		"Sol/73815 1995 VY10", -- NysaFamily (MBA-IMB)
		"Sol/73816 1995 VJ11", -- NysaFamily (MBA-IMB)
		"Sol/73819 Isaootuki", -- NysaFamily (MBA-IMB)
		"Sol/73869 1997 AM11", -- NysaFamily (MBA-IMB)
		"Sol/73875 1997 BS4", -- NysaFamily (MBA-IMB)
		"Sol/73877 1997 CS6", -- NysaFamily (MBA-IMB)
		"Sol/73880 1997 CC21", -- NysaFamily (MBA-IMB)
		"Sol/73881 1997 CD22", -- NysaFamily (MBA-IMB)
		"Sol/73882 1997 CZ25", -- NysaFamily (MBA-IMB)
		"Sol/73890 1997 EK16", -- NysaFamily (MBA-IMB)
		"Sol/73894 1997 EL34", -- NysaFamily (MBA-IMB)
		"Sol/73905 1997 GB12", -- NysaFamily (MBA-IMB)
		"Sol/73906 1997 GE15", -- NysaFamily (MBA-IMB)
		"Sol/73911 1997 GD22", -- NysaFamily (MBA-IMB)
		"Sol/73915 1997 GD43", -- NysaFamily (MBA-IMB)
		"Sol/73980 1998 DV8", -- NysaFamily (MBA-IMB)
		"Sol/74000 1998 FM44", -- NysaFamily (MBA-IMB)
		"Sol/74002 1998 FL47", -- NysaFamily (MBA-IMB)
		"Sol/74005 1998 FH70", -- NysaFamily (MBA-IMB)
		"Sol/74031 1998 HM22", -- NysaFamily (MBA-IMB)
		"Sol/74046 1998 HX102", -- NysaFamily (MBA-IMB)
		"Sol/74059 1998 KJ20", -- NysaFamily (MBA-IMB)
		"Sol/74066 1998 KH65", -- NysaFamily (MBA-IMB)
		"Sol/74096 1998 QD15", -- NysaFamily (MBA-IMB)
		"Sol/74102 1998 QX30", -- NysaFamily (MBA-IMB)
		"Sol/74111 1998 QD39", -- NysaFamily (MBA-IMB)
		"Sol/74196 1998 RU49", -- NysaFamily (MBA-IMB)
		"Sol/74197 1998 RX49", -- NysaFamily (MBA-IMB)
		"Sol/74580 1999 NE36", -- NysaFamily (MBA-IMB)
		"Sol/74586 1999 NG63", -- NysaFamily (MBA-IMB)
		"Sol/74600 1999 RH3", -- NysaFamily (MBA-IMB)
		"Sol/74605 1999 RL12", -- NysaFamily (MBA-IMB)
		"Sol/74613 1999 RP19", -- NysaFamily (MBA-IMB)
		"Sol/74629 1999 RB45", -- NysaFamily (MBA-IMB)
		"Sol/74636 1999 RK52", -- NysaFamily (MBA-IMB)
		"Sol/74643 1999 RJ62", -- NysaFamily (MBA-IMB)
		"Sol/74645 1999 RW67", -- NysaFamily (MBA-IMB)
		"Sol/74646 1999 RD70", -- NysaFamily (MBA-IMB)
		"Sol/74653 1999 RJ85", -- NysaFamily (MBA-IMB)
		"Sol/74655 1999 RG87", -- NysaFamily (MBA-IMB)
		"Sol/74658 1999 RT89", -- NysaFamily (MBA-IMB)
		"Sol/74667 1999 RR95", -- NysaFamily (MBA-IMB)
		"Sol/74686 1999 RF125", -- NysaFamily (MBA-IMB)
		"Sol/74703 1999 RN148", -- NysaFamily (MBA-IMB)
		"Sol/74726 1999 RW169", -- NysaFamily (MBA-IMB)
		"Sol/74727 1999 RJ170", -- NysaFamily (MBA-IMB)
		"Sol/74730 1999 RU175", -- NysaFamily (MBA-IMB)
		"Sol/74733 1999 RV178", -- NysaFamily (MBA-IMB)
		"Sol/74739 1999 RG184", -- NysaFamily (MBA-IMB)
		"Sol/74741 1999 RP184", -- NysaFamily (MBA-IMB)
		"Sol/74743 1999 RH188", -- NysaFamily (MBA-IMB)
		"Sol/74765 1999 RF216", -- NysaFamily (MBA-IMB)
		"Sol/74780 1999 RL241", -- NysaFamily (MBA-IMB)
		"Sol/74786 1999 SY", -- NysaFamily (MBA-IMB)
		"Sol/74787 1999 SH2", -- NysaFamily (MBA-IMB)
		"Sol/74791 1999 SW6", -- NysaFamily (MBA-IMB)
		"Sol/74816 1999 TX8", -- NysaFamily (MBA-IMB)
		"Sol/74824 Tarter", -- NysaFamily (MBA-IMB)
		"Sol/74827 1999 TW17", -- NysaFamily (MBA-IMB)
		"Sol/74830 1999 TX22", -- NysaFamily (MBA-IMB)
		"Sol/74837 1999 TD33", -- NysaFamily (MBA-IMB)
		"Sol/74851 1999 TL65", -- NysaFamily (MBA-IMB)
		"Sol/74853 1999 TW73", -- NysaFamily (MBA-IMB)
		"Sol/74856 1999 TN88", -- NysaFamily (MBA-IMB)
		"Sol/74860 1999 TZ89", -- NysaFamily (MBA-IMB)
		"Sol/74909 1999 TV139", -- NysaFamily (MBA-IMB)
		"Sol/74922 1999 TV146", -- NysaFamily (MBA-IMB)
		"Sol/74935 1999 TC172", -- NysaFamily (MBA-IMB)
		"Sol/74944 1999 TN178", -- NysaFamily (MBA-IMB)
		"Sol/74964 1999 TA205", -- NysaFamily (MBA-IMB)
		"Sol/74974 1999 TN222", -- NysaFamily (MBA-IMB)
		"Sol/75016 1999 UC5", -- NysaFamily (MBA-IMB)
		"Sol/75021 1999 UO8", -- NysaFamily (MBA-IMB)
		"Sol/75022 1999 UP8", -- NysaFamily (MBA-IMB)
		"Sol/75023 1999 UH9", -- NysaFamily (MBA-IMB)
		"Sol/75024 1999 UA14", -- NysaFamily (MBA-IMB)
		"Sol/75025 1999 UJ14", -- NysaFamily (MBA-IMB)
		"Sol/75066 1999 VK11", -- NysaFamily (MBA-IMB)
		"Sol/75082 1999 VF26", -- NysaFamily (MBA-IMB)
		"Sol/75083 1999 VV26", -- NysaFamily (MBA-IMB)
		"Sol/75084 1999 VX26", -- NysaFamily (MBA-IMB)
		"Sol/75098 1999 VK38", -- NysaFamily (MBA-IMB)
		"Sol/75099 1999 VA41", -- NysaFamily (MBA-IMB)
		"Sol/75108 1999 VJ55", -- NysaFamily (MBA-IMB)
		"Sol/75123 1999 VH64", -- NysaFamily (MBA-IMB)
		"Sol/75131 1999 VH71", -- NysaFamily (MBA-IMB)
		"Sol/75133 1999 VT74", -- NysaFamily (MBA-IMB)
		"Sol/75137 1999 VW79", -- NysaFamily (MBA-IMB)
		"Sol/75148 1999 VN95", -- NysaFamily (MBA-IMB)
		"Sol/75164 1999 VN119", -- NysaFamily (MBA-IMB)
		"Sol/75182 1999 VC159", -- NysaFamily (MBA-IMB)
		"Sol/75184 1999 VF160", -- NysaFamily (MBA-IMB)
		"Sol/75186 1999 VX160", -- NysaFamily (MBA-IMB)
		"Sol/75189 1999 VQ168", -- NysaFamily (MBA-IMB)
		"Sol/75191 1999 VE170", -- NysaFamily (MBA-IMB)
		"Sol/75192 1999 VG171", -- NysaFamily (MBA-IMB)
		"Sol/75216 1999 VV213", -- NysaFamily (MBA-IMB)
		"Sol/75223 Wupatki", -- NysaFamily (MBA-IMB)
		"Sol/75224 1999 WC3", -- NysaFamily (MBA-IMB)
		"Sol/75226 1999 WF3", -- NysaFamily (MBA-IMB)
		"Sol/75248 1999 XX", -- NysaFamily (MBA-IMB)
		"Sol/75257 1999 XX6", -- NysaFamily (MBA-IMB)
		"Sol/75258 1999 XE8", -- NysaFamily (MBA-IMB)
		"Sol/75287 1999 XD25", -- NysaFamily (MBA-IMB)
		"Sol/75306 1999 XZ36", -- NysaFamily (MBA-IMB)
		"Sol/75317 1999 XO43", -- NysaFamily (MBA-IMB)
		"Sol/75326 1999 XZ50", -- NysaFamily (MBA-IMB)
		"Sol/75329 1999 XE53", -- NysaFamily (MBA-IMB)
		"Sol/75333 1999 XO54", -- NysaFamily (MBA-IMB)
		"Sol/75341 1999 XQ60", -- NysaFamily (MBA-IMB)
		"Sol/75345 1999 XZ61", -- NysaFamily (MBA-IMB)
		"Sol/75357 1999 XL71", -- NysaFamily (MBA-IMB)
		"Sol/75358 1999 XT71", -- NysaFamily (MBA-IMB)
		"Sol/75392 1999 XD97", -- NysaFamily (MBA-IMB)
		"Sol/75393 1999 XS97", -- NysaFamily (MBA-IMB)
		"Sol/75397 1999 XY98", -- NysaFamily (MBA-IMB)
		"Sol/75407 1999 XU103", -- NysaFamily (MBA-IMB)
		"Sol/75420 1999 XE118", -- NysaFamily (MBA-IMB)
		"Sol/75457 1999 XF146", -- NysaFamily (MBA-IMB)
		"Sol/75458 1999 XS147", -- NysaFamily (MBA-IMB)
		"Sol/75463 1999 XV157", -- NysaFamily (MBA-IMB)
		"Sol/75464 1999 XM159", -- NysaFamily (MBA-IMB)
		"Sol/75465 1999 XN159", -- NysaFamily (MBA-IMB)
		"Sol/75473 1999 XY164", -- NysaFamily (MBA-IMB)
		"Sol/75533 1999 XM226", -- NysaFamily (MBA-IMB)
		"Sol/75580 2000 AF13", -- NysaFamily (MBA-IMB)
		"Sol/75581 2000 AN13", -- NysaFamily (MBA-IMB)
		"Sol/75583 2000 AR14", -- NysaFamily (MBA-IMB)
		"Sol/75595 2000 AM22", -- NysaFamily (MBA-IMB)
		"Sol/75624 2000 AR47", -- NysaFamily (MBA-IMB)
		"Sol/75657 2000 AW75", -- NysaFamily (MBA-IMB)
		"Sol/75669 2000 AH88", -- NysaFamily (MBA-IMB)
		"Sol/75683 2000 AH99", -- NysaFamily (MBA-IMB)
		"Sol/75750 2000 AJ156", -- NysaFamily (MBA-IMB)
		"Sol/75752 2000 AU159", -- NysaFamily (MBA-IMB)
		"Sol/75800 2000 AD233", -- NysaFamily (MBA-IMB)
		"Sol/75840 2000 BG30", -- NysaFamily (MBA-IMB)
		"Sol/75885 2000 CE33", -- NysaFamily (MBA-IMB)
		"Sol/75892 2000 CD38", -- NysaFamily (MBA-IMB)
		"Sol/76207 2000 EW59", -- NysaFamily (MBA-IMB)
		"Sol/76870 2000 YP21", -- NysaFamily (MBA-IMB)
		"Sol/76901 2000 YE110", -- NysaFamily (MBA-IMB)
		"Sol/76909 2000 YK127", -- NysaFamily (MBA-IMB)
		"Sol/76913 2000 YO138", -- NysaFamily (MBA-IMB)
		"Sol/76914 2000 YP138", -- NysaFamily (MBA-IMB)
		"Sol/76946 2001 BQ18", -- NysaFamily (MBA-IMB)
		"Sol/76947 2001 BF19", -- NysaFamily (MBA-IMB)
		"Sol/76952 2001 BY27", -- NysaFamily (MBA-IMB)
		"Sol/76957 2001 BV32", -- NysaFamily (MBA-IMB)
		"Sol/76959 2001 BA33", -- NysaFamily (MBA-IMB)
		"Sol/76969 2001 BX49", -- NysaFamily (MBA-IMB)
		"Sol/76985 2001 BM68", -- NysaFamily (MBA-IMB)
		"Sol/76986 2001 BY68", -- NysaFamily (MBA-IMB)
		"Sol/76987 2001 BE69", -- NysaFamily (MBA-IMB)
		"Sol/76989 2001 BR69", -- NysaFamily (MBA-IMB)
		"Sol/77019 2001 CP13", -- NysaFamily (MBA-IMB)
		"Sol/77021 2001 CY15", -- NysaFamily (MBA-IMB)
		"Sol/77051 2001 DL", -- NysaFamily (MBA-IMB)
		"Sol/77058 2001 DM12", -- NysaFamily (MBA-IMB)
		"Sol/77082 2001 DM33", -- NysaFamily (MBA-IMB)
		"Sol/77091 2001 DH46", -- NysaFamily (MBA-IMB)
		"Sol/77100 2001 DT63", -- NysaFamily (MBA-IMB)
		"Sol/77103 2001 DJ67", -- NysaFamily (MBA-IMB)
		"Sol/77104 2001 DV67", -- NysaFamily (MBA-IMB)
		"Sol/77106 2001 DH69", -- NysaFamily (MBA-IMB)
		"Sol/77116 2001 DO75", -- NysaFamily (MBA-IMB)
		"Sol/77138 Puiching", -- NysaFamily (MBA-IMB)
		"Sol/77145 2001 ES5", -- NysaFamily (MBA-IMB)
		"Sol/77152 2001 EX8", -- NysaFamily (MBA-IMB)
		"Sol/77153 2001 EZ8", -- NysaFamily (MBA-IMB)
		"Sol/77173 2001 ED26", -- NysaFamily (MBA-IMB)
		"Sol/77175 2001 FP1", -- NysaFamily (MBA-IMB)
		"Sol/77180 2001 FA5", -- NysaFamily (MBA-IMB)
		"Sol/77226 2001 FE34", -- NysaFamily (MBA-IMB)
		"Sol/77231 2001 FL36", -- NysaFamily (MBA-IMB)
		"Sol/77237 2001 FS39", -- NysaFamily (MBA-IMB)
		"Sol/77239 2001 FZ40", -- NysaFamily (MBA-IMB)
		"Sol/77243 2001 FD42", -- NysaFamily (MBA-IMB)
		"Sol/77247 2001 FC44", -- NysaFamily (MBA-IMB)
		"Sol/77251 2001 FY45", -- NysaFamily (MBA-IMB)
		"Sol/77257 2001 FA48", -- NysaFamily (MBA-IMB)
		"Sol/77275 2001 FO57", -- NysaFamily (MBA-IMB)
		"Sol/77295 2001 FZ71", -- NysaFamily (MBA-IMB)
		"Sol/77297 2001 FM73", -- NysaFamily (MBA-IMB)
		"Sol/77300 2001 FD76", -- NysaFamily (MBA-IMB)
		"Sol/77323 2001 FU90", -- NysaFamily (MBA-IMB)
		"Sol/77389 2001 FW150", -- NysaFamily (MBA-IMB)
		"Sol/77422 2001 GH", -- NysaFamily (MBA-IMB)
		"Sol/77423 2001 GM", -- NysaFamily (MBA-IMB)
		"Sol/77424 2001 GO", -- NysaFamily (MBA-IMB)
		"Sol/77450 2001 HU6", -- NysaFamily (MBA-IMB)
		"Sol/77452 2001 HZ8", -- NysaFamily (MBA-IMB)
		"Sol/77476 2001 HW28", -- NysaFamily (MBA-IMB)
		"Sol/77482 2001 HF30", -- NysaFamily (MBA-IMB)
		"Sol/77486 2001 HA32", -- NysaFamily (MBA-IMB)
		"Sol/77525 2001 HK56", -- NysaFamily (MBA-IMB)
		"Sol/77540 2001 HF64", -- NysaFamily (MBA-IMB)
		"Sol/77544 2001 HB67", -- NysaFamily (MBA-IMB)
		"Sol/77552 2001 JY6", -- NysaFamily (MBA-IMB)
		"Sol/77574 2001 KD11", -- NysaFamily (MBA-IMB)
		"Sol/77605 2001 KK30", -- NysaFamily (MBA-IMB)
		"Sol/77633 2001 KP52", -- NysaFamily (MBA-IMB)
		"Sol/77650 2001 KB71", -- NysaFamily (MBA-IMB)
		"Sol/77654 2001 KX72", -- NysaFamily (MBA-IMB)
		"Sol/77922 2002 EO66", -- NysaFamily (MBA-IMB)
		"Sol/77923 2002 EL74", -- NysaFamily (MBA-IMB)
		"Sol/77942 2002 GV90", -- NysaFamily (MBA-IMB)
		"Sol/77965 2002 JC2", -- NysaFamily (MBA-IMB)
		"Sol/77988 2002 JR31", -- NysaFamily (MBA-IMB)
		"Sol/77996 2002 JW41", -- NysaFamily (MBA-IMB)
		"Sol/78003 2002 JV50", -- NysaFamily (MBA-IMB)
		"Sol/78025 2002 JZ70", -- NysaFamily (MBA-IMB)
		"Sol/78030 2002 JB75", -- NysaFamily (MBA-IMB)
		"Sol/78032 2002 JN77", -- NysaFamily (MBA-IMB)
		"Sol/78135 2002 NE14", -- NysaFamily (MBA-IMB)
		"Sol/78140 2002 NR16", -- NysaFamily (MBA-IMB)
		"Sol/78141 2002 NY16", -- NysaFamily (MBA-IMB)
		"Sol/78298 2002 PL54", -- NysaFamily (MBA-IMB)
		"Sol/78324 2002 PP81", -- NysaFamily (MBA-IMB)
		"Sol/78426 2002 QY44", -- NysaFamily (MBA-IMB)
		"Sol/78441 2002 RQ13", -- NysaFamily (MBA-IMB)
		"Sol/78489 2002 RZ60", -- NysaFamily (MBA-IMB)
		"Sol/78507 2002 RY84", -- NysaFamily (MBA-IMB)
		"Sol/78520 2002 RQ95", -- NysaFamily (MBA-IMB)
		"Sol/78523 2002 RV96", -- NysaFamily (MBA-IMB)
		"Sol/78563 2002 RV168", -- NysaFamily (MBA-IMB)
		"Sol/78710 2002 TV184", -- NysaFamily (MBA-IMB)
		"Sol/78812 2003 PC1", -- NysaFamily (MBA-IMB)
		"Sol/78824 2003 QS13", -- NysaFamily (MBA-IMB)
		"Sol/78845 2003 QZ53", -- NysaFamily (MBA-IMB)
		"Sol/79002 2774 P-L", -- NysaFamily (MBA-IMB)
		"Sol/79009 4707 P-L", -- NysaFamily (MBA-IMB)
		"Sol/79014 9520 P-L", -- NysaFamily (MBA-IMB)
		"Sol/79017 2117 T-1", -- NysaFamily (MBA-IMB)
		"Sol/79020 1085 T-2", -- NysaFamily (MBA-IMB)
		"Sol/79024 1247 T-2", -- NysaFamily (MBA-IMB)
		"Sol/79029 1503 T-2", -- NysaFamily (MBA-IMB)
		"Sol/79030 2027 T-2", -- NysaFamily (MBA-IMB)
		"Sol/79034 2228 T-2", -- NysaFamily (MBA-IMB)
		"Sol/79040 3196 T-2", -- NysaFamily (MBA-IMB)
		"Sol/79041 3234 T-2", -- NysaFamily (MBA-IMB)
		"Sol/79048 4200 T-2", -- NysaFamily (MBA-IMB)
		"Sol/79069 3275 T-3", -- NysaFamily (MBA-IMB)
		"Sol/79076 3782 T-3", -- NysaFamily (MBA-IMB)
		"Sol/79077 4122 T-3", -- NysaFamily (MBA-IMB)
		"Sol/79122 1990 RV7", -- NysaFamily (MBA-IMB)
		"Sol/79124 1990 RU8", -- NysaFamily (MBA-IMB)
		"Sol/79126 1990 SO6", -- NysaFamily (MBA-IMB)
		"Sol/79127 1990 SK8", -- NysaFamily (MBA-IMB)
		"Sol/79129 Robkoldewey", -- NysaFamily (MBA-IMB)
		"Sol/79136 1991 ND4", -- NysaFamily (MBA-IMB)
		"Sol/79138 Mansfeld", -- NysaFamily (MBA-IMB)
		"Sol/79153 1993 FV4", -- NysaFamily (MBA-IMB)
		"Sol/79154 1993 FF5", -- NysaFamily (MBA-IMB)
		"Sol/79163 1993 FK24", -- NysaFamily (MBA-IMB)
		"Sol/79172 1993 FX38", -- NysaFamily (MBA-IMB)
		"Sol/79177 1993 FG50", -- NysaFamily (MBA-IMB)
		"Sol/79178 1993 FN54", -- NysaFamily (MBA-IMB)
		"Sol/79183 1993 KY", -- NysaFamily (MBA-IMB)
		"Sol/79224 1994 PS12", -- NysaFamily (MBA-IMB)
		"Sol/79228 1994 PP17", -- NysaFamily (MBA-IMB)
		"Sol/79229 1994 PE20", -- NysaFamily (MBA-IMB)
		"Sol/79233 1994 PK25", -- NysaFamily (MBA-IMB)
		"Sol/79239 1994 PY37", -- NysaFamily (MBA-IMB)
		"Sol/79240 Rosanna", -- NysaFamily (MBA-IMB)
		"Sol/79243 1994 RA1", -- NysaFamily (MBA-IMB)
		"Sol/79249 1994 TL", -- NysaFamily (MBA-IMB)
		"Sol/79252 1994 TR11", -- NysaFamily (MBA-IMB)
		"Sol/79276 1995 SM22", -- NysaFamily (MBA-IMB)
		"Sol/79283 1995 SN42", -- NysaFamily (MBA-IMB)
		"Sol/79297 1995 VK8", -- NysaFamily (MBA-IMB)
		"Sol/79298 1995 VO13", -- NysaFamily (MBA-IMB)
		"Sol/79310 1996 AK4", -- NysaFamily (MBA-IMB)
		"Sol/79312 1996 BQ5", -- NysaFamily (MBA-IMB)
		"Sol/79364 1997 EU4", -- NysaFamily (MBA-IMB)
		"Sol/79366 1997 EC10", -- NysaFamily (MBA-IMB)
		"Sol/79367 1997 EJ13", -- NysaFamily (MBA-IMB)
		"Sol/79373 1997 EE42", -- NysaFamily (MBA-IMB)
		"Sol/79378 1997 FF1", -- NysaFamily (MBA-IMB)
		"Sol/79383 1997 GU5", -- NysaFamily (MBA-IMB)
		"Sol/79391 1997 GZ14", -- NysaFamily (MBA-IMB)
		"Sol/79396 1997 GE23", -- NysaFamily (MBA-IMB)
		"Sol/79407 1997 JE4", -- NysaFamily (MBA-IMB)
		"Sol/79408 1997 JE8", -- NysaFamily (MBA-IMB)
		"Sol/79412 1997 JO14", -- NysaFamily (MBA-IMB)
		"Sol/79414 1997 JU15", -- NysaFamily (MBA-IMB)
		"Sol/79415 1997 JY15", -- NysaFamily (MBA-IMB)
		"Sol/79416 1997 JE18", -- NysaFamily (MBA-IMB)
		"Sol/79534 1998 QQ21", -- NysaFamily (MBA-IMB)
		"Sol/79537 1998 QX31", -- NysaFamily (MBA-IMB)
		"Sol/79546 1998 QJ41", -- NysaFamily (MBA-IMB)
		"Sol/79554 1998 QT48", -- NysaFamily (MBA-IMB)
		"Sol/79572 1998 QP92", -- NysaFamily (MBA-IMB)
		"Sol/79573 1998 QW92", -- NysaFamily (MBA-IMB)
		"Sol/79581 1998 QC106", -- NysaFamily (MBA-IMB)
		"Sol/79583 1998 QW108", -- NysaFamily (MBA-IMB)
		"Sol/79589 1998 RF19", -- NysaFamily (MBA-IMB)
		"Sol/79597 1998 RN34", -- NysaFamily (MBA-IMB)
		"Sol/79609 1998 RC50", -- NysaFamily (MBA-IMB)
		"Sol/79614 1998 RB57", -- NysaFamily (MBA-IMB)
		"Sol/79615 1998 RT57", -- NysaFamily (MBA-IMB)
		"Sol/79624 1998 RN64", -- NysaFamily (MBA-IMB)
		"Sol/79647 Ballack", -- NysaFamily (MBA-IMB)
		"Sol/79678 1998 SQ48", -- NysaFamily (MBA-IMB)
		"Sol/79682 1998 SD55", -- NysaFamily (MBA-IMB)
		"Sol/79685 1998 SN55", -- NysaFamily (MBA-IMB)
		"Sol/79687 1998 SC59", -- NysaFamily (MBA-IMB)
		"Sol/79691 1998 SM60", -- NysaFamily (MBA-IMB)
		"Sol/79708 1998 SP101", -- NysaFamily (MBA-IMB)
		"Sol/79728 1998 SK128", -- NysaFamily (MBA-IMB)
		"Sol/79744 1998 SB145", -- NysaFamily (MBA-IMB)
		"Sol/79754 1998 TG7", -- NysaFamily (MBA-IMB)
		"Sol/79759 1998 TF23", -- NysaFamily (MBA-IMB)
		"Sol/79766 1998 UQ4", -- NysaFamily (MBA-IMB)
		"Sol/79767 1998 UZ4", -- NysaFamily (MBA-IMB)
		"Sol/79773 1998 UW12", -- NysaFamily (MBA-IMB)
		"Sol/79798 1998 VJ10", -- NysaFamily (MBA-IMB)
		"Sol/79809 1998 VA29", -- NysaFamily (MBA-IMB)
		"Sol/79815 1998 VG38", -- NysaFamily (MBA-IMB)
		"Sol/79834 1998 WN17", -- NysaFamily (MBA-IMB)
		"Sol/80147 1999 TV171", -- NysaFamily (MBA-IMB)
		"Sol/80148 1999 TA174", -- NysaFamily (MBA-IMB)
		"Sol/80157 1999 TC213", -- NysaFamily (MBA-IMB)
		"Sol/80178 1999 UX49", -- NysaFamily (MBA-IMB)
		"Sol/80209 1999 VK89", -- NysaFamily (MBA-IMB)
		"Sol/80232 1999 VQ188", -- NysaFamily (MBA-IMB)
		"Sol/80275 1999 XY31", -- NysaFamily (MBA-IMB)
		"Sol/80280 1999 XX33", -- NysaFamily (MBA-IMB)
		"Sol/80285 1999 XH40", -- NysaFamily (MBA-IMB)
		"Sol/80297 1999 XS59", -- NysaFamily (MBA-IMB)
		"Sol/80305 1999 XX70", -- NysaFamily (MBA-IMB)
		"Sol/80308 1999 XX71", -- NysaFamily (MBA-IMB)
		"Sol/80313 1999 XW76", -- NysaFamily (MBA-IMB)
		"Sol/80322 1999 XJ87", -- NysaFamily (MBA-IMB)
		"Sol/80336 1999 XY97", -- NysaFamily (MBA-IMB)
		"Sol/80341 1999 XQ109", -- NysaFamily (MBA-IMB)
		"Sol/80342 1999 XL110", -- NysaFamily (MBA-IMB)
		"Sol/80354 1999 XJ121", -- NysaFamily (MBA-IMB)
		"Sol/80373 1999 XF155", -- NysaFamily (MBA-IMB)
		"Sol/80378 1999 XE159", -- NysaFamily (MBA-IMB)
		"Sol/80384 1999 XG163", -- NysaFamily (MBA-IMB)
		"Sol/80387 1999 XG168", -- NysaFamily (MBA-IMB)
		"Sol/80390 1999 XJ171", -- NysaFamily (MBA-IMB)
		"Sol/80391 1999 XL171", -- NysaFamily (MBA-IMB)
		"Sol/80402 1999 XR179", -- NysaFamily (MBA-IMB)
		"Sol/80431 1999 XS227", -- NysaFamily (MBA-IMB)
		"Sol/80445 1999 YO10", -- NysaFamily (MBA-IMB)
		"Sol/80447 1999 YQ14", -- NysaFamily (MBA-IMB)
		"Sol/80449 1999 YG17", -- NysaFamily (MBA-IMB)
		"Sol/80460 2000 AJ12", -- NysaFamily (MBA-IMB)
		"Sol/80466 2000 AJ22", -- NysaFamily (MBA-IMB)
		"Sol/80467 2000 AT23", -- NysaFamily (MBA-IMB)
		"Sol/80470 2000 AJ29", -- NysaFamily (MBA-IMB)
		"Sol/80478 2000 AC31", -- NysaFamily (MBA-IMB)
		"Sol/80482 2000 AV33", -- NysaFamily (MBA-IMB)
		"Sol/80492 2000 AT46", -- NysaFamily (MBA-IMB)
		"Sol/80493 2000 AK47", -- NysaFamily (MBA-IMB)
		"Sol/80508 2000 AC56", -- NysaFamily (MBA-IMB)
		"Sol/80514 2000 AV58", -- NysaFamily (MBA-IMB)
		"Sol/80519 2000 AQ60", -- NysaFamily (MBA-IMB)
		"Sol/80523 2000 AN62", -- NysaFamily (MBA-IMB)
		"Sol/80528 2000 AZ64", -- NysaFamily (MBA-IMB)
		"Sol/80538 2000 AT78", -- NysaFamily (MBA-IMB)
		"Sol/80539 2000 AT79", -- NysaFamily (MBA-IMB)
		"Sol/80548 2000 AW85", -- NysaFamily (MBA-IMB)
		"Sol/80553 2000 AN90", -- NysaFamily (MBA-IMB)
		"Sol/80587 2000 AU131", -- NysaFamily (MBA-IMB)
		"Sol/80588 2000 AW132", -- NysaFamily (MBA-IMB)
		"Sol/80596 2000 AZ145", -- NysaFamily (MBA-IMB)
		"Sol/80606 2000 AD159", -- NysaFamily (MBA-IMB)
		"Sol/80609 2000 AU162", -- NysaFamily (MBA-IMB)
		"Sol/80614 2000 AO168", -- NysaFamily (MBA-IMB)
		"Sol/80635 2000 AL211", -- NysaFamily (MBA-IMB)
		"Sol/80644 2000 AP223", -- NysaFamily (MBA-IMB)
		"Sol/80649 2000 AF239", -- NysaFamily (MBA-IMB)
		"Sol/80651 2000 AJ251", -- NysaFamily (MBA-IMB)
		"Sol/80653 2000 BR1", -- NysaFamily (MBA-IMB)
		"Sol/80674 2000 BW19", -- NysaFamily (MBA-IMB)
		"Sol/80680 2000 BW29", -- NysaFamily (MBA-IMB)
		"Sol/80682 2000 BN30", -- NysaFamily (MBA-IMB)
		"Sol/80699 2000 CM1", -- NysaFamily (MBA-IMB)
		"Sol/80701 2000 CP4", -- NysaFamily (MBA-IMB)
		"Sol/80705 2000 CU8", -- NysaFamily (MBA-IMB)
		"Sol/80706 2000 CL16", -- NysaFamily (MBA-IMB)
		"Sol/80707 2000 CD17", -- NysaFamily (MBA-IMB)
		"Sol/80713 2000 CM20", -- NysaFamily (MBA-IMB)
		"Sol/80714 2000 CR20", -- NysaFamily (MBA-IMB)
		"Sol/80718 2000 CW23", -- NysaFamily (MBA-IMB)
		"Sol/80720 2000 CO24", -- NysaFamily (MBA-IMB)
		"Sol/80725 2000 CD26", -- NysaFamily (MBA-IMB)
		"Sol/80727 2000 CW27", -- NysaFamily (MBA-IMB)
		"Sol/80728 2000 CB28", -- NysaFamily (MBA-IMB)
		"Sol/80729 2000 CS28", -- NysaFamily (MBA-IMB)
		"Sol/80738 2000 CW33", -- NysaFamily (MBA-IMB)
		"Sol/80742 2000 CH37", -- NysaFamily (MBA-IMB)
		"Sol/80746 2000 CL41", -- NysaFamily (MBA-IMB)
		"Sol/80761 2000 CA54", -- NysaFamily (MBA-IMB)
		"Sol/80766 2000 CT57", -- NysaFamily (MBA-IMB)
		"Sol/80778 2000 CA69", -- NysaFamily (MBA-IMB)
		"Sol/80779 2000 CP76", -- NysaFamily (MBA-IMB)
		"Sol/80782 2000 CJ78", -- NysaFamily (MBA-IMB)
		"Sol/80789 2000 CC85", -- NysaFamily (MBA-IMB)
		"Sol/80811 2000 CN116", -- NysaFamily (MBA-IMB)
		"Sol/80817 2000 CK125", -- NysaFamily (MBA-IMB)
		"Sol/80823 2000 DP", -- NysaFamily (MBA-IMB)
		"Sol/80844 2000 DK18", -- NysaFamily (MBA-IMB)
		"Sol/80848 2000 DY19", -- NysaFamily (MBA-IMB)
		"Sol/80849 2000 DM20", -- NysaFamily (MBA-IMB)
		"Sol/80852 2000 DF21", -- NysaFamily (MBA-IMB)
		"Sol/80858 2000 DL24", -- NysaFamily (MBA-IMB)
		"Sol/80872 2000 DN33", -- NysaFamily (MBA-IMB)
		"Sol/80873 2000 DS33", -- NysaFamily (MBA-IMB)
		"Sol/80881 2000 DV40", -- NysaFamily (MBA-IMB)
		"Sol/80882 2000 DX40", -- NysaFamily (MBA-IMB)
		"Sol/80885 2000 DJ42", -- NysaFamily (MBA-IMB)
		"Sol/80901 2000 DY55", -- NysaFamily (MBA-IMB)
		"Sol/80909 2000 DL59", -- NysaFamily (MBA-IMB)
		"Sol/80915 2000 DK63", -- NysaFamily (MBA-IMB)
		"Sol/80931 2000 DX76", -- NysaFamily (MBA-IMB)
		"Sol/80935 2000 DZ79", -- NysaFamily (MBA-IMB)
		"Sol/80937 2000 DU80", -- NysaFamily (MBA-IMB)
		"Sol/80966 2000 DP111", -- NysaFamily (MBA-IMB)
		"Sol/80973 2000 EQ", -- NysaFamily (MBA-IMB)
		"Sol/80988 2000 EK19", -- NysaFamily (MBA-IMB)
		"Sol/80993 2000 EY26", -- NysaFamily (MBA-IMB)
		"Sol/80999 2000 EZ29", -- NysaFamily (MBA-IMB)
		"Sol/81012 2000 EZ36", -- NysaFamily (MBA-IMB)
		"Sol/81015 2000 EF38", -- NysaFamily (MBA-IMB)
		"Sol/81038 2000 EA56", -- NysaFamily (MBA-IMB)
		"Sol/81048 2000 EU62", -- NysaFamily (MBA-IMB)
		"Sol/81064 2000 EG71", -- NysaFamily (MBA-IMB)
		"Sol/81070 2000 ET78", -- NysaFamily (MBA-IMB)
		"Sol/81071 2000 EY78", -- NysaFamily (MBA-IMB)
		"Sol/81092 2000 ES100", -- NysaFamily (MBA-IMB)
		"Sol/81116 2000 EY123", -- NysaFamily (MBA-IMB)
		"Sol/81117 2000 EL124", -- NysaFamily (MBA-IMB)
		"Sol/81119 2000 EW125", -- NysaFamily (MBA-IMB)
		"Sol/81184 2000 EK186", -- NysaFamily (MBA-IMB)
		"Sol/81208 2000 FO15", -- NysaFamily (MBA-IMB)
		"Sol/81229 2000 FF26", -- NysaFamily (MBA-IMB)
		"Sol/81325 2000 GM22", -- NysaFamily (MBA-IMB)
		"Sol/81347 2000 GB47", -- NysaFamily (MBA-IMB)
		"Sol/81428 2000 GV104", -- NysaFamily (MBA-IMB)
		"Sol/81513 2000 GN174", -- NysaFamily (MBA-IMB)
		"Sol/82089 2001 DM64", -- NysaFamily (MBA-IMB)
		"Sol/82092 Kalocsa", -- NysaFamily (MBA-IMB)
		"Sol/82109 2001 FT46", -- NysaFamily (MBA-IMB)
		"Sol/82145 2001 FJ144", -- NysaFamily (MBA-IMB)
		"Sol/82182 2001 HN22", -- NysaFamily (MBA-IMB)
		"Sol/82196 2001 HU34", -- NysaFamily (MBA-IMB)
		"Sol/82203 2001 HH38", -- NysaFamily (MBA-IMB)
		"Sol/82212 2001 HZ46", -- NysaFamily (MBA-IMB)
		"Sol/82231 2001 HO67", -- NysaFamily (MBA-IMB)
		"Sol/82234 2001 JT1", -- NysaFamily (MBA-IMB)
		"Sol/82255 2001 KX7", -- NysaFamily (MBA-IMB)
		"Sol/82280 2001 KY26", -- NysaFamily (MBA-IMB)
		"Sol/82292 2001 KE37", -- NysaFamily (MBA-IMB)
		"Sol/82306 2001 KN48", -- NysaFamily (MBA-IMB)
		"Sol/82368 2001 MT10", -- NysaFamily (MBA-IMB)
		"Sol/82389 2001 MH25", -- NysaFamily (MBA-IMB)
		"Sol/82390 2001 ML26", -- NysaFamily (MBA-IMB)
		"Sol/82428 2001 NN21", -- NysaFamily (MBA-IMB)
		"Sol/82461 2001 OC16", -- NysaFamily (MBA-IMB)
		"Sol/82465 2001 OA18", -- NysaFamily (MBA-IMB)
		"Sol/82476 2001 OA24", -- NysaFamily (MBA-IMB)
		"Sol/82511 2001 OU49", -- NysaFamily (MBA-IMB)
		"Sol/82536 2001 OM64", -- NysaFamily (MBA-IMB)
		"Sol/82538 2001 OJ65", -- NysaFamily (MBA-IMB)
		"Sol/82544 2001 OU67", -- NysaFamily (MBA-IMB)
		"Sol/82546 2001 OB68", -- NysaFamily (MBA-IMB)
		"Sol/82547 2001 OB69", -- NysaFamily (MBA-IMB)
		"Sol/82550 2001 OB71", -- NysaFamily (MBA-IMB)
		"Sol/82597 2001 OK93", -- NysaFamily (MBA-IMB)
		"Sol/82606 2001 OO97", -- NysaFamily (MBA-IMB)
		"Sol/82610 2001 OS100", -- NysaFamily (MBA-IMB)
		"Sol/82637 2001 PV", -- NysaFamily (MBA-IMB)
		"Sol/82681 2001 PY25", -- NysaFamily (MBA-IMB)
		"Sol/82728 2001 PW55", -- NysaFamily (MBA-IMB)
		"Sol/82740 2001 QY", -- NysaFamily (MBA-IMB)
		"Sol/82748 2001 QD6", -- NysaFamily (MBA-IMB)
		"Sol/82756 2001 QC8", -- NysaFamily (MBA-IMB)
		"Sol/82762 2001 QP10", -- NysaFamily (MBA-IMB)
		"Sol/82788 2001 QS22", -- NysaFamily (MBA-IMB)
		"Sol/82791 2001 QK23", -- NysaFamily (MBA-IMB)
		"Sol/82800 2001 QH26", -- NysaFamily (MBA-IMB)
		"Sol/82838 2001 QU48", -- NysaFamily (MBA-IMB)
		"Sol/82916 2001 QH104", -- NysaFamily (MBA-IMB)
		"Sol/82948 2001 QD122", -- NysaFamily (MBA-IMB)
		"Sol/82999 2001 QZ158", -- NysaFamily (MBA-IMB)
		"Sol/83077 2001 QQ218", -- NysaFamily (MBA-IMB)
		"Sol/83245 2001 RQ57", -- NysaFamily (MBA-IMB)
		"Sol/83301 2001 RJ104", -- NysaFamily (MBA-IMB)
		"Sol/83303 2001 RR106", -- NysaFamily (MBA-IMB)
		"Sol/83389 2001 SQ20", -- NysaFamily (MBA-IMB)
		"Sol/83995 2002 NH13", -- NysaFamily (MBA-IMB)
		"Sol/84000 2002 NG27", -- NysaFamily (MBA-IMB)
		"Sol/84007 2002 OK12", -- NysaFamily (MBA-IMB)
		"Sol/84009 2002 OM22", -- NysaFamily (MBA-IMB)
		"Sol/84019 2002 PN37", -- NysaFamily (MBA-IMB)
		"Sol/84023 2002 PX41", -- NysaFamily (MBA-IMB)
		"Sol/84033 2002 PT46", -- NysaFamily (MBA-IMB)
		"Sol/84036 2002 PF50", -- NysaFamily (MBA-IMB)
		"Sol/84037 2002 PH50", -- NysaFamily (MBA-IMB)
		"Sol/84051 2002 PL63", -- NysaFamily (MBA-IMB)
		"Sol/84067 2002 PN135", -- NysaFamily (MBA-IMB)
		"Sol/84084 2002 QT21", -- NysaFamily (MBA-IMB)
		"Sol/84095 Davidjohn", -- NysaFamily (MBA-IMB)
		"Sol/84101 2002 RQ9", -- NysaFamily (MBA-IMB)
		"Sol/84106 2002 RD16", -- NysaFamily (MBA-IMB)
		"Sol/84108 2002 RA18", -- NysaFamily (MBA-IMB)
		"Sol/84113 2002 RB23", -- NysaFamily (MBA-IMB)
		"Sol/84198 2002 RQ120", -- NysaFamily (MBA-IMB)
		"Sol/84227 2002 SJ5", -- NysaFamily (MBA-IMB)
		"Sol/84268 2002 TU7", -- NysaFamily (MBA-IMB)
		"Sol/84283 2002 TN24", -- NysaFamily (MBA-IMB)
		"Sol/84288 2002 TF29", -- NysaFamily (MBA-IMB)
		"Sol/84467 2002 TX258", -- NysaFamily (MBA-IMB)
		"Sol/84504 2002 TL286", -- NysaFamily (MBA-IMB)
		"Sol/84537 2002 UJ20", -- NysaFamily (MBA-IMB)
		"Sol/84594 2002 VO30", -- NysaFamily (MBA-IMB)
		"Sol/84657 2002 VT76", -- NysaFamily (MBA-IMB)
		"Sol/84854 2003 AX44", -- NysaFamily (MBA-IMB)
		"Sol/84917 2003 UX259", -- NysaFamily (MBA-IMB)
		"Sol/84935 2003 WT87", -- NysaFamily (MBA-IMB)
		"Sol/85056 9093 P-L", -- NysaFamily (MBA-IMB)
		"Sol/85059 1211 T-1", -- NysaFamily (MBA-IMB)
		"Sol/85062 2272 T-1", -- NysaFamily (MBA-IMB)
		"Sol/85064 3338 T-1", -- NysaFamily (MBA-IMB)
		"Sol/85082 2158 T-2", -- NysaFamily (MBA-IMB)
		"Sol/85083 2305 T-2", -- NysaFamily (MBA-IMB)
		"Sol/85090 4028 T-2", -- NysaFamily (MBA-IMB)
		"Sol/85101 2192 T-3", -- NysaFamily (MBA-IMB)
		"Sol/85134 1979 MH8", -- NysaFamily (MBA-IMB)
		"Sol/85155 1986 VH7", -- NysaFamily (MBA-IMB)
		"Sol/85172 1990 QU6", -- NysaFamily (MBA-IMB)
		"Sol/85174 1990 QN8", -- NysaFamily (MBA-IMB)
		"Sol/85179 Meistereckhart", -- NysaFamily (MBA-IMB)
		"Sol/85201 1991 VU8", -- NysaFamily (MBA-IMB)
		"Sol/85205 1992 EM6", -- NysaFamily (MBA-IMB)
		"Sol/85223 1993 FU22", -- NysaFamily (MBA-IMB)
		"Sol/85232 1993 FT52", -- NysaFamily (MBA-IMB)
		"Sol/85242 1993 QP4", -- NysaFamily (MBA-IMB)
		"Sol/85247 1993 RE5", -- NysaFamily (MBA-IMB)
		"Sol/85249 1993 RT11", -- NysaFamily (MBA-IMB)
		"Sol/85262 1993 TE32", -- NysaFamily (MBA-IMB)
		"Sol/85264 1993 TN46", -- NysaFamily (MBA-IMB)
		"Sol/85294 1994 SO9", -- NysaFamily (MBA-IMB)
		"Sol/85328 1995 PA", -- NysaFamily (MBA-IMB)
		"Sol/85365 1995 YB9", -- NysaFamily (MBA-IMB)
		"Sol/85367 1996 AO17", -- NysaFamily (MBA-IMB)
		"Sol/85379 1996 HY24", -- NysaFamily (MBA-IMB)
		"Sol/85433 1997 CJ22", -- NysaFamily (MBA-IMB)
		"Sol/85443 1997 GZ4", -- NysaFamily (MBA-IMB)
		"Sol/85482 1997 PL2", -- NysaFamily (MBA-IMB)
		"Sol/85485 1997 RJ2", -- NysaFamily (MBA-IMB)
		"Sol/85486 1997 RG13", -- NysaFamily (MBA-IMB)
		"Sol/85487 1997 SC1", -- NysaFamily (MBA-IMB)
		"Sol/85488 1997 SH2", -- NysaFamily (MBA-IMB)
		"Sol/85491 1997 SL11", -- NysaFamily (MBA-IMB)
		"Sol/85495 1997 TT5", -- NysaFamily (MBA-IMB)
		"Sol/85509 1997 UY7", -- NysaFamily (MBA-IMB)
		"Sol/85513 1997 UE11", -- NysaFamily (MBA-IMB)
		"Sol/85514 1997 UD16", -- NysaFamily (MBA-IMB)
		"Sol/85521 1997 WW2", -- NysaFamily (MBA-IMB)
		"Sol/85522 1997 WT4", -- NysaFamily (MBA-IMB)
		"Sol/85530 1997 WN15", -- NysaFamily (MBA-IMB)
		"Sol/85535 1997 WZ27", -- NysaFamily (MBA-IMB)
		"Sol/85536 1997 WN31", -- NysaFamily (MBA-IMB)
		"Sol/85541 1997 WX37", -- NysaFamily (MBA-IMB)
		"Sol/85551 1997 YZ1", -- NysaFamily (MBA-IMB)
		"Sol/85683 1998 RE32", -- NysaFamily (MBA-IMB)
		"Sol/85699 1998 RX69", -- NysaFamily (MBA-IMB)
		"Sol/85739 1998 SF105", -- NysaFamily (MBA-IMB)
		"Sol/85748 1998 SK138", -- NysaFamily (MBA-IMB)
		"Sol/85752 1998 SC153", -- NysaFamily (MBA-IMB)
		"Sol/85778 1998 UZ42", -- NysaFamily (MBA-IMB)
		"Sol/85783 1998 VT3", -- NysaFamily (MBA-IMB)
		"Sol/85789 1998 VK17", -- NysaFamily (MBA-IMB)
		"Sol/85790 1998 VX17", -- NysaFamily (MBA-IMB)
		"Sol/85797 1998 VD49", -- NysaFamily (MBA-IMB)
		"Sol/85832 1998 XR64", -- NysaFamily (MBA-IMB)
		"Sol/85834 1998 XM74", -- NysaFamily (MBA-IMB)
		"Sol/85899 1999 CS53", -- NysaFamily (MBA-IMB)
		"Sol/85900 1999 CQ57", -- NysaFamily (MBA-IMB)
		"Sol/85907 1999 CV83", -- NysaFamily (MBA-IMB)
		"Sol/85933 1999 CO146", -- NysaFamily (MBA-IMB)
		"Sol/85961 1999 FV51", -- NysaFamily (MBA-IMB)
		"Sol/86342 1999 XP54", -- NysaFamily (MBA-IMB)
		"Sol/86470 2000 CV76", -- NysaFamily (MBA-IMB)
		"Sol/86473 2000 CF79", -- NysaFamily (MBA-IMB)
		"Sol/86481 2000 CX102", -- NysaFamily (MBA-IMB)
		"Sol/86483 2000 CT111", -- NysaFamily (MBA-IMB)
		"Sol/86488 2000 DQ5", -- NysaFamily (MBA-IMB)
		"Sol/86499 2000 DZ30", -- NysaFamily (MBA-IMB)
		"Sol/86509 2000 DJ47", -- NysaFamily (MBA-IMB)
		"Sol/86510 2000 DE53", -- NysaFamily (MBA-IMB)
		"Sol/86521 2000 DP69", -- NysaFamily (MBA-IMB)
		"Sol/86524 2000 DK74", -- NysaFamily (MBA-IMB)
		"Sol/86557 2000 EC16", -- NysaFamily (MBA-IMB)
		"Sol/86562 2000 EP25", -- NysaFamily (MBA-IMB)
		"Sol/86568 2000 EU32", -- NysaFamily (MBA-IMB)
		"Sol/86571 2000 EU38", -- NysaFamily (MBA-IMB)
		"Sol/86573 2000 EB42", -- NysaFamily (MBA-IMB)
		"Sol/86574 2000 EY42", -- NysaFamily (MBA-IMB)
		"Sol/86576 2000 EZ45", -- NysaFamily (MBA-IMB)
		"Sol/86586 2000 EQ58", -- NysaFamily (MBA-IMB)
		"Sol/86588 2000 EG61", -- NysaFamily (MBA-IMB)
		"Sol/86603 2000 EX77", -- NysaFamily (MBA-IMB)
		"Sol/86604 2000 EM78", -- NysaFamily (MBA-IMB)
		"Sol/86606 2000 EB84", -- NysaFamily (MBA-IMB)
		"Sol/86616 2000 EP110", -- NysaFamily (MBA-IMB)
		"Sol/86618 2000 EX116", -- NysaFamily (MBA-IMB)
		"Sol/86631 2000 EM132", -- NysaFamily (MBA-IMB)
		"Sol/86638 2000 EQ134", -- NysaFamily (MBA-IMB)
		"Sol/86645 2000 ES145", -- NysaFamily (MBA-IMB)
		"Sol/86657 2000 EG185", -- NysaFamily (MBA-IMB)
		"Sol/86675 2000 FP25", -- NysaFamily (MBA-IMB)
		"Sol/86678 2000 FK29", -- NysaFamily (MBA-IMB)
		"Sol/86683 2000 FF35", -- NysaFamily (MBA-IMB)
		"Sol/86684 2000 FH38", -- NysaFamily (MBA-IMB)
		"Sol/86697 2000 FY49", -- NysaFamily (MBA-IMB)
		"Sol/86704 2000 FS63", -- NysaFamily (MBA-IMB)
		"Sol/86707 2000 GJ", -- NysaFamily (MBA-IMB)
		"Sol/86710 2000 GU5", -- NysaFamily (MBA-IMB)
		"Sol/86711 2000 GB6", -- NysaFamily (MBA-IMB)
		"Sol/86717 2000 GG11", -- NysaFamily (MBA-IMB)
		"Sol/86719 2000 GA19", -- NysaFamily (MBA-IMB)
		"Sol/86721 2000 GJ28", -- NysaFamily (MBA-IMB)
		"Sol/86727 2000 GW34", -- NysaFamily (MBA-IMB)
		"Sol/86729 2000 GX36", -- NysaFamily (MBA-IMB)
		"Sol/86731 2000 GV38", -- NysaFamily (MBA-IMB)
		"Sol/86732 2000 GK39", -- NysaFamily (MBA-IMB)
		"Sol/86736 2000 GE45", -- NysaFamily (MBA-IMB)
		"Sol/86737 2000 GV46", -- NysaFamily (MBA-IMB)
		"Sol/86746 2000 GW57", -- NysaFamily (MBA-IMB)
		"Sol/86747 2000 GZ57", -- NysaFamily (MBA-IMB)
		"Sol/86748 2000 GP58", -- NysaFamily (MBA-IMB)
		"Sol/86753 2000 GK67", -- NysaFamily (MBA-IMB)
		"Sol/86759 2000 GX72", -- NysaFamily (MBA-IMB)
		"Sol/86781 2000 GT92", -- NysaFamily (MBA-IMB)
		"Sol/86795 2000 GM105", -- NysaFamily (MBA-IMB)
		"Sol/86796 2000 GY107", -- NysaFamily (MBA-IMB)
		"Sol/86801 2000 GJ113", -- NysaFamily (MBA-IMB)
		"Sol/86806 2000 GS115", -- NysaFamily (MBA-IMB)
		"Sol/86807 2000 GE116", -- NysaFamily (MBA-IMB)
		"Sol/86848 2000 GL176", -- NysaFamily (MBA-IMB)
		"Sol/86850 2000 GA183", -- NysaFamily (MBA-IMB)
		"Sol/86871 2000 HA21", -- NysaFamily (MBA-IMB)
		"Sol/86879 2000 HS25", -- NysaFamily (MBA-IMB)
		"Sol/86898 2000 HE40", -- NysaFamily (MBA-IMB)
		"Sol/86902 2000 HQ45", -- NysaFamily (MBA-IMB)
		"Sol/86907 2000 HB47", -- NysaFamily (MBA-IMB)
		"Sol/86918 2000 HY54", -- NysaFamily (MBA-IMB)
		"Sol/86930 2000 HO65", -- NysaFamily (MBA-IMB)
		"Sol/86935 2000 HO69", -- NysaFamily (MBA-IMB)
		"Sol/86938 2000 HK70", -- NysaFamily (MBA-IMB)
		"Sol/86942 2000 HD72", -- NysaFamily (MBA-IMB)
		"Sol/86943 2000 HA77", -- NysaFamily (MBA-IMB)
		"Sol/86980 2000 JT22", -- NysaFamily (MBA-IMB)
		"Sol/86994 2000 JP36", -- NysaFamily (MBA-IMB)
		"Sol/86995 2000 JG37", -- NysaFamily (MBA-IMB)
		"Sol/86997 2000 JQ37", -- NysaFamily (MBA-IMB)
		"Sol/87003 2000 JL46", -- NysaFamily (MBA-IMB)
		"Sol/87027 2000 JJ77", -- NysaFamily (MBA-IMB)
		"Sol/87030 2000 JO82", -- NysaFamily (MBA-IMB)
		"Sol/87040 2000 KJ6", -- NysaFamily (MBA-IMB)
		"Sol/87043 2000 KQ7", -- NysaFamily (MBA-IMB)
		"Sol/87047 2000 KZ16", -- NysaFamily (MBA-IMB)
		"Sol/87049 2000 KP21", -- NysaFamily (MBA-IMB)
		"Sol/87050 2000 KS21", -- NysaFamily (MBA-IMB)
		"Sol/87062 2000 KC53", -- NysaFamily (MBA-IMB)
		"Sol/87096 2000 LU9", -- NysaFamily (MBA-IMB)
		"Sol/87126 2000 MF4", -- NysaFamily (MBA-IMB)
		"Sol/87149 2000 NS18", -- NysaFamily (MBA-IMB)
		"Sol/87153 2000 NR20", -- NysaFamily (MBA-IMB)
		"Sol/87185 2000 OP12", -- NysaFamily (MBA-IMB)
		"Sol/87189 2000 OM14", -- NysaFamily (MBA-IMB)
		"Sol/87192 2000 OG17", -- NysaFamily (MBA-IMB)
		"Sol/87199 2000 OD24", -- NysaFamily (MBA-IMB)
		"Sol/87288 2000 PY16", -- NysaFamily (MBA-IMB)
		"Sol/87357 2000 QN37", -- NysaFamily (MBA-IMB)
		"Sol/87395 2000 QP72", -- NysaFamily (MBA-IMB)
		"Sol/88282 2001 MR19", -- NysaFamily (MBA-IMB)
		"Sol/88284 2001 MU23", -- NysaFamily (MBA-IMB)
		"Sol/88288 2001 MM25", -- NysaFamily (MBA-IMB)
		"Sol/88299 2001 NS21", -- NysaFamily (MBA-IMB)
		"Sol/88304 2001 OC7", -- NysaFamily (MBA-IMB)
		"Sol/88308 2001 OL13", -- NysaFamily (MBA-IMB)
		"Sol/88333 2001 OV60", -- NysaFamily (MBA-IMB)
		"Sol/88337 2001 OA68", -- NysaFamily (MBA-IMB)
		"Sol/88339 2001 OB70", -- NysaFamily (MBA-IMB)
		"Sol/88341 2001 OG70", -- NysaFamily (MBA-IMB)
		"Sol/88353 2001 OC89", -- NysaFamily (MBA-IMB)
		"Sol/88371 2001 PF15", -- NysaFamily (MBA-IMB)
		"Sol/88386 2001 PG63", -- NysaFamily (MBA-IMB)
		"Sol/88392 2001 QY10", -- NysaFamily (MBA-IMB)
		"Sol/88395 2001 QS16", -- NysaFamily (MBA-IMB)
		"Sol/88404 2001 QR26", -- NysaFamily (MBA-IMB)
		"Sol/88406 2001 QY27", -- NysaFamily (MBA-IMB)
		"Sol/88408 2001 QC28", -- NysaFamily (MBA-IMB)
		"Sol/88420 2001 QT54", -- NysaFamily (MBA-IMB)
		"Sol/88422 2001 QE55", -- NysaFamily (MBA-IMB)
		"Sol/88427 2001 QA62", -- NysaFamily (MBA-IMB)
		"Sol/88442 2001 QH76", -- NysaFamily (MBA-IMB)
		"Sol/88445 2001 QK78", -- NysaFamily (MBA-IMB)
		"Sol/88461 2001 QL98", -- NysaFamily (MBA-IMB)
		"Sol/88464 2001 QD102", -- NysaFamily (MBA-IMB)
		"Sol/88479 2001 QQ119", -- NysaFamily (MBA-IMB)
		"Sol/88518 2001 QG160", -- NysaFamily (MBA-IMB)
		"Sol/88591 2001 QL264", -- NysaFamily (MBA-IMB)
		"Sol/88610 2001 QD297", -- NysaFamily (MBA-IMB)
		"Sol/88614 2001 RP1", -- NysaFamily (MBA-IMB)
		"Sol/88663 2001 RJ77", -- NysaFamily (MBA-IMB)
		"Sol/88664 2001 RK77", -- NysaFamily (MBA-IMB)
		"Sol/88693 2001 RM133", -- NysaFamily (MBA-IMB)
		"Sol/88704 2001 SF", -- NysaFamily (MBA-IMB)
		"Sol/88713 2001 ST18", -- NysaFamily (MBA-IMB)
		"Sol/88728 2001 SG33", -- NysaFamily (MBA-IMB)
		"Sol/88735 2001 SV42", -- NysaFamily (MBA-IMB)
		"Sol/88738 2001 SF44", -- NysaFamily (MBA-IMB)
		"Sol/88743 2001 SD49", -- NysaFamily (MBA-IMB)
		"Sol/88827 2001 SJ161", -- NysaFamily (MBA-IMB)
		"Sol/88837 2001 SL175", -- NysaFamily (MBA-IMB)
		"Sol/88868 2001 SF253", -- NysaFamily (MBA-IMB)
		"Sol/88877 2001 SJ265", -- NysaFamily (MBA-IMB)
		"Sol/88919 2001 TC12", -- NysaFamily (MBA-IMB)
		"Sol/88984 2001 TW67", -- NysaFamily (MBA-IMB)
		"Sol/89006 2001 TT79", -- NysaFamily (MBA-IMB)
		"Sol/89033 2001 TO106", -- NysaFamily (MBA-IMB)
		"Sol/89139 2001 UT20", -- NysaFamily (MBA-IMB)
		"Sol/89153 2001 UF38", -- NysaFamily (MBA-IMB)
		"Sol/89177 2001 UQ62", -- NysaFamily (MBA-IMB)
		"Sol/89183 2001 UD70", -- NysaFamily (MBA-IMB)
		"Sol/89201 2001 UJ86", -- NysaFamily (MBA-IMB)
		"Sol/89232 2001 UP141", -- NysaFamily (MBA-IMB)
		"Sol/89249 2001 UA171", -- NysaFamily (MBA-IMB)
		"Sol/89305 2001 VR32", -- NysaFamily (MBA-IMB)
		"Sol/89322 2001 VF43", -- NysaFamily (MBA-IMB)
		"Sol/89324 2001 VG44", -- NysaFamily (MBA-IMB)
		"Sol/89325 2001 VW44", -- NysaFamily (MBA-IMB)
		"Sol/89400 2001 WB", -- NysaFamily (MBA-IMB)
		"Sol/89417 2001 WP28", -- NysaFamily (MBA-IMB)
		"Sol/89418 2001 WT28", -- NysaFamily (MBA-IMB)
		"Sol/89484 2001 XO29", -- NysaFamily (MBA-IMB)
		"Sol/89507 2001 XF53", -- NysaFamily (MBA-IMB)
		"Sol/89513 2001 XV57", -- NysaFamily (MBA-IMB)
		"Sol/89514 2001 XA59", -- NysaFamily (MBA-IMB)
		"Sol/89517 2001 XJ61", -- NysaFamily (MBA-IMB)
		"Sol/89518 2001 XH62", -- NysaFamily (MBA-IMB)
		"Sol/89519 2001 XV62", -- NysaFamily (MBA-IMB)
		"Sol/89533 2001 XV79", -- NysaFamily (MBA-IMB)
		"Sol/89538 2001 XD86", -- NysaFamily (MBA-IMB)
		"Sol/89539 2001 XK86", -- NysaFamily (MBA-IMB)
		"Sol/89551 2001 XX97", -- NysaFamily (MBA-IMB)
		"Sol/89553 2001 XE98", -- NysaFamily (MBA-IMB)
		"Sol/89556 2001 XS98", -- NysaFamily (MBA-IMB)
		"Sol/89584 2001 XW136", -- NysaFamily (MBA-IMB)
		"Sol/89585 2001 XN138", -- NysaFamily (MBA-IMB)
		"Sol/89592 2001 XC146", -- NysaFamily (MBA-IMB)
		"Sol/89596 2001 XS152", -- NysaFamily (MBA-IMB)
		"Sol/89599 2001 XW161", -- NysaFamily (MBA-IMB)
		"Sol/89600 2001 XF166", -- NysaFamily (MBA-IMB)
		"Sol/89604 2001 XM170", -- NysaFamily (MBA-IMB)
		"Sol/89606 2001 XF173", -- NysaFamily (MBA-IMB)
		"Sol/89607 2001 XC176", -- NysaFamily (MBA-IMB)
		"Sol/89608 2001 XH178", -- NysaFamily (MBA-IMB)
		"Sol/89613 2001 XM185", -- NysaFamily (MBA-IMB)
		"Sol/89616 2001 XH189", -- NysaFamily (MBA-IMB)
		"Sol/89618 2001 XB192", -- NysaFamily (MBA-IMB)
		"Sol/89625 2001 XF198", -- NysaFamily (MBA-IMB)
		"Sol/89627 2001 XC201", -- NysaFamily (MBA-IMB)
		"Sol/89628 2001 XV205", -- NysaFamily (MBA-IMB)
		"Sol/89675 2001 YS41", -- NysaFamily (MBA-IMB)
		"Sol/89677 2001 YC46", -- NysaFamily (MBA-IMB)
		"Sol/89682 2001 YF48", -- NysaFamily (MBA-IMB)
		"Sol/89683 2001 YK48", -- NysaFamily (MBA-IMB)
		"Sol/89689 2001 YT68", -- NysaFamily (MBA-IMB)
		"Sol/89695 2001 YU74", -- NysaFamily (MBA-IMB)
		"Sol/89697 2001 YA78", -- NysaFamily (MBA-IMB)
		"Sol/89732 2001 YE146", -- NysaFamily (MBA-IMB)
		"Sol/89761 2002 AA59", -- NysaFamily (MBA-IMB)
		"Sol/89767 2002 AF71", -- NysaFamily (MBA-IMB)
		"Sol/89768 2002 AU71", -- NysaFamily (MBA-IMB)
		"Sol/89780 2002 AY100", -- NysaFamily (MBA-IMB)
		"Sol/89787 2002 AB112", -- NysaFamily (MBA-IMB)
		"Sol/89810 2002 AF170", -- NysaFamily (MBA-IMB)
		"Sol/89832 2002 CQ5", -- NysaFamily (MBA-IMB)
		"Sol/89969 2002 RW87", -- NysaFamily (MBA-IMB)
		"Sol/90002 2002 TL142", -- NysaFamily (MBA-IMB)
		"Sol/90012 2002 TA211", -- NysaFamily (MBA-IMB)
		"Sol/90027 2002 UM18", -- NysaFamily (MBA-IMB)
		"Sol/90049 2002 VM18", -- NysaFamily (MBA-IMB)
		"Sol/90123 2002 XO76", -- NysaFamily (MBA-IMB)
		"Sol/90134 2002 XZ95", -- NysaFamily (MBA-IMB)
		"Sol/90161 2002 YM34", -- NysaFamily (MBA-IMB)
		"Sol/90165 2003 AK6", -- NysaFamily (MBA-IMB)
		"Sol/90171 2003 AC14", -- NysaFamily (MBA-IMB)
		"Sol/90196 2003 AQ55", -- NysaFamily (MBA-IMB)
		"Sol/90248 2003 BO63", -- NysaFamily (MBA-IMB)
		"Sol/90266 2003 CM5", -- NysaFamily (MBA-IMB)
		"Sol/90268 2003 CT8", -- NysaFamily (MBA-IMB)
		"Sol/90289 2003 EB20", -- NysaFamily (MBA-IMB)
		"Sol/90297 2003 EL31", -- NysaFamily (MBA-IMB)
		"Sol/90313 2003 FY23", -- NysaFamily (MBA-IMB)
		"Sol/90315 2003 FK37", -- NysaFamily (MBA-IMB)
		"Sol/90382 2003 WL73", -- NysaFamily (MBA-IMB)
		"Sol/90419 2003 YA138", -- NysaFamily (MBA-IMB)
		"Sol/90472 Mahabal", -- NysaFamily (MBA-IMB)
		"Sol/90489 2004 DH19", -- NysaFamily (MBA-IMB)
		"Sol/90494 2004 DY40", -- NysaFamily (MBA-IMB)
		"Sol/90495 2004 DW43", -- NysaFamily (MBA-IMB)
		"Sol/90503 Japhethboyce", -- NysaFamily (MBA-IMB)
		"Sol/90552 2004 FM124", -- NysaFamily (MBA-IMB)
		"Sol/90575 2004 GE23", -- NysaFamily (MBA-IMB)
		"Sol/90586 2035 P-L", -- NysaFamily (MBA-IMB)
		"Sol/90595 4033 P-L", -- NysaFamily (MBA-IMB)
		"Sol/90612 6132 P-L", -- NysaFamily (MBA-IMB)
		"Sol/90618 1072 T-1", -- NysaFamily (MBA-IMB)
		"Sol/90689 1981 EA31", -- NysaFamily (MBA-IMB)
		"Sol/90715 1991 GE3", -- NysaFamily (MBA-IMB)
		"Sol/90748 1993 QL4", -- NysaFamily (MBA-IMB)
		"Sol/90756 1993 RH9", -- NysaFamily (MBA-IMB)
		"Sol/90760 1993 SN10", -- NysaFamily (MBA-IMB)
		"Sol/90773 1993 UT1", -- NysaFamily (MBA-IMB)
		"Sol/90803 1994 WG5", -- NysaFamily (MBA-IMB)
		"Sol/90807 1995 CF6", -- NysaFamily (MBA-IMB)
		"Sol/90812 1995 EH3", -- NysaFamily (MBA-IMB)
		"Sol/90857 1996 HN8", -- NysaFamily (MBA-IMB)
		"Sol/90923 1997 RV3", -- NysaFamily (MBA-IMB)
		"Sol/90924 1997 RX3", -- NysaFamily (MBA-IMB)
		"Sol/90930 1997 SL24", -- NysaFamily (MBA-IMB)
		"Sol/90933 1997 TX7", -- NysaFamily (MBA-IMB)
		"Sol/90935 1997 TW17", -- NysaFamily (MBA-IMB)
		"Sol/90946 1997 UX16", -- NysaFamily (MBA-IMB)
		"Sol/90948 1997 VF4", -- NysaFamily (MBA-IMB)
		"Sol/90954 1997 WW1", -- NysaFamily (MBA-IMB)
		"Sol/90955 1997 WB2", -- NysaFamily (MBA-IMB)
		"Sol/90964 1997 WF22", -- NysaFamily (MBA-IMB)
		"Sol/90970 1997 WY34", -- NysaFamily (MBA-IMB)
		"Sol/90972 1997 WX35", -- NysaFamily (MBA-IMB)
		"Sol/90975 1997 WF37", -- NysaFamily (MBA-IMB)
		"Sol/90977 1997 WS41", -- NysaFamily (MBA-IMB)
		"Sol/90988 1997 XS13", -- NysaFamily (MBA-IMB)
		"Sol/90992 1997 YW10", -- NysaFamily (MBA-IMB)
		"Sol/90993 1997 YA15", -- NysaFamily (MBA-IMB)
		"Sol/90995 1998 AK", -- NysaFamily (MBA-IMB)
		"Sol/91000 1998 BO7", -- NysaFamily (MBA-IMB)
		"Sol/91002 1998 BZ11", -- NysaFamily (MBA-IMB)
		"Sol/91018 1998 DA20", -- NysaFamily (MBA-IMB)
		"Sol/91019 1998 DK20", -- NysaFamily (MBA-IMB)
		"Sol/91215 1999 AN", -- NysaFamily (MBA-IMB)
		"Sol/91222 1999 AH16", -- NysaFamily (MBA-IMB)
		"Sol/91225 1999 BL3", -- NysaFamily (MBA-IMB)
		"Sol/91226 1999 BK7", -- NysaFamily (MBA-IMB)
		"Sol/91239 1999 CA10", -- NysaFamily (MBA-IMB)
		"Sol/91241 1999 CY28", -- NysaFamily (MBA-IMB)
		"Sol/91243 1999 CO33", -- NysaFamily (MBA-IMB)
		"Sol/91250 1999 CZ46", -- NysaFamily (MBA-IMB)
		"Sol/91255 1999 CJ79", -- NysaFamily (MBA-IMB)
		"Sol/91264 1999 CO104", -- NysaFamily (MBA-IMB)
		"Sol/91270 1999 CA138", -- NysaFamily (MBA-IMB)
		"Sol/91274 1999 DM3", -- NysaFamily (MBA-IMB)
		"Sol/91275 Billsmith", -- NysaFamily (MBA-IMB)
		"Sol/91306 1999 FE47", -- NysaFamily (MBA-IMB)
		"Sol/91320 1999 GS24", -- NysaFamily (MBA-IMB)
		"Sol/91323 1999 GG35", -- NysaFamily (MBA-IMB)
		"Sol/91340 1999 JZ20", -- NysaFamily (MBA-IMB)
		"Sol/91346 1999 JR37", -- NysaFamily (MBA-IMB)
		"Sol/91349 1999 JR51", -- NysaFamily (MBA-IMB)
		"Sol/91385 1999 JW125", -- NysaFamily (MBA-IMB)
		"Sol/92363 2000 HO31", -- NysaFamily (MBA-IMB)
		"Sol/92370 2000 HP50", -- NysaFamily (MBA-IMB)
		"Sol/92381 2000 HT69", -- NysaFamily (MBA-IMB)
		"Sol/92407 2000 JM34", -- NysaFamily (MBA-IMB)
		"Sol/92419 2000 JG46", -- NysaFamily (MBA-IMB)
		"Sol/92430 2000 JW63", -- NysaFamily (MBA-IMB)
		"Sol/92451 2000 KS20", -- NysaFamily (MBA-IMB)
		"Sol/92455 2000 KQ28", -- NysaFamily (MBA-IMB)
		"Sol/92493 2000 MX4", -- NysaFamily (MBA-IMB)
		"Sol/92504 2000 NR15", -- NysaFamily (MBA-IMB)
		"Sol/92505 2000 NK16", -- NysaFamily (MBA-IMB)
		"Sol/92512 2000 NN20", -- NysaFamily (MBA-IMB)
		"Sol/92518 2000 NR26", -- NysaFamily (MBA-IMB)
		"Sol/92523 2000 NO29", -- NysaFamily (MBA-IMB)
		"Sol/92525 Delucchi", -- NysaFamily (MBA-IMB)
		"Sol/92530 2000 OM13", -- NysaFamily (MBA-IMB)
		"Sol/92534 2000 OW15", -- NysaFamily (MBA-IMB)
		"Sol/92535 2000 OX15", -- NysaFamily (MBA-IMB)
		"Sol/92536 2000 OE16", -- NysaFamily (MBA-IMB)
		"Sol/92538 2000 OF18", -- NysaFamily (MBA-IMB)
		"Sol/92573 2000 OZ58", -- NysaFamily (MBA-IMB)
		"Sol/92576 2000 OY59", -- NysaFamily (MBA-IMB)
		"Sol/92583 2000 PA2", -- NysaFamily (MBA-IMB)
		"Sol/92585 Fumagalli", -- NysaFamily (MBA-IMB)
		"Sol/92596 2000 PN18", -- NysaFamily (MBA-IMB)
		"Sol/92601 2000 PL20", -- NysaFamily (MBA-IMB)
		"Sol/92614 Kazutami", -- NysaFamily (MBA-IMB)
		"Sol/92617 2000 QU3", -- NysaFamily (MBA-IMB)
		"Sol/92625 2000 QY12", -- NysaFamily (MBA-IMB)
		"Sol/92629 2000 QD15", -- NysaFamily (MBA-IMB)
		"Sol/92632 2000 QH17", -- NysaFamily (MBA-IMB)
		"Sol/92633 2000 QM18", -- NysaFamily (MBA-IMB)
		"Sol/92645 2000 QB29", -- NysaFamily (MBA-IMB)
		"Sol/92650 2000 QJ36", -- NysaFamily (MBA-IMB)
		"Sol/92654 2000 QW37", -- NysaFamily (MBA-IMB)
		"Sol/92655 2000 QD38", -- NysaFamily (MBA-IMB)
		"Sol/92660 2000 QF43", -- NysaFamily (MBA-IMB)
		"Sol/92675 2000 QF61", -- NysaFamily (MBA-IMB)
		"Sol/92687 2000 QD74", -- NysaFamily (MBA-IMB)
		"Sol/92691 2000 QD75", -- NysaFamily (MBA-IMB)
		"Sol/92693 2000 QQ75", -- NysaFamily (MBA-IMB)
		"Sol/92694 2000 QO77", -- NysaFamily (MBA-IMB)
		"Sol/92697 2000 QP78", -- NysaFamily (MBA-IMB)
		"Sol/92723 2000 QH96", -- NysaFamily (MBA-IMB)
		"Sol/92740 2000 QK106", -- NysaFamily (MBA-IMB)
		"Sol/92742 2000 QC108", -- NysaFamily (MBA-IMB)
		"Sol/92745 2000 QW108", -- NysaFamily (MBA-IMB)
		"Sol/92747 2000 QQ110", -- NysaFamily (MBA-IMB)
		"Sol/92750 2000 QC112", -- NysaFamily (MBA-IMB)
		"Sol/92754 2000 QY113", -- NysaFamily (MBA-IMB)
		"Sol/92787 2000 QE144", -- NysaFamily (MBA-IMB)
		"Sol/92832 2000 QQ183", -- NysaFamily (MBA-IMB)
		"Sol/92838 2000 QB188", -- NysaFamily (MBA-IMB)
		"Sol/92848 2000 QW197", -- NysaFamily (MBA-IMB)
		"Sol/92850 2000 QM198", -- NysaFamily (MBA-IMB)
		"Sol/92855 2000 QW204", -- NysaFamily (MBA-IMB)
		"Sol/92857 2000 QQ205", -- NysaFamily (MBA-IMB)
		"Sol/92862 2000 QP208", -- NysaFamily (MBA-IMB)
		"Sol/92871 2000 QK214", -- NysaFamily (MBA-IMB)
		"Sol/92879 2000 QV218", -- NysaFamily (MBA-IMB)
		"Sol/92880 2000 QC219", -- NysaFamily (MBA-IMB)
		"Sol/92883 2000 QZ224", -- NysaFamily (MBA-IMB)
		"Sol/92886 2000 QS229", -- NysaFamily (MBA-IMB)
		"Sol/92893 Michaelperson", -- NysaFamily (MBA-IMB)
		"Sol/92970 2000 RY55", -- NysaFamily (MBA-IMB)
		"Sol/92986 2000 RZ72", -- NysaFamily (MBA-IMB)
		"Sol/93002 2000 RN85", -- NysaFamily (MBA-IMB)
		"Sol/93009 2000 RA87", -- NysaFamily (MBA-IMB)
		"Sol/93023 2000 RP95", -- NysaFamily (MBA-IMB)
		"Sol/93042 2000 SD4", -- NysaFamily (MBA-IMB)
		"Sol/93055 2000 SY12", -- NysaFamily (MBA-IMB)
		"Sol/93092 2000 SN38", -- NysaFamily (MBA-IMB)
		"Sol/93118 2000 SY58", -- NysaFamily (MBA-IMB)
		"Sol/93129 2000 ST65", -- NysaFamily (MBA-IMB)
		"Sol/93194 2000 SD112", -- NysaFamily (MBA-IMB)
		"Sol/93237 2000 SX149", -- NysaFamily (MBA-IMB)
		"Sol/93238 2000 SH150", -- NysaFamily (MBA-IMB)
		"Sol/93340 2000 SJ243", -- NysaFamily (MBA-IMB)
		"Sol/93347 2000 SX247", -- NysaFamily (MBA-IMB)
		"Sol/93349 2000 SJ251", -- NysaFamily (MBA-IMB)
		"Sol/93442 2000 SO333", -- NysaFamily (MBA-IMB)
		"Sol/93468 2000 TY5", -- NysaFamily (MBA-IMB)
		"Sol/93727 2000 VX42", -- NysaFamily (MBA-IMB)
		"Sol/94412 2001 TM18", -- NysaFamily (MBA-IMB)
		"Sol/94414 2001 TX23", -- NysaFamily (MBA-IMB)
		"Sol/94452 2001 TV105", -- NysaFamily (MBA-IMB)
		"Sol/94456 2001 TY107", -- NysaFamily (MBA-IMB)
		"Sol/94466 2001 TH155", -- NysaFamily (MBA-IMB)
		"Sol/94514 2001 UZ105", -- NysaFamily (MBA-IMB)
		"Sol/94516 2001 UA109", -- NysaFamily (MBA-IMB)
		"Sol/94527 2001 UA136", -- NysaFamily (MBA-IMB)
		"Sol/94530 2001 US146", -- NysaFamily (MBA-IMB)
		"Sol/94542 2001 UK172", -- NysaFamily (MBA-IMB)
		"Sol/94547 2001 UD205", -- NysaFamily (MBA-IMB)
		"Sol/94562 2001 VJ28", -- NysaFamily (MBA-IMB)
		"Sol/94565 2001 VH32", -- NysaFamily (MBA-IMB)
		"Sol/94581 2001 VQ46", -- NysaFamily (MBA-IMB)
		"Sol/94597 2001 VT72", -- NysaFamily (MBA-IMB)
		"Sol/94598 2001 VU72", -- NysaFamily (MBA-IMB)
		"Sol/94614 2001 VM116", -- NysaFamily (MBA-IMB)
		"Sol/94619 2001 VQ119", -- NysaFamily (MBA-IMB)
		"Sol/94622 2001 WL1", -- NysaFamily (MBA-IMB)
		"Sol/94624 2001 WJ3", -- NysaFamily (MBA-IMB)
		"Sol/94629 2001 WG11", -- NysaFamily (MBA-IMB)
		"Sol/94635 2001 WX17", -- NysaFamily (MBA-IMB)
		"Sol/94637 2001 WY23", -- NysaFamily (MBA-IMB)
		"Sol/94656 2001 WJ76", -- NysaFamily (MBA-IMB)
		"Sol/94661 2001 WQ98", -- NysaFamily (MBA-IMB)
		"Sol/94677 2001 XQ22", -- NysaFamily (MBA-IMB)
		"Sol/94703 2001 XM54", -- NysaFamily (MBA-IMB)
		"Sol/94709 2001 XD58", -- NysaFamily (MBA-IMB)
		"Sol/94713 2001 XO60", -- NysaFamily (MBA-IMB)
		"Sol/94715 2001 XS61", -- NysaFamily (MBA-IMB)
		"Sol/94716 2001 XT61", -- NysaFamily (MBA-IMB)
		"Sol/94718 2001 XV61", -- NysaFamily (MBA-IMB)
		"Sol/94721 2001 XR62", -- NysaFamily (MBA-IMB)
		"Sol/94725 2001 XB64", -- NysaFamily (MBA-IMB)
		"Sol/94729 2001 XQ65", -- NysaFamily (MBA-IMB)
		"Sol/94730 2001 XJ66", -- NysaFamily (MBA-IMB)
		"Sol/94738 2001 XF75", -- NysaFamily (MBA-IMB)
		"Sol/94739 2001 XH77", -- NysaFamily (MBA-IMB)
		"Sol/94740 2001 XT77", -- NysaFamily (MBA-IMB)
		"Sol/94757 2001 XT97", -- NysaFamily (MBA-IMB)
		"Sol/94758 2001 XW97", -- NysaFamily (MBA-IMB)
		"Sol/94768 2001 XF101", -- NysaFamily (MBA-IMB)
		"Sol/94787 2001 XP123", -- NysaFamily (MBA-IMB)
		"Sol/94804 2001 XG159", -- NysaFamily (MBA-IMB)
		"Sol/94817 2001 XO176", -- NysaFamily (MBA-IMB)
		"Sol/94820 2001 XL179", -- NysaFamily (MBA-IMB)
		"Sol/94821 2001 XM179", -- NysaFamily (MBA-IMB)
		"Sol/94822 2001 XC180", -- NysaFamily (MBA-IMB)
		"Sol/94823 2001 XU181", -- NysaFamily (MBA-IMB)
		"Sol/94830 2001 XF191", -- NysaFamily (MBA-IMB)
		"Sol/94836 2001 XH194", -- NysaFamily (MBA-IMB)
		"Sol/94841 2001 XC199", -- NysaFamily (MBA-IMB)
		"Sol/94845 2001 XL204", -- NysaFamily (MBA-IMB)
		"Sol/94863 2001 XJ216", -- NysaFamily (MBA-IMB)
		"Sol/94867 2001 XS218", -- NysaFamily (MBA-IMB)
		"Sol/94880 2001 XW241", -- NysaFamily (MBA-IMB)
		"Sol/94885 2001 XK250", -- NysaFamily (MBA-IMB)
		"Sol/94898 2001 YA11", -- NysaFamily (MBA-IMB)
		"Sol/94913 2001 YL48", -- NysaFamily (MBA-IMB)
		"Sol/94931 2001 YO72", -- NysaFamily (MBA-IMB)
		"Sol/94937 2001 YX77", -- NysaFamily (MBA-IMB)
		"Sol/94939 2001 YJ78", -- NysaFamily (MBA-IMB)
		"Sol/94944 2001 YH82", -- NysaFamily (MBA-IMB)
		"Sol/94945 2001 YD83", -- NysaFamily (MBA-IMB)
		"Sol/94956 2001 YD92", -- NysaFamily (MBA-IMB)
		"Sol/94960 2001 YU97", -- NysaFamily (MBA-IMB)
		"Sol/94977 2001 YU113", -- NysaFamily (MBA-IMB)
		"Sol/94985 2001 YF117", -- NysaFamily (MBA-IMB)
		"Sol/94986 2001 YE118", -- NysaFamily (MBA-IMB)
		"Sol/94987 2001 YK118", -- NysaFamily (MBA-IMB)
		"Sol/94990 2001 YQ120", -- NysaFamily (MBA-IMB)
		"Sol/95007 2002 AR", -- NysaFamily (MBA-IMB)
		"Sol/95012 2002 AT1", -- NysaFamily (MBA-IMB)
		"Sol/95017 2002 AX9", -- NysaFamily (MBA-IMB)
		"Sol/95025 2002 AV20", -- NysaFamily (MBA-IMB)
		"Sol/95028 2002 AY23", -- NysaFamily (MBA-IMB)
		"Sol/95029 2002 AA24", -- NysaFamily (MBA-IMB)
		"Sol/95031 2002 AV26", -- NysaFamily (MBA-IMB)
		"Sol/95040 2002 AC28", -- NysaFamily (MBA-IMB)
		"Sol/95052 2002 AS45", -- NysaFamily (MBA-IMB)
		"Sol/95063 2002 AV61", -- NysaFamily (MBA-IMB)
		"Sol/95075 2002 AC72", -- NysaFamily (MBA-IMB)
		"Sol/95088 2002 AC96", -- NysaFamily (MBA-IMB)
		"Sol/95097 2002 AW106", -- NysaFamily (MBA-IMB)
		"Sol/95109 2002 AP118", -- NysaFamily (MBA-IMB)
		"Sol/95110 2002 AR118", -- NysaFamily (MBA-IMB)
		"Sol/95143 2002 AQ164", -- NysaFamily (MBA-IMB)
		"Sol/95145 2002 AQ165", -- NysaFamily (MBA-IMB)
		"Sol/95163 2002 AZ178", -- NysaFamily (MBA-IMB)
		"Sol/95186 2002 BT10", -- NysaFamily (MBA-IMB)
		"Sol/95191 2002 BB12", -- NysaFamily (MBA-IMB)
		"Sol/95259 2002 CG59", -- NysaFamily (MBA-IMB)
		"Sol/95307 2002 CP101", -- NysaFamily (MBA-IMB)
		"Sol/95319 2002 CH107", -- NysaFamily (MBA-IMB)
		"Sol/95357 2002 CS143", -- NysaFamily (MBA-IMB)
		"Sol/95366 2002 CK156", -- NysaFamily (MBA-IMB)
		"Sol/95374 2002 CU163", -- NysaFamily (MBA-IMB)
		"Sol/95435 2002 CK243", -- NysaFamily (MBA-IMB)
		"Sol/95460 2002 DR", -- NysaFamily (MBA-IMB)
		"Sol/95730 2003 DO18", -- NysaFamily (MBA-IMB)
		"Sol/95731 2003 DR20", -- NysaFamily (MBA-IMB)
		"Sol/95739 2003 ES14", -- NysaFamily (MBA-IMB)
		"Sol/95743 2003 ET20", -- NysaFamily (MBA-IMB)
		"Sol/95746 2003 EW22", -- NysaFamily (MBA-IMB)
		"Sol/95761 2003 EK41", -- NysaFamily (MBA-IMB)
		"Sol/95796 2003 FM24", -- NysaFamily (MBA-IMB)
		"Sol/95804 2003 FK47", -- NysaFamily (MBA-IMB)
		"Sol/95813 2003 FW68", -- NysaFamily (MBA-IMB)
		"Sol/95833 2003 FD99", -- NysaFamily (MBA-IMB)
		"Sol/95855 2003 GD5", -- NysaFamily (MBA-IMB)
		"Sol/95887 2003 HE5", -- NysaFamily (MBA-IMB)
		"Sol/95904 2003 HO29", -- NysaFamily (MBA-IMB)
		"Sol/95965 2004 KP16", -- NysaFamily (MBA-IMB)
		"Sol/95971 2004 LU8", -- NysaFamily (MBA-IMB)
		"Sol/95976 2004 LY17", -- NysaFamily (MBA-IMB)
		"Sol/95996 2004 NR12", -- NysaFamily (MBA-IMB)
		"Sol/96007 2004 ON3", -- NysaFamily (MBA-IMB)
		"Sol/96013 2004 PB7", -- NysaFamily (MBA-IMB)
		"Sol/96014 2004 PD7", -- NysaFamily (MBA-IMB)
		"Sol/96016 2004 PP7", -- NysaFamily (MBA-IMB)
		"Sol/96027 2004 PB29", -- NysaFamily (MBA-IMB)
		"Sol/96035 2004 PB54", -- NysaFamily (MBA-IMB)
		"Sol/96057 2711 P-L", -- NysaFamily (MBA-IMB)
		"Sol/96074 6709 P-L", -- NysaFamily (MBA-IMB)
		"Sol/96081 9079 P-L", -- NysaFamily (MBA-IMB)
		"Sol/96146 3834 T-3", -- NysaFamily (MBA-IMB)
		"Sol/96157 1978 UV4", -- NysaFamily (MBA-IMB)
		"Sol/96159 1978 VR3", -- NysaFamily (MBA-IMB)
		"Sol/96160 1978 VW7", -- NysaFamily (MBA-IMB)
		"Sol/96169 1981 EW23", -- NysaFamily (MBA-IMB)
		"Sol/96203 1992 SH3", -- NysaFamily (MBA-IMB)
		"Sol/96205 Ararat", -- NysaFamily (MBA-IMB)
		"Sol/96238 1994 AF4", -- NysaFamily (MBA-IMB)
		"Sol/96240 1994 AE7", -- NysaFamily (MBA-IMB)
		"Sol/96245 1994 CA18", -- NysaFamily (MBA-IMB)
		"Sol/96256 1995 HS2", -- NysaFamily (MBA-IMB)
		"Sol/96261 1995 OA4", -- NysaFamily (MBA-IMB)
		"Sol/96300 1996 SC8", -- NysaFamily (MBA-IMB)
		"Sol/96302 1996 TL39", -- NysaFamily (MBA-IMB)
		"Sol/96312 1996 XS35", -- NysaFamily (MBA-IMB)
		"Sol/96361 1997 WG12", -- NysaFamily (MBA-IMB)
		"Sol/96366 1997 WS37", -- NysaFamily (MBA-IMB)
		"Sol/96368 1997 XH2", -- NysaFamily (MBA-IMB)
		"Sol/96397 1998 DT13", -- NysaFamily (MBA-IMB)
		"Sol/96398 1998 DX13", -- NysaFamily (MBA-IMB)
		"Sol/96400 1998 DK15", -- NysaFamily (MBA-IMB)
		"Sol/96410 1998 ER12", -- NysaFamily (MBA-IMB)
		"Sol/96415 1998 FX4", -- NysaFamily (MBA-IMB)
		"Sol/96417 1998 FK6", -- NysaFamily (MBA-IMB)
		"Sol/96420 1998 FL18", -- NysaFamily (MBA-IMB)
		"Sol/96421 1998 FJ30", -- NysaFamily (MBA-IMB)
		"Sol/96422 1998 FO30", -- NysaFamily (MBA-IMB)
		"Sol/96431 1998 FW57", -- NysaFamily (MBA-IMB)
		"Sol/96435 1998 FT63", -- NysaFamily (MBA-IMB)
		"Sol/96446 1998 FS122", -- NysaFamily (MBA-IMB)
		"Sol/96455 1998 HQ21", -- NysaFamily (MBA-IMB)
		"Sol/96459 1998 HK34", -- NysaFamily (MBA-IMB)
		"Sol/96467 1998 HE80", -- NysaFamily (MBA-IMB)
		"Sol/96470 1998 HR102", -- NysaFamily (MBA-IMB)
		"Sol/96496 1998 KT33", -- NysaFamily (MBA-IMB)
		"Sol/96497 1998 KD37", -- NysaFamily (MBA-IMB)
		"Sol/96643 1999 GY26", -- NysaFamily (MBA-IMB)
		"Sol/96645 1999 GB35", -- NysaFamily (MBA-IMB)
		"Sol/96646 1999 GR35", -- NysaFamily (MBA-IMB)
		"Sol/96654 1999 JM1", -- NysaFamily (MBA-IMB)
		"Sol/96670 1999 JM32", -- NysaFamily (MBA-IMB)
		"Sol/96673 1999 JO37", -- NysaFamily (MBA-IMB)
		"Sol/96675 1999 JJ40", -- NysaFamily (MBA-IMB)
		"Sol/96682 1999 JQ48", -- NysaFamily (MBA-IMB)
		"Sol/96705 1999 JB117", -- NysaFamily (MBA-IMB)
		"Sol/96708 1999 JU126", -- NysaFamily (MBA-IMB)
		"Sol/96713 1999 KG5", -- NysaFamily (MBA-IMB)
		"Sol/96717 1999 KG9", -- NysaFamily (MBA-IMB)
		"Sol/96718 1999 KU11", -- NysaFamily (MBA-IMB)
		"Sol/96780 1999 RE83", -- NysaFamily (MBA-IMB)
		"Sol/96808 1999 RS148", -- NysaFamily (MBA-IMB)
		"Sol/96821 1999 RU180", -- NysaFamily (MBA-IMB)
		"Sol/96900 1999 TC69", -- NysaFamily (MBA-IMB)
		"Sol/96998 1999 TX225", -- NysaFamily (MBA-IMB)
		"Sol/97166 1999 VO187", -- NysaFamily (MBA-IMB)
		"Sol/97593 2000 EA36", -- NysaFamily (MBA-IMB)
		"Sol/97790 2000 NB9", -- NysaFamily (MBA-IMB)
		"Sol/97804 2000 OA9", -- NysaFamily (MBA-IMB)
		"Sol/97812 2000 OH46", -- NysaFamily (MBA-IMB)
		"Sol/97849 2000 QJ4", -- NysaFamily (MBA-IMB)
		"Sol/97867 2000 QJ30", -- NysaFamily (MBA-IMB)
		"Sol/97877 2000 QO41", -- NysaFamily (MBA-IMB)
		"Sol/97882 2000 QW45", -- NysaFamily (MBA-IMB)
		"Sol/97897 2000 QT73", -- NysaFamily (MBA-IMB)
		"Sol/97899 2000 QO74", -- NysaFamily (MBA-IMB)
		"Sol/97905 2000 QY79", -- NysaFamily (MBA-IMB)
		"Sol/97910 2000 QW82", -- NysaFamily (MBA-IMB)
		"Sol/97918 2000 QE95", -- NysaFamily (MBA-IMB)
		"Sol/97950 2000 QO127", -- NysaFamily (MBA-IMB)
		"Sol/97964 2000 QD143", -- NysaFamily (MBA-IMB)
		"Sol/97979 2000 QN170", -- NysaFamily (MBA-IMB)
		"Sol/97991 2000 QS186", -- NysaFamily (MBA-IMB)
		"Sol/97995 2000 QX187", -- NysaFamily (MBA-IMB)
		"Sol/98001 2000 QS198", -- NysaFamily (MBA-IMB)
		"Sol/98006 2000 QC205", -- NysaFamily (MBA-IMB)
		"Sol/98007 2000 QR207", -- NysaFamily (MBA-IMB)
		"Sol/98008 2000 QN208", -- NysaFamily (MBA-IMB)
		"Sol/98010 2000 QW210", -- NysaFamily (MBA-IMB)
		"Sol/98017 2000 QM224", -- NysaFamily (MBA-IMB)
		"Sol/98026 2000 RS4", -- NysaFamily (MBA-IMB)
		"Sol/98068 2000 RV52", -- NysaFamily (MBA-IMB)
		"Sol/98070 2000 RQ53", -- NysaFamily (MBA-IMB)
		"Sol/98079 2000 RY66", -- NysaFamily (MBA-IMB)
		"Sol/98093 2000 RW73", -- NysaFamily (MBA-IMB)
		"Sol/98095 2000 RQ77", -- NysaFamily (MBA-IMB)
		"Sol/98108 2000 RP91", -- NysaFamily (MBA-IMB)
		"Sol/98111 2000 RX93", -- NysaFamily (MBA-IMB)
		"Sol/98131 2000 SX30", -- NysaFamily (MBA-IMB)
		"Sol/98140 2000 SK54", -- NysaFamily (MBA-IMB)
		"Sol/98142 2000 SX59", -- NysaFamily (MBA-IMB)
		"Sol/98144 2000 SR61", -- NysaFamily (MBA-IMB)
		"Sol/98145 2000 SK64", -- NysaFamily (MBA-IMB)
		"Sol/98149 2000 SL65", -- NysaFamily (MBA-IMB)
		"Sol/98151 2000 SU66", -- NysaFamily (MBA-IMB)
		"Sol/98161 2000 SG78", -- NysaFamily (MBA-IMB)
		"Sol/98165 2000 SP85", -- NysaFamily (MBA-IMB)
		"Sol/98179 2000 SA100", -- NysaFamily (MBA-IMB)
		"Sol/98180 2000 SJ102", -- NysaFamily (MBA-IMB)
		"Sol/98188 2000 SA110", -- NysaFamily (MBA-IMB)
		"Sol/98191 2000 SN113", -- NysaFamily (MBA-IMB)
		"Sol/98196 2000 SZ116", -- NysaFamily (MBA-IMB)
		"Sol/98197 2000 SQ117", -- NysaFamily (MBA-IMB)
		"Sol/98202 2000 SF123", -- NysaFamily (MBA-IMB)
		"Sol/98207 2000 SQ126", -- NysaFamily (MBA-IMB)
		"Sol/98223 2000 SQ144", -- NysaFamily (MBA-IMB)
		"Sol/98226 2000 SW146", -- NysaFamily (MBA-IMB)
		"Sol/98230 2000 SS150", -- NysaFamily (MBA-IMB)
		"Sol/98250 2000 SO169", -- NysaFamily (MBA-IMB)
		"Sol/98274 2000 SU207", -- NysaFamily (MBA-IMB)
		"Sol/98288 2000 SY222", -- NysaFamily (MBA-IMB)
		"Sol/98294 2000 SO230", -- NysaFamily (MBA-IMB)
		"Sol/98307 2000 SO251", -- NysaFamily (MBA-IMB)
		"Sol/98312 2000 SK258", -- NysaFamily (MBA-IMB)
		"Sol/98318 2000 SR263", -- NysaFamily (MBA-IMB)
		"Sol/98329 2000 SB278", -- NysaFamily (MBA-IMB)
		"Sol/98330 2000 SE286", -- NysaFamily (MBA-IMB)
		"Sol/98351 2000 SG323", -- NysaFamily (MBA-IMB)
		"Sol/98366 2000 TJ11", -- NysaFamily (MBA-IMB)
		"Sol/98385 2000 TN52", -- NysaFamily (MBA-IMB)
		"Sol/98389 2000 TP58", -- NysaFamily (MBA-IMB)
		"Sol/98397 2000 UC3", -- NysaFamily (MBA-IMB)
		"Sol/98399 2000 UP4", -- NysaFamily (MBA-IMB)
		"Sol/98400 2000 UR7", -- NysaFamily (MBA-IMB)
		"Sol/98408 2000 UD11", -- NysaFamily (MBA-IMB)
		"Sol/98409 2000 UQ12", -- NysaFamily (MBA-IMB)
		"Sol/98417 2000 UW21", -- NysaFamily (MBA-IMB)
		"Sol/98425 2000 UM33", -- NysaFamily (MBA-IMB)
		"Sol/98429 2000 UL35", -- NysaFamily (MBA-IMB)
		"Sol/98435 2000 UE41", -- NysaFamily (MBA-IMB)
		"Sol/98437 2000 UP47", -- NysaFamily (MBA-IMB)
		"Sol/98460 2000 UM73", -- NysaFamily (MBA-IMB)
		"Sol/98461 2000 UQ76", -- NysaFamily (MBA-IMB)
		"Sol/98464 2000 UP83", -- NysaFamily (MBA-IMB)
		"Sol/98493 2000 UY110", -- NysaFamily (MBA-IMB)
		"Sol/98494 Marsupilami", -- NysaFamily (MBA-IMB)
		"Sol/98498 2000 VS10", -- NysaFamily (MBA-IMB)
		"Sol/98504 2000 VY15", -- NysaFamily (MBA-IMB)
		"Sol/98507 2000 VK18", -- NysaFamily (MBA-IMB)
		"Sol/98508 2000 VV19", -- NysaFamily (MBA-IMB)
		"Sol/98511 2000 VM23", -- NysaFamily (MBA-IMB)
		"Sol/98525 2000 VF31", -- NysaFamily (MBA-IMB)
		"Sol/98526 2000 VG31", -- NysaFamily (MBA-IMB)
		"Sol/98530 2000 VR34", -- NysaFamily (MBA-IMB)
		"Sol/98539 2000 VS48", -- NysaFamily (MBA-IMB)
		"Sol/98540 2000 VW48", -- NysaFamily (MBA-IMB)
		"Sol/98544 2000 VB55", -- NysaFamily (MBA-IMB)
		"Sol/98549 2000 VY56", -- NysaFamily (MBA-IMB)
		"Sol/98558 2000 WB10", -- NysaFamily (MBA-IMB)
		"Sol/98565 2000 WX17", -- NysaFamily (MBA-IMB)
		"Sol/98595 2000 WO57", -- NysaFamily (MBA-IMB)
		"Sol/98620 2000 WU85", -- NysaFamily (MBA-IMB)
		"Sol/98681 2000 WQ178", -- NysaFamily (MBA-IMB)
		"Sol/98685 2000 WM192", -- NysaFamily (MBA-IMB)
		"Sol/98727 2000 YN16", -- NysaFamily (MBA-IMB)
		"Sol/98734 2000 YQ33", -- NysaFamily (MBA-IMB)
		"Sol/98736 2000 YO35", -- NysaFamily (MBA-IMB)
		"Sol/98739 2000 YR40", -- NysaFamily (MBA-IMB)
		"Sol/98741 2000 YH45", -- NysaFamily (MBA-IMB)
		"Sol/98743 2000 YA46", -- NysaFamily (MBA-IMB)
		"Sol/98748 2000 YP51", -- NysaFamily (MBA-IMB)
		"Sol/98771 2000 YN78", -- NysaFamily (MBA-IMB)
		"Sol/98772 2000 YP78", -- NysaFamily (MBA-IMB)
		"Sol/98783 2000 YB93", -- NysaFamily (MBA-IMB)
		"Sol/98790 2000 YW99", -- NysaFamily (MBA-IMB)
		"Sol/98797 2000 YS111", -- NysaFamily (MBA-IMB)
		"Sol/98799 2000 YZ111", -- NysaFamily (MBA-IMB)
		"Sol/98925 2001 CX", -- NysaFamily (MBA-IMB)
		"Sol/98937 2001 CO11", -- NysaFamily (MBA-IMB)
		"Sol/99374 2001 YH11", -- NysaFamily (MBA-IMB)
		"Sol/99402 2002 AT58", -- NysaFamily (MBA-IMB)
		"Sol/99405 2002 AJ62", -- NysaFamily (MBA-IMB)
		"Sol/99419 2002 AO153", -- NysaFamily (MBA-IMB)
		"Sol/99422 2002 AG179", -- NysaFamily (MBA-IMB)
		"Sol/99429 2002 AG197", -- NysaFamily (MBA-IMB)
		"Sol/99433 2002 BN16", -- NysaFamily (MBA-IMB)
		"Sol/99441 2002 CA6", -- NysaFamily (MBA-IMB)
		"Sol/99443 2002 CA14", -- NysaFamily (MBA-IMB)
		"Sol/99469 2002 CB107", -- NysaFamily (MBA-IMB)
		"Sol/99481 2002 CY157", -- NysaFamily (MBA-IMB)
		"Sol/99482 2002 CP159", -- NysaFamily (MBA-IMB)
		"Sol/99499 2002 CK247", -- NysaFamily (MBA-IMB)
		"Sol/99513 2002 EA26", -- NysaFamily (MBA-IMB)
		"Sol/99517 2002 ER30", -- NysaFamily (MBA-IMB)
		"Sol/99519 2002 EP31", -- NysaFamily (MBA-IMB)
		"Sol/99568 2002 FB13", -- NysaFamily (MBA-IMB)
		"Sol/99590 2002 GG21", -- NysaFamily (MBA-IMB)
		"Sol/99596 2002 GG24", -- NysaFamily (MBA-IMB)
		"Sol/99605 2002 GR51", -- NysaFamily (MBA-IMB)
		"Sol/99687 2002 JY23", -- NysaFamily (MBA-IMB)
		"Sol/99700 2002 JN34", -- NysaFamily (MBA-IMB)
		"Sol/99712 2002 JR40", -- NysaFamily (MBA-IMB)
		"Sol/99713 2002 JS40", -- NysaFamily (MBA-IMB)
		"Sol/99726 2002 JZ50", -- NysaFamily (MBA-IMB)
		"Sol/99729 2002 JQ55", -- NysaFamily (MBA-IMB)
		"Sol/99737 2002 JQ63", -- NysaFamily (MBA-IMB)
		"Sol/99741 2002 JX66", -- NysaFamily (MBA-IMB)
		"Sol/99756 2002 JH90", -- NysaFamily (MBA-IMB)
		"Sol/99805 2002 LY16", -- NysaFamily (MBA-IMB)
		"Sol/99911 1995 SE53", -- NysaFamily (MBA-IMB)
		"Sol/99946 4134 T-1", -- NysaFamily (MBA-IMB)
		"Sol/99958 1978 VB9", -- NysaFamily (MBA-IMB)
		"Sol/99965 1979 MC7", -- NysaFamily (MBA-IMB)
		"Sol/99966 1979 MC8", -- NysaFamily (MBA-IMB)
		"Sol/99985 1981 EJ25", -- NysaFamily (MBA-IMB)
		"Sol/99999 1981 FP", -- NysaFamily (MBA-IMB)
		"Sol/100002 1983 QC1", -- NysaFamily (MBA-IMB)
		"Sol/100018 1989 TA5", -- NysaFamily (MBA-IMB)
		"Sol/100026 1990 ST9", -- NysaFamily (MBA-IMB)
		"Sol/100027 Hannaharendt", -- NysaFamily (MBA-IMB)
		"Sol/100036 1991 PM14", -- NysaFamily (MBA-IMB)
		"Sol/100039 1991 RO16", -- NysaFamily (MBA-IMB)
		"Sol/100047 Leobaeck", -- NysaFamily (MBA-IMB)
		"Sol/100049 Cesarann", -- NysaFamily (MBA-IMB)
		"Sol/100103 1993 FC33", -- NysaFamily (MBA-IMB)
		"Sol/100104 1993 FQ33", -- NysaFamily (MBA-IMB)
		"Sol/100108 1993 FF45", -- NysaFamily (MBA-IMB)
		"Sol/100127 1993 QA8", -- NysaFamily (MBA-IMB)
		"Sol/100129 1993 RQ1", -- NysaFamily (MBA-IMB)
		"Sol/100158 1993 TF27", -- NysaFamily (MBA-IMB)
		"Sol/100173 1993 XZ", -- NysaFamily (MBA-IMB)
		"Sol/100186 1994 BL2", -- NysaFamily (MBA-IMB)
		"Sol/100191 1994 CX5", -- NysaFamily (MBA-IMB)
		"Sol/100200 1994 EL4", -- NysaFamily (MBA-IMB)
		"Sol/100205 1994 GB7", -- NysaFamily (MBA-IMB)
		"Sol/100209 1994 JG5", -- NysaFamily (MBA-IMB)
		"Sol/100219 1994 PG8", -- NysaFamily (MBA-IMB)
		"Sol/100228 1994 PH17", -- NysaFamily (MBA-IMB)
		"Sol/100241 1994 PK35", -- NysaFamily (MBA-IMB)
		"Sol/100242 1994 PS35", -- NysaFamily (MBA-IMB)
		"Sol/100243 1994 PO37", -- NysaFamily (MBA-IMB)
		"Sol/100312 1995 LQ", -- NysaFamily (MBA-IMB)
		"Sol/100332 1995 QW11", -- NysaFamily (MBA-IMB)
		"Sol/100334 1995 SZ10", -- NysaFamily (MBA-IMB)
		"Sol/100343 1995 SJ51", -- NysaFamily (MBA-IMB)
		"Sol/100353 1995 TC2", -- NysaFamily (MBA-IMB)
		"Sol/100354 1995 TR4", -- NysaFamily (MBA-IMB)
		"Sol/100356 1995 TC7", -- NysaFamily (MBA-IMB)
		"Sol/100363 1995 US14", -- NysaFamily (MBA-IMB)
		"Sol/100364 1995 UF22", -- NysaFamily (MBA-IMB)
		"Sol/100370 1995 UJ51", -- NysaFamily (MBA-IMB)
		"Sol/100372 1995 UR54", -- NysaFamily (MBA-IMB)
		"Sol/100379 1995 VZ6", -- NysaFamily (MBA-IMB)
		"Sol/100382 1995 VF13", -- NysaFamily (MBA-IMB)
		"Sol/100385 1995 VP15", -- NysaFamily (MBA-IMB)
		"Sol/100386 1995 WZ2", -- NysaFamily (MBA-IMB)
		"Sol/100391 1995 WO17", -- NysaFamily (MBA-IMB)
		"Sol/100398 1995 YA7", -- NysaFamily (MBA-IMB)
		"Sol/100407 1996 AH6", -- NysaFamily (MBA-IMB)
		"Sol/100419 1996 EP10", -- NysaFamily (MBA-IMB)
		"Sol/100423 1996 GG14", -- NysaFamily (MBA-IMB)
		"Sol/100440 1996 PJ6", -- NysaFamily (MBA-IMB)
		"Sol/100442 1996 QV", -- NysaFamily (MBA-IMB)
		"Sol/100473 1996 TO34", -- NysaFamily (MBA-IMB)
		"Sol/100489 1996 VW13", -- NysaFamily (MBA-IMB)
		"Sol/100500 1996 XZ16", -- NysaFamily (MBA-IMB)
		"Sol/100503 1996 XD25", -- NysaFamily (MBA-IMB)
		"Sol/100507 1997 AG12", -- NysaFamily (MBA-IMB)
		"Sol/100514 1997 AB24", -- NysaFamily (MBA-IMB)
		"Sol/100544 1997 ET28", -- NysaFamily (MBA-IMB)
		"Sol/100558 1997 GE9", -- NysaFamily (MBA-IMB)
		"Sol/100562 1997 GW19", -- NysaFamily (MBA-IMB)
		"Sol/100568 1997 GV37", -- NysaFamily (MBA-IMB)
		"Sol/100571 1997 HH2", -- NysaFamily (MBA-IMB)
		"Sol/100574 1997 HS2", -- NysaFamily (MBA-IMB)
		"Sol/100584 1997 JJ14", -- NysaFamily (MBA-IMB)
		"Sol/100586 1997 LP15", -- NysaFamily (MBA-IMB)
		"Sol/100594 1997 OH2", -- NysaFamily (MBA-IMB)
		"Sol/100666 1997 WO37", -- NysaFamily (MBA-IMB)
		"Sol/100760 1998 FN10", -- NysaFamily (MBA-IMB)
		"Sol/100767 1998 FE26", -- NysaFamily (MBA-IMB)
		"Sol/100777 1998 FL52", -- NysaFamily (MBA-IMB)
		"Sol/100780 1998 FU55", -- NysaFamily (MBA-IMB)
		"Sol/100816 1998 FT129", -- NysaFamily (MBA-IMB)
		"Sol/100826 1998 HH2", -- NysaFamily (MBA-IMB)
		"Sol/100831 1998 HW9", -- NysaFamily (MBA-IMB)
		"Sol/100854 1998 HU35", -- NysaFamily (MBA-IMB)
		"Sol/100855 1998 HH37", -- NysaFamily (MBA-IMB)
		"Sol/100870 1998 HM78", -- NysaFamily (MBA-IMB)
		"Sol/100873 1998 HT82", -- NysaFamily (MBA-IMB)
		"Sol/100878 1998 HJ90", -- NysaFamily (MBA-IMB)
		"Sol/100882 1998 HK101", -- NysaFamily (MBA-IMB)
		"Sol/100898 1998 JG4", -- NysaFamily (MBA-IMB)
		"Sol/100899 1998 KC6", -- NysaFamily (MBA-IMB)
		"Sol/100909 1998 KV22", -- NysaFamily (MBA-IMB)
		"Sol/100914 1998 KZ29", -- NysaFamily (MBA-IMB)
		"Sol/100923 1998 LU1", -- NysaFamily (MBA-IMB)
		"Sol/100924 Luctuymans", -- NysaFamily (MBA-IMB)
		"Sol/100934 Marthanussbaum", -- NysaFamily (MBA-IMB)
		"Sol/100937 1998 MH43", -- NysaFamily (MBA-IMB)
		"Sol/100941 1998 MD48", -- NysaFamily (MBA-IMB)
		"Sol/100944 1998 OT7", -- NysaFamily (MBA-IMB)
		"Sol/100946 1998 OD10", -- NysaFamily (MBA-IMB)
		"Sol/100948 1998 OF13", -- NysaFamily (MBA-IMB)
		"Sol/100950 1998 PA", -- NysaFamily (MBA-IMB)
		"Sol/100969 1998 QV21", -- NysaFamily (MBA-IMB)
		"Sol/100972 1998 QP22", -- NysaFamily (MBA-IMB)
		"Sol/100975 1998 QB25", -- NysaFamily (MBA-IMB)
		"Sol/100981 1998 QK27", -- NysaFamily (MBA-IMB)
		"Sol/100986 1998 QB33", -- NysaFamily (MBA-IMB)
		"Sol/100989 1998 QA34", -- NysaFamily (MBA-IMB)
		"Sol/101000 1998 QT43", -- NysaFamily (MBA-IMB)
		"Sol/101024 1998 QO61", -- NysaFamily (MBA-IMB)
		"Sol/101043 1998 QP99", -- NysaFamily (MBA-IMB)
		"Sol/101044 1998 QU99", -- NysaFamily (MBA-IMB)
		"Sol/101047 1998 QU100", -- NysaFamily (MBA-IMB)
		"Sol/101085 1998 RL29", -- NysaFamily (MBA-IMB)
		"Sol/101093 1998 RE36", -- NysaFamily (MBA-IMB)
		"Sol/101118 1998 RJ53", -- NysaFamily (MBA-IMB)
		"Sol/101129 1998 RU58", -- NysaFamily (MBA-IMB)
		"Sol/101145 1998 RD70", -- NysaFamily (MBA-IMB)
		"Sol/101161 1998 RJ78", -- NysaFamily (MBA-IMB)
		"Sol/101170 1998 SU3", -- NysaFamily (MBA-IMB)
		"Sol/101173 1998 SY4", -- NysaFamily (MBA-IMB)
		"Sol/101174 1998 SZ4", -- NysaFamily (MBA-IMB)
		"Sol/101177 1998 SM8", -- NysaFamily (MBA-IMB)
		"Sol/101224 1998 ST64", -- NysaFamily (MBA-IMB)
		"Sol/101235 1998 SB78", -- NysaFamily (MBA-IMB)
		"Sol/101246 1998 SS87", -- NysaFamily (MBA-IMB)
		"Sol/101271 1998 SU111", -- NysaFamily (MBA-IMB)
		"Sol/101274 1998 SC114", -- NysaFamily (MBA-IMB)
		"Sol/101281 1998 SP117", -- NysaFamily (MBA-IMB)
		"Sol/101282 1998 SC118", -- NysaFamily (MBA-IMB)
		"Sol/101297 1998 SZ127", -- NysaFamily (MBA-IMB)
		"Sol/101298 1998 SE128", -- NysaFamily (MBA-IMB)
		"Sol/101299 1998 SL129", -- NysaFamily (MBA-IMB)
		"Sol/101303 1998 SE133", -- NysaFamily (MBA-IMB)
		"Sol/101304 1998 SJ133", -- NysaFamily (MBA-IMB)
		"Sol/101305 1998 SL133", -- NysaFamily (MBA-IMB)
		"Sol/101309 1998 SZ135", -- NysaFamily (MBA-IMB)
		"Sol/101310 1998 SJ136", -- NysaFamily (MBA-IMB)
		"Sol/101316 1998 SS145", -- NysaFamily (MBA-IMB)
		"Sol/101317 1998 SD149", -- NysaFamily (MBA-IMB)
		"Sol/101327 1998 SW161", -- NysaFamily (MBA-IMB)
		"Sol/101335 1998 SK171", -- NysaFamily (MBA-IMB)
		"Sol/101349 1998 TA19", -- NysaFamily (MBA-IMB)
		"Sol/101353 1998 TC34", -- NysaFamily (MBA-IMB)
		"Sol/101355 1998 TS35", -- NysaFamily (MBA-IMB)
		"Sol/101371 1998 UT5", -- NysaFamily (MBA-IMB)
		"Sol/101373 1998 UV8", -- NysaFamily (MBA-IMB)
		"Sol/101380 1998 UT17", -- NysaFamily (MBA-IMB)
		"Sol/101394 1998 UL38", -- NysaFamily (MBA-IMB)
		"Sol/101397 1998 UG39", -- NysaFamily (MBA-IMB)
		"Sol/101401 1998 VD", -- NysaFamily (MBA-IMB)
		"Sol/101408 1998 VC6", -- NysaFamily (MBA-IMB)
		"Sol/101410 1998 VZ6", -- NysaFamily (MBA-IMB)
		"Sol/101435 1998 VC36", -- NysaFamily (MBA-IMB)
		"Sol/101436 1998 VF36", -- NysaFamily (MBA-IMB)
		"Sol/101440 1998 VO41", -- NysaFamily (MBA-IMB)
		"Sol/101441 1998 VB42", -- NysaFamily (MBA-IMB)
		"Sol/101450 1998 VN56", -- NysaFamily (MBA-IMB)
		"Sol/101454 1998 WZ2", -- NysaFamily (MBA-IMB)
		"Sol/101459 1998 WD7", -- NysaFamily (MBA-IMB)
		"Sol/101475 1998 WF22", -- NysaFamily (MBA-IMB)
		"Sol/101481 1998 WN33", -- NysaFamily (MBA-IMB)
		"Sol/101490 1998 WX43", -- NysaFamily (MBA-IMB)
		"Sol/101502 1998 XZ9", -- NysaFamily (MBA-IMB)
		"Sol/101504 1998 XK13", -- NysaFamily (MBA-IMB)
		"Sol/101524 1998 XK65", -- NysaFamily (MBA-IMB)
		"Sol/101530 1998 XO97", -- NysaFamily (MBA-IMB)
		"Sol/101531 1998 XT97", -- NysaFamily (MBA-IMB)
		"Sol/101532 1998 XS99", -- NysaFamily (MBA-IMB)
		"Sol/101535 1998 YQ13", -- NysaFamily (MBA-IMB)
		"Sol/101536 1998 YE14", -- NysaFamily (MBA-IMB)
		"Sol/101542 1998 YK18", -- NysaFamily (MBA-IMB)
		"Sol/101569 1999 AH31", -- NysaFamily (MBA-IMB)
		"Sol/101626 1999 CN21", -- NysaFamily (MBA-IMB)
		"Sol/101658 1999 CG76", -- NysaFamily (MBA-IMB)
		"Sol/101825 1999 JB23", -- NysaFamily (MBA-IMB)
		"Sol/101839 1999 JE65", -- NysaFamily (MBA-IMB)
		"Sol/101855 1999 JG118", -- NysaFamily (MBA-IMB)
		"Sol/101884 1999 ND38", -- NysaFamily (MBA-IMB)
		"Sol/101887 1999 NG42", -- NysaFamily (MBA-IMB)
		"Sol/101893 1999 PJ", -- NysaFamily (MBA-IMB)
		"Sol/101905 1999 RN1", -- NysaFamily (MBA-IMB)
		"Sol/101906 1999 RX1", -- NysaFamily (MBA-IMB)
		"Sol/101913 1999 RT10", -- NysaFamily (MBA-IMB)
		"Sol/101919 1999 RL14", -- NysaFamily (MBA-IMB)
		"Sol/101923 1999 RC18", -- NysaFamily (MBA-IMB)
		"Sol/101963 1999 RG40", -- NysaFamily (MBA-IMB)
		"Sol/102069 1999 RF139", -- NysaFamily (MBA-IMB)
		"Sol/102070 1999 RH139", -- NysaFamily (MBA-IMB)
		"Sol/102086 1999 RT150", -- NysaFamily (MBA-IMB)
		"Sol/102091 1999 RL154", -- NysaFamily (MBA-IMB)
		"Sol/102096 1999 RX156", -- NysaFamily (MBA-IMB)
		"Sol/102098 1999 RJ158", -- NysaFamily (MBA-IMB)
		"Sol/102104 1999 RV161", -- NysaFamily (MBA-IMB)
		"Sol/102116 1999 RM170", -- NysaFamily (MBA-IMB)
		"Sol/102135 1999 RN182", -- NysaFamily (MBA-IMB)
		"Sol/102138 1999 RS182", -- NysaFamily (MBA-IMB)
		"Sol/102212 1999 TA1", -- NysaFamily (MBA-IMB)
		"Sol/102220 1999 TJ8", -- NysaFamily (MBA-IMB)
		"Sol/102222 1999 TA12", -- NysaFamily (MBA-IMB)
		"Sol/102224 Raffaellolena", -- NysaFamily (MBA-IMB)
		"Sol/102234 Olivebyrne", -- NysaFamily (MBA-IMB)
		"Sol/102238 1999 TH22", -- NysaFamily (MBA-IMB)
		"Sol/102240 1999 TN22", -- NysaFamily (MBA-IMB)
		"Sol/102241 1999 TT22", -- NysaFamily (MBA-IMB)
		"Sol/102246 1999 TV26", -- NysaFamily (MBA-IMB)
		"Sol/102251 1999 TD28", -- NysaFamily (MBA-IMB)
		"Sol/102252 1999 TG28", -- NysaFamily (MBA-IMB)
		"Sol/102253 1999 TH28", -- NysaFamily (MBA-IMB)
		"Sol/102254 1999 TO28", -- NysaFamily (MBA-IMB)
		"Sol/102256 1999 TP30", -- NysaFamily (MBA-IMB)
		"Sol/102257 1999 TZ30", -- NysaFamily (MBA-IMB)
		"Sol/102258 1999 TR31", -- NysaFamily (MBA-IMB)
		"Sol/102266 1999 TD40", -- NysaFamily (MBA-IMB)
		"Sol/102274 1999 TV46", -- NysaFamily (MBA-IMB)
		"Sol/102282 1999 TX62", -- NysaFamily (MBA-IMB)
		"Sol/102293 1999 TK79", -- NysaFamily (MBA-IMB)
		"Sol/102294 1999 TW79", -- NysaFamily (MBA-IMB)
		"Sol/102332 1999 TG112", -- NysaFamily (MBA-IMB)
		"Sol/102340 1999 TE116", -- NysaFamily (MBA-IMB)
		"Sol/102343 1999 TP120", -- NysaFamily (MBA-IMB)
		"Sol/102344 1999 TA121", -- NysaFamily (MBA-IMB)
		"Sol/102350 1999 TJ123", -- NysaFamily (MBA-IMB)
		"Sol/102363 1999 TG139", -- NysaFamily (MBA-IMB)
		"Sol/102364 1999 TR139", -- NysaFamily (MBA-IMB)
		"Sol/102377 1999 TZ145", -- NysaFamily (MBA-IMB)
		"Sol/102378 1999 TA146", -- NysaFamily (MBA-IMB)
		"Sol/102400 1999 TW169", -- NysaFamily (MBA-IMB)
		"Sol/102443 1999 TB215", -- NysaFamily (MBA-IMB)
		"Sol/102448 1999 TS216", -- NysaFamily (MBA-IMB)
		"Sol/102460 1999 TN226", -- NysaFamily (MBA-IMB)
		"Sol/102503 1999 TJ288", -- NysaFamily (MBA-IMB)
		"Sol/102506 1999 TU289", -- NysaFamily (MBA-IMB)
		"Sol/102508 1999 TZ291", -- NysaFamily (MBA-IMB)
		"Sol/102511 1999 TQ298", -- NysaFamily (MBA-IMB)
		"Sol/102521 1999 TE319", -- NysaFamily (MBA-IMB)
		"Sol/102531 1999 UP4", -- NysaFamily (MBA-IMB)
		"Sol/102553 1999 UJ20", -- NysaFamily (MBA-IMB)
		"Sol/102560 1999 UR25", -- NysaFamily (MBA-IMB)
		"Sol/102564 1999 UH30", -- NysaFamily (MBA-IMB)
		"Sol/102585 1999 UJ48", -- NysaFamily (MBA-IMB)
		"Sol/102601 1999 VD5", -- NysaFamily (MBA-IMB)
		"Sol/102610 1999 VQ15", -- NysaFamily (MBA-IMB)
		"Sol/102612 1999 VY19", -- NysaFamily (MBA-IMB)
		"Sol/102615 1999 VJ21", -- NysaFamily (MBA-IMB)
		"Sol/102616 1999 VC22", -- NysaFamily (MBA-IMB)
		"Sol/102629 1999 VQ28", -- NysaFamily (MBA-IMB)
		"Sol/102633 1999 VY33", -- NysaFamily (MBA-IMB)
		"Sol/102635 1999 VH34", -- NysaFamily (MBA-IMB)
		"Sol/102655 1999 VV54", -- NysaFamily (MBA-IMB)
		"Sol/102665 1999 VC59", -- NysaFamily (MBA-IMB)
		"Sol/102677 1999 VJ68", -- NysaFamily (MBA-IMB)
		"Sol/102678 1999 VL68", -- NysaFamily (MBA-IMB)
		"Sol/102689 1999 VA73", -- NysaFamily (MBA-IMB)
		"Sol/102691 1999 VS73", -- NysaFamily (MBA-IMB)
		"Sol/102692 1999 VW73", -- NysaFamily (MBA-IMB)
		"Sol/102693 1999 VL77", -- NysaFamily (MBA-IMB)
		"Sol/102695 1999 VP77", -- NysaFamily (MBA-IMB)
		"Sol/102696 1999 VA81", -- NysaFamily (MBA-IMB)
		"Sol/102717 1999 VO95", -- NysaFamily (MBA-IMB)
		"Sol/102725 1999 VE100", -- NysaFamily (MBA-IMB)
		"Sol/102741 1999 VX109", -- NysaFamily (MBA-IMB)
		"Sol/102742 1999 VE111", -- NysaFamily (MBA-IMB)
		"Sol/102755 1999 VX127", -- NysaFamily (MBA-IMB)
		"Sol/102769 1999 VW139", -- NysaFamily (MBA-IMB)
		"Sol/102772 1999 VT142", -- NysaFamily (MBA-IMB)
		"Sol/102784 1999 VB152", -- NysaFamily (MBA-IMB)
		"Sol/102786 1999 VV153", -- NysaFamily (MBA-IMB)
		"Sol/102787 1999 VN154", -- NysaFamily (MBA-IMB)
		"Sol/102790 1999 VH157", -- NysaFamily (MBA-IMB)
		"Sol/102791 1999 VR157", -- NysaFamily (MBA-IMB)
		"Sol/102793 1999 VO158", -- NysaFamily (MBA-IMB)
		"Sol/102864 1999 WA4", -- NysaFamily (MBA-IMB)
		"Sol/102871 1999 WB11", -- NysaFamily (MBA-IMB)
		"Sol/102887 1999 XM4", -- NysaFamily (MBA-IMB)
		"Sol/102891 1999 XK6", -- NysaFamily (MBA-IMB)
		"Sol/102906 1999 XJ18", -- NysaFamily (MBA-IMB)
		"Sol/102911 1999 XZ19", -- NysaFamily (MBA-IMB)
		"Sol/102914 1999 XT22", -- NysaFamily (MBA-IMB)
		"Sol/102927 1999 XX35", -- NysaFamily (MBA-IMB)
		"Sol/102930 1999 XO40", -- NysaFamily (MBA-IMB)
		"Sol/102931 1999 XE41", -- NysaFamily (MBA-IMB)
		"Sol/102932 1999 XH41", -- NysaFamily (MBA-IMB)
		"Sol/102938 1999 XU47", -- NysaFamily (MBA-IMB)
		"Sol/102945 1999 XT52", -- NysaFamily (MBA-IMB)
		"Sol/102947 1999 XS53", -- NysaFamily (MBA-IMB)
		"Sol/102965 1999 XH67", -- NysaFamily (MBA-IMB)
		"Sol/102966 1999 XO67", -- NysaFamily (MBA-IMB)
		"Sol/102994 1999 XG92", -- NysaFamily (MBA-IMB)
		"Sol/103023 1999 XD110", -- NysaFamily (MBA-IMB)
		"Sol/103036 1999 XP118", -- NysaFamily (MBA-IMB)
		"Sol/103045 1999 XH128", -- NysaFamily (MBA-IMB)
		"Sol/103080 1999 XG158", -- NysaFamily (MBA-IMB)
		"Sol/103084 1999 XO160", -- NysaFamily (MBA-IMB)
		"Sol/103087 1999 XW162", -- NysaFamily (MBA-IMB)
		"Sol/103206 1999 XN252", -- NysaFamily (MBA-IMB)
		"Sol/103233 1999 YM17", -- NysaFamily (MBA-IMB)
		"Sol/103273 2000 AQ32", -- NysaFamily (MBA-IMB)
		"Sol/103284 2000 AL39", -- NysaFamily (MBA-IMB)
		"Sol/103319 2000 AZ62", -- NysaFamily (MBA-IMB)
		"Sol/103424 2000 AY155", -- NysaFamily (MBA-IMB)
		"Sol/103465 2000 AB208", -- NysaFamily (MBA-IMB)
		"Sol/103472 2000 AM212", -- NysaFamily (MBA-IMB)
		"Sol/103473 2000 AU212", -- NysaFamily (MBA-IMB)
		"Sol/103556 2000 BD28", -- NysaFamily (MBA-IMB)
		"Sol/103563 2000 BY33", -- NysaFamily (MBA-IMB)
		"Sol/103569 2000 BD45", -- NysaFamily (MBA-IMB)
		"Sol/103579 2000 CZ3", -- NysaFamily (MBA-IMB)
		"Sol/103597 2000 CP14", -- NysaFamily (MBA-IMB)
		"Sol/103611 2000 CW20", -- NysaFamily (MBA-IMB)
		"Sol/103654 2000 CX40", -- NysaFamily (MBA-IMB)
		"Sol/103690 2000 CM71", -- NysaFamily (MBA-IMB)
		"Sol/103714 2000 CO89", -- NysaFamily (MBA-IMB)
		"Sol/103723 2000 CN96", -- NysaFamily (MBA-IMB)
		"Sol/103730 2000 CJ102", -- NysaFamily (MBA-IMB)
		"Sol/103731 2000 CK102", -- NysaFamily (MBA-IMB)
		"Sol/103758 2000 CF125", -- NysaFamily (MBA-IMB)
		"Sol/103780 2000 DO5", -- NysaFamily (MBA-IMB)
		"Sol/103783 2000 DZ7", -- NysaFamily (MBA-IMB)
		"Sol/103786 2000 DY8", -- NysaFamily (MBA-IMB)
		"Sol/103787 2000 DL9", -- NysaFamily (MBA-IMB)
		"Sol/103799 2000 DN13", -- NysaFamily (MBA-IMB)
		"Sol/103809 2000 DB19", -- NysaFamily (MBA-IMB)
		"Sol/103824 2000 DE24", -- NysaFamily (MBA-IMB)
		"Sol/103836 2000 DU29", -- NysaFamily (MBA-IMB)
		"Sol/103883 2000 DP50", -- NysaFamily (MBA-IMB)
		"Sol/103891 2000 DJ53", -- NysaFamily (MBA-IMB)
		"Sol/103901 2000 DP56", -- NysaFamily (MBA-IMB)
		"Sol/103934 2000 DK67", -- NysaFamily (MBA-IMB)
		"Sol/103949 2000 DD73", -- NysaFamily (MBA-IMB)
		"Sol/103954 2000 DM74", -- NysaFamily (MBA-IMB)
		"Sol/103966 Luni", -- NysaFamily (MBA-IMB)
		"Sol/103969 2000 DB80", -- NysaFamily (MBA-IMB)
		"Sol/103971 2000 DW80", -- NysaFamily (MBA-IMB)
		"Sol/104027 2000 DA113", -- NysaFamily (MBA-IMB)
		"Sol/104032 2000 ED1", -- NysaFamily (MBA-IMB)
		"Sol/104071 2000 ET23", -- NysaFamily (MBA-IMB)
		"Sol/104114 2000 EO50", -- NysaFamily (MBA-IMB)
		"Sol/104136 2000 EH63", -- NysaFamily (MBA-IMB)
		"Sol/104177 2000 EO87", -- NysaFamily (MBA-IMB)
		"Sol/104189 2000 EQ100", -- NysaFamily (MBA-IMB)
		"Sol/104243 2000 ES134", -- NysaFamily (MBA-IMB)
		"Sol/104274 2000 EU150", -- NysaFamily (MBA-IMB)
		"Sol/104332 2000 FD9", -- NysaFamily (MBA-IMB)
		"Sol/104362 2000 FS22", -- NysaFamily (MBA-IMB)
		"Sol/104457 2000 GL8", -- NysaFamily (MBA-IMB)
		"Sol/104488 2000 GQ28", -- NysaFamily (MBA-IMB)
		"Sol/104528 2000 GE52", -- NysaFamily (MBA-IMB)
		"Sol/104538 2000 GJ56", -- NysaFamily (MBA-IMB)
		"Sol/104563 2000 GL72", -- NysaFamily (MBA-IMB)
		"Sol/104571 2000 GF78", -- NysaFamily (MBA-IMB)
		"Sol/104613 2000 GO103", -- NysaFamily (MBA-IMB)
		"Sol/104614 2000 GD104", -- NysaFamily (MBA-IMB)
		"Sol/104627 2000 GY112", -- NysaFamily (MBA-IMB)
		"Sol/104641 2000 GD120", -- NysaFamily (MBA-IMB)
		"Sol/104706 2000 GZ167", -- NysaFamily (MBA-IMB)
		"Sol/104732 2000 HH2", -- NysaFamily (MBA-IMB)
		"Sol/104747 2000 HE12", -- NysaFamily (MBA-IMB)
		"Sol/104749 2000 HR12", -- NysaFamily (MBA-IMB)
		"Sol/104803 2000 HJ43", -- NysaFamily (MBA-IMB)
		"Sol/104817 2000 HW51", -- NysaFamily (MBA-IMB)
		"Sol/104821 2000 HR55", -- NysaFamily (MBA-IMB)
		"Sol/104835 2000 HQ68", -- NysaFamily (MBA-IMB)
		"Sol/104886 2000 JS", -- NysaFamily (MBA-IMB)
		"Sol/104934 2000 JN29", -- NysaFamily (MBA-IMB)
		"Sol/105009 2000 KA12", -- NysaFamily (MBA-IMB)
		"Sol/105223 2000 PJ", -- NysaFamily (MBA-IMB)
		"Sol/105237 2000 PF20", -- NysaFamily (MBA-IMB)
		"Sol/105256 2000 QQ11", -- NysaFamily (MBA-IMB)
		"Sol/105274 2000 QL27", -- NysaFamily (MBA-IMB)
		"Sol/105300 2000 QL55", -- NysaFamily (MBA-IMB)
		"Sol/105325 2000 QH82", -- NysaFamily (MBA-IMB)
		"Sol/105349 2000 QC100", -- NysaFamily (MBA-IMB)
		"Sol/105371 2000 QD126", -- NysaFamily (MBA-IMB)
		"Sol/105384 2000 QO136", -- NysaFamily (MBA-IMB)
		"Sol/105386 2000 QC138", -- NysaFamily (MBA-IMB)
		"Sol/105456 2000 QK197", -- NysaFamily (MBA-IMB)
		"Sol/105500 2000 QL231", -- NysaFamily (MBA-IMB)
		"Sol/105503 2000 RG1", -- NysaFamily (MBA-IMB)
		"Sol/105648 2000 SA23", -- NysaFamily (MBA-IMB)
		"Sol/105695 2000 SC63", -- NysaFamily (MBA-IMB)
		"Sol/105700 2000 SK67", -- NysaFamily (MBA-IMB)
		"Sol/105702 2000 SB68", -- NysaFamily (MBA-IMB)
		"Sol/105722 2000 SF80", -- NysaFamily (MBA-IMB)
		"Sol/105731 2000 SU83", -- NysaFamily (MBA-IMB)
		"Sol/105778 2000 SW114", -- NysaFamily (MBA-IMB)
		"Sol/105902 2000 SQ192", -- NysaFamily (MBA-IMB)
		"Sol/105952 2000 SN246", -- NysaFamily (MBA-IMB)
		"Sol/105972 2000 SZ263", -- NysaFamily (MBA-IMB)
		"Sol/106090 2000 SY359", -- NysaFamily (MBA-IMB)
		"Sol/106203 2000 UB23", -- NysaFamily (MBA-IMB)
		"Sol/106215 2000 UD35", -- NysaFamily (MBA-IMB)
		"Sol/106218 2000 UV35", -- NysaFamily (MBA-IMB)
		"Sol/106221 2000 UA38", -- NysaFamily (MBA-IMB)
		"Sol/106237 2000 UU45", -- NysaFamily (MBA-IMB)
		"Sol/106287 2000 UP77", -- NysaFamily (MBA-IMB)
		"Sol/106300 2000 UX84", -- NysaFamily (MBA-IMB)
		"Sol/106355 2000 VS4", -- NysaFamily (MBA-IMB)
		"Sol/106380 2000 VE15", -- NysaFamily (MBA-IMB)
		"Sol/106396 2000 VQ24", -- NysaFamily (MBA-IMB)
		"Sol/106403 2000 VN28", -- NysaFamily (MBA-IMB)
		"Sol/106410 2000 VJ31", -- NysaFamily (MBA-IMB)
		"Sol/106476 2000 WU15", -- NysaFamily (MBA-IMB)
		"Sol/106579 2000 WO98", -- NysaFamily (MBA-IMB)
		"Sol/106585 2000 WJ105", -- NysaFamily (MBA-IMB)
		"Sol/106603 2000 WM114", -- NysaFamily (MBA-IMB)
		"Sol/106626 2000 WE126", -- NysaFamily (MBA-IMB)
		"Sol/106627 2000 WG126", -- NysaFamily (MBA-IMB)
		"Sol/106660 2000 WV143", -- NysaFamily (MBA-IMB)
		"Sol/106663 2000 WY144", -- NysaFamily (MBA-IMB)
		"Sol/106670 2000 WX149", -- NysaFamily (MBA-IMB)
		"Sol/106733 2000 WQ184", -- NysaFamily (MBA-IMB)
		"Sol/106833 2000 YF7", -- NysaFamily (MBA-IMB)
		"Sol/106835 2000 YE8", -- NysaFamily (MBA-IMB)
		"Sol/106839 2000 YJ10", -- NysaFamily (MBA-IMB)
		"Sol/106844 2000 YQ14", -- NysaFamily (MBA-IMB)
		"Sol/106865 2000 YU27", -- NysaFamily (MBA-IMB)
		"Sol/106877 2000 YU34", -- NysaFamily (MBA-IMB)
		"Sol/106884 2000 YN37", -- NysaFamily (MBA-IMB)
		"Sol/106889 2000 YW39", -- NysaFamily (MBA-IMB)
		"Sol/106897 2000 YO43", -- NysaFamily (MBA-IMB)
		"Sol/106898 2000 YU43", -- NysaFamily (MBA-IMB)
		"Sol/106907 2000 YZ47", -- NysaFamily (MBA-IMB)
		"Sol/106921 2000 YN54", -- NysaFamily (MBA-IMB)
		"Sol/106923 2000 YM57", -- NysaFamily (MBA-IMB)
		"Sol/106924 2000 YT57", -- NysaFamily (MBA-IMB)
		"Sol/106926 2000 YG61", -- NysaFamily (MBA-IMB)
		"Sol/106938 2000 YR69", -- NysaFamily (MBA-IMB)
		"Sol/106941 2000 YR70", -- NysaFamily (MBA-IMB)
		"Sol/106947 2000 YL76", -- NysaFamily (MBA-IMB)
		"Sol/106949 2000 YO76", -- NysaFamily (MBA-IMB)
		"Sol/106956 2000 YZ78", -- NysaFamily (MBA-IMB)
		"Sol/106965 2000 YR84", -- NysaFamily (MBA-IMB)
		"Sol/106966 2000 YF85", -- NysaFamily (MBA-IMB)
		"Sol/106972 2000 YN90", -- NysaFamily (MBA-IMB)
		"Sol/106975 2000 YW91", -- NysaFamily (MBA-IMB)
		"Sol/106978 2000 YO94", -- NysaFamily (MBA-IMB)
		"Sol/106982 2000 YJ97", -- NysaFamily (MBA-IMB)
		"Sol/106983 2000 YC98", -- NysaFamily (MBA-IMB)
		"Sol/106995 2000 YO107", -- NysaFamily (MBA-IMB)
		"Sol/107001 2000 YW109", -- NysaFamily (MBA-IMB)
		"Sol/107009 2000 YA113", -- NysaFamily (MBA-IMB)
		"Sol/107012 2000 YS113", -- NysaFamily (MBA-IMB)
		"Sol/107017 2000 YQ115", -- NysaFamily (MBA-IMB)
		"Sol/107018 2000 YW115", -- NysaFamily (MBA-IMB)
		"Sol/107019 2000 YF116", -- NysaFamily (MBA-IMB)
		"Sol/107020 2000 YJ116", -- NysaFamily (MBA-IMB)
		"Sol/107021 2000 YK116", -- NysaFamily (MBA-IMB)
		"Sol/107031 2000 YL123", -- NysaFamily (MBA-IMB)
		"Sol/107044 2000 YP131", -- NysaFamily (MBA-IMB)
		"Sol/107047 2000 YL138", -- NysaFamily (MBA-IMB)
		"Sol/107058 2001 AW6", -- NysaFamily (MBA-IMB)
		"Sol/107073 2001 AZ18", -- NysaFamily (MBA-IMB)
		"Sol/107093 2001 AG29", -- NysaFamily (MBA-IMB)
		"Sol/107097 2001 AJ30", -- NysaFamily (MBA-IMB)
		"Sol/107118 2001 AL39", -- NysaFamily (MBA-IMB)
		"Sol/107122 2001 AE41", -- NysaFamily (MBA-IMB)
		"Sol/107146 2001 BK8", -- NysaFamily (MBA-IMB)
		"Sol/107147 2001 BG9", -- NysaFamily (MBA-IMB)
		"Sol/107154 2001 BN14", -- NysaFamily (MBA-IMB)
		"Sol/107161 2001 BY18", -- NysaFamily (MBA-IMB)
		"Sol/107163 2001 BZ19", -- NysaFamily (MBA-IMB)
		"Sol/107164 2001 BA20", -- NysaFamily (MBA-IMB)
		"Sol/107173 2001 BT23", -- NysaFamily (MBA-IMB)
		"Sol/107175 2001 BZ23", -- NysaFamily (MBA-IMB)
		"Sol/107177 2001 BZ24", -- NysaFamily (MBA-IMB)
		"Sol/107179 2001 BK25", -- NysaFamily (MBA-IMB)
		"Sol/107182 2001 BA26", -- NysaFamily (MBA-IMB)
		"Sol/107183 2001 BE26", -- NysaFamily (MBA-IMB)
		"Sol/107190 2001 BN28", -- NysaFamily (MBA-IMB)
		"Sol/107191 2001 BS28", -- NysaFamily (MBA-IMB)
		"Sol/107196 2001 BC31", -- NysaFamily (MBA-IMB)
		"Sol/107198 2001 BQ31", -- NysaFamily (MBA-IMB)
		"Sol/107200 2001 BB32", -- NysaFamily (MBA-IMB)
		"Sol/107206 2001 BX34", -- NysaFamily (MBA-IMB)
		"Sol/107213 2001 BJ42", -- NysaFamily (MBA-IMB)
		"Sol/107230 2001 BF53", -- NysaFamily (MBA-IMB)
		"Sol/107233 2001 BE54", -- NysaFamily (MBA-IMB)
		"Sol/107243 2001 BJ58", -- NysaFamily (MBA-IMB)
		"Sol/107246 2001 BY58", -- NysaFamily (MBA-IMB)
		"Sol/107248 2001 BC59", -- NysaFamily (MBA-IMB)
		"Sol/107264 2001 BA68", -- NysaFamily (MBA-IMB)
		"Sol/107276 2001 BM72", -- NysaFamily (MBA-IMB)
		"Sol/107281 2001 BH75", -- NysaFamily (MBA-IMB)
		"Sol/107287 2001 BE79", -- NysaFamily (MBA-IMB)
		"Sol/107290 2001 CA", -- NysaFamily (MBA-IMB)
		"Sol/107295 2001 CG3", -- NysaFamily (MBA-IMB)
		"Sol/107303 2001 CE6", -- NysaFamily (MBA-IMB)
		"Sol/107310 2001 CF9", -- NysaFamily (MBA-IMB)
		"Sol/107313 2001 CW10", -- NysaFamily (MBA-IMB)
		"Sol/107319 2001 CL12", -- NysaFamily (MBA-IMB)
		"Sol/107320 2001 CC13", -- NysaFamily (MBA-IMB)
		"Sol/107329 2001 CR16", -- NysaFamily (MBA-IMB)
		"Sol/107338 2001 CG22", -- NysaFamily (MBA-IMB)
		"Sol/107344 2001 CV23", -- NysaFamily (MBA-IMB)
		"Sol/107348 2001 CN25", -- NysaFamily (MBA-IMB)
		"Sol/107365 2001 CQ29", -- NysaFamily (MBA-IMB)
		"Sol/107394 2001 CJ49", -- NysaFamily (MBA-IMB)
		"Sol/107398 2001 DA1", -- NysaFamily (MBA-IMB)
		"Sol/107401 2001 DS2", -- NysaFamily (MBA-IMB)
		"Sol/107407 2001 DS6", -- NysaFamily (MBA-IMB)
		"Sol/107410 2001 DV7", -- NysaFamily (MBA-IMB)
		"Sol/107423 2001 DR11", -- NysaFamily (MBA-IMB)
		"Sol/107425 2001 DF12", -- NysaFamily (MBA-IMB)
		"Sol/107433 2001 DW14", -- NysaFamily (MBA-IMB)
		"Sol/107453 2001 DQ23", -- NysaFamily (MBA-IMB)
		"Sol/107456 2001 DF24", -- NysaFamily (MBA-IMB)
		"Sol/107458 2001 DN26", -- NysaFamily (MBA-IMB)
		"Sol/107462 2001 DE28", -- NysaFamily (MBA-IMB)
		"Sol/107471 2001 DT31", -- NysaFamily (MBA-IMB)
		"Sol/107472 2001 DB32", -- NysaFamily (MBA-IMB)
		"Sol/107487 2001 DN37", -- NysaFamily (MBA-IMB)
		"Sol/107495 2001 DP43", -- NysaFamily (MBA-IMB)
		"Sol/107521 2001 DV60", -- NysaFamily (MBA-IMB)
		"Sol/107526 2001 DH61", -- NysaFamily (MBA-IMB)
		"Sol/107527 2001 DP61", -- NysaFamily (MBA-IMB)
		"Sol/107528 2001 DQ62", -- NysaFamily (MBA-IMB)
		"Sol/107530 2001 DE65", -- NysaFamily (MBA-IMB)
		"Sol/107540 2001 DF70", -- NysaFamily (MBA-IMB)
		"Sol/107561 Quinn", -- NysaFamily (MBA-IMB)
		"Sol/107569 2001 DD90", -- NysaFamily (MBA-IMB)
		"Sol/107577 2001 DS95", -- NysaFamily (MBA-IMB)
		"Sol/107581 2001 DA97", -- NysaFamily (MBA-IMB)
		"Sol/107582 2001 DP97", -- NysaFamily (MBA-IMB)
		"Sol/107598 2001 DW104", -- NysaFamily (MBA-IMB)
		"Sol/107610 2001 EO4", -- NysaFamily (MBA-IMB)
		"Sol/107612 2001 EV4", -- NysaFamily (MBA-IMB)
		"Sol/107614 2001 ED5", -- NysaFamily (MBA-IMB)
		"Sol/107619 2001 EQ7", -- NysaFamily (MBA-IMB)
		"Sol/107620 2001 EW7", -- NysaFamily (MBA-IMB)
		"Sol/107621 2001 EC8", -- NysaFamily (MBA-IMB)
		"Sol/107646 2001 EG20", -- NysaFamily (MBA-IMB)
		"Sol/107649 2001 ET20", -- NysaFamily (MBA-IMB)
		"Sol/107656 2001 EC25", -- NysaFamily (MBA-IMB)
		"Sol/107672 2001 FE6", -- NysaFamily (MBA-IMB)
		"Sol/107684 2001 FF12", -- NysaFamily (MBA-IMB)
		"Sol/107685 2001 FJ12", -- NysaFamily (MBA-IMB)
		"Sol/107689 2001 FE13", -- NysaFamily (MBA-IMB)
		"Sol/107700 2001 FQ17", -- NysaFamily (MBA-IMB)
		"Sol/107702 2001 FX17", -- NysaFamily (MBA-IMB)
		"Sol/107705 2001 FP18", -- NysaFamily (MBA-IMB)
		"Sol/107731 2001 FH28", -- NysaFamily (MBA-IMB)
		"Sol/107732 2001 FK28", -- NysaFamily (MBA-IMB)
		"Sol/107746 2001 FE35", -- NysaFamily (MBA-IMB)
		"Sol/107751 2001 FH36", -- NysaFamily (MBA-IMB)
		"Sol/107783 2001 FR50", -- NysaFamily (MBA-IMB)
		"Sol/107809 2001 FL59", -- NysaFamily (MBA-IMB)
		"Sol/107827 2001 FS65", -- NysaFamily (MBA-IMB)
		"Sol/107845 2001 FL75", -- NysaFamily (MBA-IMB)
		"Sol/107853 2001 FT77", -- NysaFamily (MBA-IMB)
		"Sol/107868 2001 FT85", -- NysaFamily (MBA-IMB)
		"Sol/107873 2001 FV87", -- NysaFamily (MBA-IMB)
		"Sol/107877 2001 FZ88", -- NysaFamily (MBA-IMB)
		"Sol/107881 2001 FS90", -- NysaFamily (MBA-IMB)
		"Sol/107924 2001 FO103", -- NysaFamily (MBA-IMB)
		"Sol/107939 2001 FV113", -- NysaFamily (MBA-IMB)
		"Sol/107948 2001 FC118", -- NysaFamily (MBA-IMB)
		"Sol/107960 2001 FV122", -- NysaFamily (MBA-IMB)
		"Sol/108020 2001 FG147", -- NysaFamily (MBA-IMB)
		"Sol/108022 2001 FO147", -- NysaFamily (MBA-IMB)
		"Sol/108057 2001 FN159", -- NysaFamily (MBA-IMB)
		"Sol/108079 2001 FV170", -- NysaFamily (MBA-IMB)
		"Sol/108086 2001 FQ173", -- NysaFamily (MBA-IMB)
		"Sol/108092 2001 FP177", -- NysaFamily (MBA-IMB)
		"Sol/108145 2001 HT1", -- NysaFamily (MBA-IMB)
		"Sol/108147 2001 HD2", -- NysaFamily (MBA-IMB)
		"Sol/108156 2001 HM4", -- NysaFamily (MBA-IMB)
		"Sol/108175 2001 HD12", -- NysaFamily (MBA-IMB)
		"Sol/108183 2001 HG14", -- NysaFamily (MBA-IMB)
		"Sol/108220 2001 HX32", -- NysaFamily (MBA-IMB)
		"Sol/108233 2001 HT39", -- NysaFamily (MBA-IMB)
		"Sol/108279 2001 HM59", -- NysaFamily (MBA-IMB)
		"Sol/108285 2001 HM61", -- NysaFamily (MBA-IMB)
		"Sol/108293 2001 HD63", -- NysaFamily (MBA-IMB)
		"Sol/108336 2001 KV3", -- NysaFamily (MBA-IMB)
		"Sol/108345 2001 KZ7", -- NysaFamily (MBA-IMB)
		"Sol/108363 2001 KG15", -- NysaFamily (MBA-IMB)
		"Sol/108368 2001 KP17", -- NysaFamily (MBA-IMB)
		"Sol/108383 2001 KB23", -- NysaFamily (MBA-IMB)
		"Sol/108392 2001 KM26", -- NysaFamily (MBA-IMB)
		"Sol/108417 2001 KO35", -- NysaFamily (MBA-IMB)
		"Sol/108422 2001 KS36", -- NysaFamily (MBA-IMB)
		"Sol/108447 2001 KN47", -- NysaFamily (MBA-IMB)
		"Sol/108448 2001 KS47", -- NysaFamily (MBA-IMB)
		"Sol/108453 2001 KW49", -- NysaFamily (MBA-IMB)
		"Sol/108525 2001 LV1", -- NysaFamily (MBA-IMB)
		"Sol/108528 2001 LQ2", -- NysaFamily (MBA-IMB)
		"Sol/108555 2001 LW13", -- NysaFamily (MBA-IMB)
		"Sol/108572 2001 MA4", -- NysaFamily (MBA-IMB)
		"Sol/108581 2001 MS8", -- NysaFamily (MBA-IMB)
		"Sol/108609 2001 MF21", -- NysaFamily (MBA-IMB)
		"Sol/108629 2001 MB29", -- NysaFamily (MBA-IMB)
		"Sol/108651 2001 NH16", -- NysaFamily (MBA-IMB)
		"Sol/108665 2001 NB22", -- NysaFamily (MBA-IMB)
		"Sol/108726 2001 OC26", -- NysaFamily (MBA-IMB)
		"Sol/108756 2001 OR44", -- NysaFamily (MBA-IMB)
		"Sol/108761 2001 OK46", -- NysaFamily (MBA-IMB)
		"Sol/108769 2001 OG51", -- NysaFamily (MBA-IMB)
		"Sol/108795 2001 OY67", -- NysaFamily (MBA-IMB)
		"Sol/108826 2001 OG80", -- NysaFamily (MBA-IMB)
		"Sol/108831 2001 OT82", -- NysaFamily (MBA-IMB)
		"Sol/108832 2001 OX83", -- NysaFamily (MBA-IMB)
		"Sol/108890 2001 PR1", -- NysaFamily (MBA-IMB)
		"Sol/108897 2001 PW4", -- NysaFamily (MBA-IMB)
		"Sol/108907 2001 PC10", -- NysaFamily (MBA-IMB)
		"Sol/108919 2001 PG15", -- NysaFamily (MBA-IMB)
		"Sol/108944 2001 PW26", -- NysaFamily (MBA-IMB)
		"Sol/108945 2001 PH27", -- NysaFamily (MBA-IMB)
		"Sol/108952 2001 PD29", -- NysaFamily (MBA-IMB)
		"Sol/108992 2001 PQ56", -- NysaFamily (MBA-IMB)
		"Sol/109003 2001 PX65", -- NysaFamily (MBA-IMB)
		"Sol/109009 2001 QX2", -- NysaFamily (MBA-IMB)
		"Sol/109014 2001 QV4", -- NysaFamily (MBA-IMB)
		"Sol/109030 2001 QL10", -- NysaFamily (MBA-IMB)
		"Sol/109034 2001 QV11", -- NysaFamily (MBA-IMB)
		"Sol/109037 2001 QQ12", -- NysaFamily (MBA-IMB)
		"Sol/109038 2001 QC13", -- NysaFamily (MBA-IMB)
		"Sol/109051 2001 QK15", -- NysaFamily (MBA-IMB)
		"Sol/109054 2001 QH16", -- NysaFamily (MBA-IMB)
		"Sol/109085 2001 QF28", -- NysaFamily (MBA-IMB)
		"Sol/109108 2001 QG38", -- NysaFamily (MBA-IMB)
		"Sol/109115 2001 QV41", -- NysaFamily (MBA-IMB)
		"Sol/109142 2001 QP56", -- NysaFamily (MBA-IMB)
		"Sol/109144 2001 QN57", -- NysaFamily (MBA-IMB)
		"Sol/109159 2001 QY61", -- NysaFamily (MBA-IMB)
		"Sol/109165 2001 QF63", -- NysaFamily (MBA-IMB)
		"Sol/109251 2001 QY102", -- NysaFamily (MBA-IMB)
		"Sol/109252 2001 QC103", -- NysaFamily (MBA-IMB)
		"Sol/109282 2001 QU119", -- NysaFamily (MBA-IMB)
		"Sol/109290 2001 QG123", -- NysaFamily (MBA-IMB)
		"Sol/109292 2001 QB124", -- NysaFamily (MBA-IMB)
		"Sol/109344 2001 QG149", -- NysaFamily (MBA-IMB)
		"Sol/109471 2001 QH218", -- NysaFamily (MBA-IMB)
		"Sol/109484 2001 QN223", -- NysaFamily (MBA-IMB)
		"Sol/109488 2001 QF225", -- NysaFamily (MBA-IMB)
		"Sol/109501 2001 QE232", -- NysaFamily (MBA-IMB)
		"Sol/109614 2001 QR290", -- NysaFamily (MBA-IMB)
		"Sol/109671 2001 RC23", -- NysaFamily (MBA-IMB)
		"Sol/109786 2001 RB89", -- NysaFamily (MBA-IMB)
		"Sol/109810 2001 RZ102", -- NysaFamily (MBA-IMB)
		"Sol/109815 2001 RY105", -- NysaFamily (MBA-IMB)
		"Sol/109817 2001 RS106", -- NysaFamily (MBA-IMB)
		"Sol/109861 2001 RC140", -- NysaFamily (MBA-IMB)
		"Sol/109907 2001 SZ23", -- NysaFamily (MBA-IMB)
		"Sol/109947 2001 SM44", -- NysaFamily (MBA-IMB)
		"Sol/109974 2001 SL53", -- NysaFamily (MBA-IMB)
		"Sol/110106 2001 SO131", -- NysaFamily (MBA-IMB)
		"Sol/110288 Libai", -- NysaFamily (MBA-IMB)
		"Sol/110375 2001 SR334", -- NysaFamily (MBA-IMB)
		"Sol/110478 2001 TT57", -- NysaFamily (MBA-IMB)
		"Sol/110929 2001 UC147", -- NysaFamily (MBA-IMB)
		"Sol/111298 2001 XZ55", -- NysaFamily (MBA-IMB)
		"Sol/111402 2001 XA176", -- NysaFamily (MBA-IMB)
		"Sol/111487 2001 YV44", -- NysaFamily (MBA-IMB)
		"Sol/111545 2001 YU134", -- NysaFamily (MBA-IMB)
		"Sol/111594 Raktanya", -- NysaFamily (MBA-IMB)
		"Sol/111624 2002 AL125", -- NysaFamily (MBA-IMB)
		"Sol/111668 2002 BU9", -- NysaFamily (MBA-IMB)
		"Sol/111746 2002 CE107", -- NysaFamily (MBA-IMB)
		"Sol/111763 2002 CR132", -- NysaFamily (MBA-IMB)
		"Sol/111791 2002 CJ239", -- NysaFamily (MBA-IMB)
		"Sol/111799 2002 CB244", -- NysaFamily (MBA-IMB)
		"Sol/111843 2002 EH30", -- NysaFamily (MBA-IMB)
		"Sol/111854 2002 EN65", -- NysaFamily (MBA-IMB)
		"Sol/111858 2002 EO72", -- NysaFamily (MBA-IMB)
		"Sol/111869 2002 EN91", -- NysaFamily (MBA-IMB)
		"Sol/111888 2002 EE151", -- NysaFamily (MBA-IMB)
		"Sol/111908 2002 FY33", -- NysaFamily (MBA-IMB)
		"Sol/111909 2002 FK34", -- NysaFamily (MBA-IMB)
		"Sol/111943 2002 GM51", -- NysaFamily (MBA-IMB)
		"Sol/111989 2002 GV96", -- NysaFamily (MBA-IMB)
		"Sol/111998 2002 GN133", -- NysaFamily (MBA-IMB)
		"Sol/112014 2002 GE163", -- NysaFamily (MBA-IMB)
		"Sol/112016 2002 GC164", -- NysaFamily (MBA-IMB)
		"Sol/112032 2002 HJ8", -- NysaFamily (MBA-IMB)
		"Sol/112053 2002 JE13", -- NysaFamily (MBA-IMB)
		"Sol/112055 2002 JH13", -- NysaFamily (MBA-IMB)
		"Sol/112069 2002 JD18", -- NysaFamily (MBA-IMB)
		"Sol/112079 2002 JV24", -- NysaFamily (MBA-IMB)
		"Sol/112099 2002 JZ33", -- NysaFamily (MBA-IMB)
		"Sol/112112 2002 JF41", -- NysaFamily (MBA-IMB)
		"Sol/112122 2002 JY46", -- NysaFamily (MBA-IMB)
		"Sol/112152 2002 JO71", -- NysaFamily (MBA-IMB)
		"Sol/112157 2002 JK75", -- NysaFamily (MBA-IMB)
		"Sol/112223 2002 KE6", -- NysaFamily (MBA-IMB)
		"Sol/112225 2002 KX9", -- NysaFamily (MBA-IMB)
		"Sol/112226 2002 KO12", -- NysaFamily (MBA-IMB)
		"Sol/112259 2002 LY13", -- NysaFamily (MBA-IMB)
		"Sol/112265 2002 LM17", -- NysaFamily (MBA-IMB)
		"Sol/112267 2002 LA20", -- NysaFamily (MBA-IMB)
		"Sol/112269 2002 LM21", -- NysaFamily (MBA-IMB)
		"Sol/112279 2002 LN26", -- NysaFamily (MBA-IMB)
		"Sol/112288 2002 LK31", -- NysaFamily (MBA-IMB)
		"Sol/112310 2002 LV48", -- NysaFamily (MBA-IMB)
		"Sol/112321 2002 MY1", -- NysaFamily (MBA-IMB)
		"Sol/112335 2002 NE4", -- NysaFamily (MBA-IMB)
		"Sol/112337 Francescaguerra", -- NysaFamily (MBA-IMB)
		"Sol/112345 2002 ND9", -- NysaFamily (MBA-IMB)
		"Sol/112348 2002 NU10", -- NysaFamily (MBA-IMB)
		"Sol/112353 2002 NB13", -- NysaFamily (MBA-IMB)
		"Sol/112354 2002 NE13", -- NysaFamily (MBA-IMB)
		"Sol/112372 2002 NW21", -- NysaFamily (MBA-IMB)
		"Sol/112387 2002 NM29", -- NysaFamily (MBA-IMB)
		"Sol/112396 2002 NR33", -- NysaFamily (MBA-IMB)
		"Sol/112419 2002 NH45", -- NysaFamily (MBA-IMB)
		"Sol/112431 2002 NV52", -- NysaFamily (MBA-IMB)
		"Sol/112457 2002 OT10", -- NysaFamily (MBA-IMB)
		"Sol/112474 2002 OB21", -- NysaFamily (MBA-IMB)
		"Sol/112499 2002 PC14", -- NysaFamily (MBA-IMB)
		"Sol/112512 2002 PV24", -- NysaFamily (MBA-IMB)
		"Sol/112513 2002 PA25", -- NysaFamily (MBA-IMB)
		"Sol/112523 2002 PF30", -- NysaFamily (MBA-IMB)
		"Sol/112533 2002 PC38", -- NysaFamily (MBA-IMB)
		"Sol/112540 2002 PE40", -- NysaFamily (MBA-IMB)
		"Sol/112551 2002 PA44", -- NysaFamily (MBA-IMB)
		"Sol/112581 2002 PY54", -- NysaFamily (MBA-IMB)
		"Sol/112604 2002 PX60", -- NysaFamily (MBA-IMB)
		"Sol/112639 2002 PT81", -- NysaFamily (MBA-IMB)
		"Sol/112640 2002 PW81", -- NysaFamily (MBA-IMB)
		"Sol/112641 2002 PC82", -- NysaFamily (MBA-IMB)
		"Sol/112646 2002 PJ83", -- NysaFamily (MBA-IMB)
		"Sol/112648 2002 PR83", -- NysaFamily (MBA-IMB)
		"Sol/112654 2002 PP85", -- NysaFamily (MBA-IMB)
		"Sol/112657 2002 PO86", -- NysaFamily (MBA-IMB)
		"Sol/112658 2002 PQ86", -- NysaFamily (MBA-IMB)
		"Sol/112662 2002 PE88", -- NysaFamily (MBA-IMB)
		"Sol/112670 2002 PT93", -- NysaFamily (MBA-IMB)
		"Sol/112680 2002 PS96", -- NysaFamily (MBA-IMB)
		"Sol/112705 2002 PX107", -- NysaFamily (MBA-IMB)
		"Sol/112746 2002 PR132", -- NysaFamily (MBA-IMB)
		"Sol/112754 2002 PD135", -- NysaFamily (MBA-IMB)
		"Sol/112790 2002 PC164", -- NysaFamily (MBA-IMB)
		"Sol/112792 2002 PF164", -- NysaFamily (MBA-IMB)
		"Sol/112829 2002 QF11", -- NysaFamily (MBA-IMB)
		"Sol/112848 2002 QE21", -- NysaFamily (MBA-IMB)
		"Sol/112879 2002 QG41", -- NysaFamily (MBA-IMB)
		"Sol/112882 2002 QC43", -- NysaFamily (MBA-IMB)
		"Sol/112885 2002 QP43", -- NysaFamily (MBA-IMB)
		"Sol/112906 2002 QP54", -- NysaFamily (MBA-IMB)
		"Sol/112921 2002 QC63", -- NysaFamily (MBA-IMB)
		"Sol/112927 2002 QU66", -- NysaFamily (MBA-IMB)
		"Sol/112935 2002 RH3", -- NysaFamily (MBA-IMB)
		"Sol/112962 2002 RV14", -- NysaFamily (MBA-IMB)
		"Sol/112963 2002 RV15", -- NysaFamily (MBA-IMB)
		"Sol/112965 2002 RU16", -- NysaFamily (MBA-IMB)
		"Sol/112986 2002 RJ29", -- NysaFamily (MBA-IMB)
		"Sol/113004 2002 RD39", -- NysaFamily (MBA-IMB)
		"Sol/113019 2002 RW42", -- NysaFamily (MBA-IMB)
		"Sol/113020 2002 RJ43", -- NysaFamily (MBA-IMB)
		"Sol/113027 2002 RH46", -- NysaFamily (MBA-IMB)
		"Sol/113034 2002 RM48", -- NysaFamily (MBA-IMB)
		"Sol/113042 2002 RO50", -- NysaFamily (MBA-IMB)
		"Sol/113045 2002 RM51", -- NysaFamily (MBA-IMB)
		"Sol/113050 2002 RR52", -- NysaFamily (MBA-IMB)
		"Sol/113066 2002 RK60", -- NysaFamily (MBA-IMB)
		"Sol/113105 2002 RV76", -- NysaFamily (MBA-IMB)
		"Sol/113110 2002 RH78", -- NysaFamily (MBA-IMB)
		"Sol/113116 2002 RC80", -- NysaFamily (MBA-IMB)
		"Sol/113136 2002 RO87", -- NysaFamily (MBA-IMB)
		"Sol/113137 2002 RX87", -- NysaFamily (MBA-IMB)
		"Sol/113153 2002 RF96", -- NysaFamily (MBA-IMB)
		"Sol/113158 2002 RV97", -- NysaFamily (MBA-IMB)
		"Sol/113359 2002 RY245", -- NysaFamily (MBA-IMB)
		"Sol/113364 2002 SJ2", -- NysaFamily (MBA-IMB)
		"Sol/113416 2002 SH29", -- NysaFamily (MBA-IMB)
		"Sol/113446 2002 SN44", -- NysaFamily (MBA-IMB)
		"Sol/113452 2002 SF47", -- NysaFamily (MBA-IMB)
		"Sol/113478 2002 ST63", -- NysaFamily (MBA-IMB)
		"Sol/113487 2002 TL2", -- NysaFamily (MBA-IMB)
		"Sol/113489 2002 TW2", -- NysaFamily (MBA-IMB)
		"Sol/113502 2002 TY6", -- NysaFamily (MBA-IMB)
		"Sol/113508 2002 TG8", -- NysaFamily (MBA-IMB)
		"Sol/113511 2002 TT9", -- NysaFamily (MBA-IMB)
		"Sol/113550 2002 TJ28", -- NysaFamily (MBA-IMB)
		"Sol/113553 2002 TN29", -- NysaFamily (MBA-IMB)
		"Sol/113616 2002 TU56", -- NysaFamily (MBA-IMB)
		"Sol/113811 2002 TZ210", -- NysaFamily (MBA-IMB)
		"Sol/113965 2002 UV9", -- NysaFamily (MBA-IMB)
		"Sol/113975 2002 UO18", -- NysaFamily (MBA-IMB)
		"Sol/113983 2002 UZ22", -- NysaFamily (MBA-IMB)
		"Sol/114040 2002 VY10", -- NysaFamily (MBA-IMB)
		"Sol/114101 2002 VU41", -- NysaFamily (MBA-IMB)
		"Sol/114154 2002 VB67", -- NysaFamily (MBA-IMB)
		"Sol/114264 2002 XH2", -- NysaFamily (MBA-IMB)
		"Sol/114303 2002 XU46", -- NysaFamily (MBA-IMB)
		"Sol/114305 2002 XY47", -- NysaFamily (MBA-IMB)
		"Sol/114307 2002 XV49", -- NysaFamily (MBA-IMB)
		"Sol/114328 2002 XE63", -- NysaFamily (MBA-IMB)
		"Sol/114329 2002 XG63", -- NysaFamily (MBA-IMB)
		"Sol/114341 2002 XU69", -- NysaFamily (MBA-IMB)
		"Sol/114342 2002 XX70", -- NysaFamily (MBA-IMB)
		"Sol/114376 2002 XB106", -- NysaFamily (MBA-IMB)
		"Sol/114398 2002 YT13", -- NysaFamily (MBA-IMB)
		"Sol/114399 2002 YZ13", -- NysaFamily (MBA-IMB)
		"Sol/114411 2002 YQ24", -- NysaFamily (MBA-IMB)
		"Sol/114415 2002 YY27", -- NysaFamily (MBA-IMB)
		"Sol/114443 2003 AQ17", -- NysaFamily (MBA-IMB)
		"Sol/114479 2003 AR46", -- NysaFamily (MBA-IMB)
		"Sol/114483 2003 AJ52", -- NysaFamily (MBA-IMB)
		"Sol/114489 2003 AP58", -- NysaFamily (MBA-IMB)
		"Sol/114497 2003 AS63", -- NysaFamily (MBA-IMB)
		"Sol/114517 2003 BF10", -- NysaFamily (MBA-IMB)
		"Sol/114523 2003 BJ12", -- NysaFamily (MBA-IMB)
		"Sol/114527 2003 BF16", -- NysaFamily (MBA-IMB)
		"Sol/114532 2003 BY17", -- NysaFamily (MBA-IMB)
		"Sol/114543 2003 BZ26", -- NysaFamily (MBA-IMB)
		"Sol/114546 2003 BY29", -- NysaFamily (MBA-IMB)
		"Sol/114550 2003 BQ33", -- NysaFamily (MBA-IMB)
		"Sol/114588 2003 BB84", -- NysaFamily (MBA-IMB)
		"Sol/114591 2003 CS1", -- NysaFamily (MBA-IMB)
		"Sol/114765 2003 JO1", -- NysaFamily (MBA-IMB)
		"Sol/114803 2003 NP8", -- NysaFamily (MBA-IMB)
		"Sol/114806 2003 OR", -- NysaFamily (MBA-IMB)
		"Sol/114818 2003 OR10", -- NysaFamily (MBA-IMB)
		"Sol/114826 2003 OX17", -- NysaFamily (MBA-IMB)
		"Sol/114845 2003 PN2", -- NysaFamily (MBA-IMB)
		"Sol/114856 2003 PP8", -- NysaFamily (MBA-IMB)
		"Sol/114913 2003 QG33", -- NysaFamily (MBA-IMB)
		"Sol/114927 2003 QZ42", -- NysaFamily (MBA-IMB)
		"Sol/114932 2003 QM45", -- NysaFamily (MBA-IMB)
		"Sol/114940 2003 QH52", -- NysaFamily (MBA-IMB)
		"Sol/114942 2003 QJ53", -- NysaFamily (MBA-IMB)
		"Sol/114943 2003 QT53", -- NysaFamily (MBA-IMB)
		"Sol/114946 2003 QQ54", -- NysaFamily (MBA-IMB)
		"Sol/114948 2003 QU54", -- NysaFamily (MBA-IMB)
		"Sol/114953 2003 QD57", -- NysaFamily (MBA-IMB)
		"Sol/114957 2003 QB60", -- NysaFamily (MBA-IMB)
		"Sol/114966 2003 QY61", -- NysaFamily (MBA-IMB)
		"Sol/114983 2003 QC66", -- NysaFamily (MBA-IMB)
		"Sol/115016 2003 QQ87", -- NysaFamily (MBA-IMB)
		"Sol/115022 2003 QK93", -- NysaFamily (MBA-IMB)
		"Sol/115038 2003 QK108", -- NysaFamily (MBA-IMB)
		"Sol/115062 2003 RT14", -- NysaFamily (MBA-IMB)
		"Sol/115162 2003 SL76", -- NysaFamily (MBA-IMB)
		"Sol/115215 2003 SX128", -- NysaFamily (MBA-IMB)
		"Sol/115319 2003 SR218", -- NysaFamily (MBA-IMB)
		"Sol/115322 2003 SM219", -- NysaFamily (MBA-IMB)
		"Sol/115332 2003 SR224", -- NysaFamily (MBA-IMB)
		"Sol/115357 2003 SS249", -- NysaFamily (MBA-IMB)
		"Sol/115367 2003 SP251", -- NysaFamily (MBA-IMB)
		"Sol/115374 2003 SC259", -- NysaFamily (MBA-IMB)
		"Sol/115384 2003 SG275", -- NysaFamily (MBA-IMB)
		"Sol/115409 2003 SW294", -- NysaFamily (MBA-IMB)
		"Sol/115424 2003 SE310", -- NysaFamily (MBA-IMB)
		"Sol/115437 2003 TG5", -- NysaFamily (MBA-IMB)
		"Sol/115447 2003 TM9", -- NysaFamily (MBA-IMB)
		"Sol/115464 2003 TO16", -- NysaFamily (MBA-IMB)
		"Sol/115495 2003 UD25", -- NysaFamily (MBA-IMB)
		"Sol/115522 2003 UW39", -- NysaFamily (MBA-IMB)
		"Sol/115585 2003 UT95", -- NysaFamily (MBA-IMB)
		"Sol/115612 2003 UK103", -- NysaFamily (MBA-IMB)
		"Sol/115830 2003 UO255", -- NysaFamily (MBA-IMB)
		"Sol/115855 2003 UX272", -- NysaFamily (MBA-IMB)
		"Sol/115874 2003 UZ280", -- NysaFamily (MBA-IMB)
		"Sol/115914 2003 WE6", -- NysaFamily (MBA-IMB)
		"Sol/115925 2003 WZ14", -- NysaFamily (MBA-IMB)
		"Sol/116026 2003 WP88", -- NysaFamily (MBA-IMB)
		"Sol/116122 2003 WD139", -- NysaFamily (MBA-IMB)
		"Sol/116161 2003 WS176", -- NysaFamily (MBA-IMB)
		"Sol/116203 2003 XQ20", -- NysaFamily (MBA-IMB)
		"Sol/116283 2003 YS51", -- NysaFamily (MBA-IMB)
		"Sol/116297 2003 YR59", -- NysaFamily (MBA-IMB)
		"Sol/116409 2003 YE138", -- NysaFamily (MBA-IMB)
		"Sol/116412 2003 YC139", -- NysaFamily (MBA-IMB)
		"Sol/116457 2004 AL5", -- NysaFamily (MBA-IMB)
		"Sol/116459 2004 AA6", -- NysaFamily (MBA-IMB)
		"Sol/116505 2004 BN25", -- NysaFamily (MBA-IMB)
		"Sol/116532 2004 BM56", -- NysaFamily (MBA-IMB)
		"Sol/116574 2004 BY90", -- NysaFamily (MBA-IMB)
		"Sol/116575 2004 BZ90", -- NysaFamily (MBA-IMB)
		"Sol/116576 2004 BA91", -- NysaFamily (MBA-IMB)
		"Sol/116591 2004 BT102", -- NysaFamily (MBA-IMB)
		"Sol/116645 2004 CT12", -- NysaFamily (MBA-IMB)
		"Sol/116646 2004 CN13", -- NysaFamily (MBA-IMB)
		"Sol/116648 2004 CA14", -- NysaFamily (MBA-IMB)
		"Sol/116687 2004 CE78", -- NysaFamily (MBA-IMB)
		"Sol/116688 2004 CC80", -- NysaFamily (MBA-IMB)
		"Sol/116701 2004 CJ101", -- NysaFamily (MBA-IMB)
		"Sol/116732 2004 DO24", -- NysaFamily (MBA-IMB)
		"Sol/116753 2004 DD60", -- NysaFamily (MBA-IMB)
		"Sol/116761 2004 ED6", -- NysaFamily (MBA-IMB)
		"Sol/116786 2004 EN34", -- NysaFamily (MBA-IMB)
		"Sol/116805 2004 EP71", -- NysaFamily (MBA-IMB)
		"Sol/116811 2004 EP77", -- NysaFamily (MBA-IMB)
		"Sol/116816 2004 EY83", -- NysaFamily (MBA-IMB)
		"Sol/116856 2004 FV76", -- NysaFamily (MBA-IMB)
		"Sol/116968 2004 HJ11", -- NysaFamily (MBA-IMB)
		"Sol/117124 2004 PA38", -- NysaFamily (MBA-IMB)
		"Sol/117130 2004 PV58", -- NysaFamily (MBA-IMB)
		"Sol/117138 2004 PS85", -- NysaFamily (MBA-IMB)
		"Sol/117182 2004 RV78", -- NysaFamily (MBA-IMB)
		"Sol/117187 2004 RH99", -- NysaFamily (MBA-IMB)
		"Sol/117230 2004 RC338", -- NysaFamily (MBA-IMB)
		"Sol/117276 2004 TQ118", -- NysaFamily (MBA-IMB)
		"Sol/117291 2004 TK287", -- NysaFamily (MBA-IMB)
		"Sol/117358 2004 XJ95", -- NysaFamily (MBA-IMB)
		"Sol/117374 2004 XQ147", -- NysaFamily (MBA-IMB)
		"Sol/117388 Jamiemoore", -- NysaFamily (MBA-IMB)
		"Sol/117393 2004 YO32", -- NysaFamily (MBA-IMB)
		"Sol/117397 2005 AW1", -- NysaFamily (MBA-IMB)
		"Sol/117413 Ramonycajal", -- NysaFamily (MBA-IMB)
		"Sol/117422 2005 AG18", -- NysaFamily (MBA-IMB)
		"Sol/117426 2005 AM20", -- NysaFamily (MBA-IMB)
		"Sol/117432 2005 AQ28", -- NysaFamily (MBA-IMB)
		"Sol/117448 2005 AY46", -- NysaFamily (MBA-IMB)
		"Sol/117459 2005 AB74", -- NysaFamily (MBA-IMB)
		"Sol/117478 2005 BD26", -- NysaFamily (MBA-IMB)
		"Sol/117481 2005 BD44", -- NysaFamily (MBA-IMB)
		"Sol/117483 2005 CZ3", -- NysaFamily (MBA-IMB)
		"Sol/117492 2005 CK18", -- NysaFamily (MBA-IMB)
		"Sol/117493 2005 CP19", -- NysaFamily (MBA-IMB)
		"Sol/117495 2005 CY19", -- NysaFamily (MBA-IMB)
		"Sol/117513 2005 CA43", -- NysaFamily (MBA-IMB)
		"Sol/117517 2005 CE50", -- NysaFamily (MBA-IMB)
		"Sol/117522 2005 CB52", -- NysaFamily (MBA-IMB)
		"Sol/117524 2005 CA53", -- NysaFamily (MBA-IMB)
		"Sol/117525 2005 CJ53", -- NysaFamily (MBA-IMB)
		"Sol/117560 2005 EL24", -- NysaFamily (MBA-IMB)
		"Sol/117562 2005 EB25", -- NysaFamily (MBA-IMB)
		"Sol/117563 2005 EK25", -- NysaFamily (MBA-IMB)
		"Sol/117566 2005 EG30", -- NysaFamily (MBA-IMB)
		"Sol/117585 2005 EH43", -- NysaFamily (MBA-IMB)
		"Sol/117599 2005 EL69", -- NysaFamily (MBA-IMB)
		"Sol/117631 2005 EM124", -- NysaFamily (MBA-IMB)
		"Sol/117638 2005 EN132", -- NysaFamily (MBA-IMB)
		"Sol/117654 2005 EA172", -- NysaFamily (MBA-IMB)
		"Sol/117662 2005 EU198", -- NysaFamily (MBA-IMB)
		"Sol/117670 2005 EG210", -- NysaFamily (MBA-IMB)
		"Sol/117674 2005 EE214", -- NysaFamily (MBA-IMB)
		"Sol/117680 2005 EW223", -- NysaFamily (MBA-IMB)
		"Sol/117684 2005 EL246", -- NysaFamily (MBA-IMB)
		"Sol/117685 2005 ED247", -- NysaFamily (MBA-IMB)
		"Sol/117687 2005 EX259", -- NysaFamily (MBA-IMB)
		"Sol/117712 Podmaniczky", -- NysaFamily (MBA-IMB)
		"Sol/117713 Kovesligethy", -- NysaFamily (MBA-IMB)
		"Sol/117743 2005 GU32", -- NysaFamily (MBA-IMB)
		"Sol/117769 2005 GP86", -- NysaFamily (MBA-IMB)
		"Sol/117776 2005 GY102", -- NysaFamily (MBA-IMB)
		"Sol/117792 2005 GP132", -- NysaFamily (MBA-IMB)
		"Sol/117815 2005 HM5", -- NysaFamily (MBA-IMB)
		"Sol/117839 2005 JD75", -- NysaFamily (MBA-IMB)
		"Sol/117872 2210 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117876 2586 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117888 2735 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117896 2815 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117929 4742 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117934 4809 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117942 6210 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117943 6219 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117947 6301 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117949 6316 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117958 6732 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117967 9563 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117968 9564 P-L", -- NysaFamily (MBA-IMB)
		"Sol/117988 4300 T-1", -- NysaFamily (MBA-IMB)
		"Sol/117989 4371 T-1", -- NysaFamily (MBA-IMB)
		"Sol/117995 1086 T-2", -- NysaFamily (MBA-IMB)
		"Sol/117999 1113 T-2", -- NysaFamily (MBA-IMB)
		"Sol/118003 1190 T-2", -- NysaFamily (MBA-IMB)
		"Sol/118011 1289 T-2", -- NysaFamily (MBA-IMB)
		"Sol/118066 4317 T-2", -- NysaFamily (MBA-IMB)
		"Sol/118128 3457 T-3", -- NysaFamily (MBA-IMB)
		"Sol/118132 3505 T-3", -- NysaFamily (MBA-IMB)
		"Sol/118183 1993 FQ22", -- NysaFamily (MBA-IMB)
		"Sol/118184 1993 FX22", -- NysaFamily (MBA-IMB)
		"Sol/118189 1994 PB12", -- NysaFamily (MBA-IMB)
		"Sol/118190 1994 PT12", -- NysaFamily (MBA-IMB)
		"Sol/118199 1995 CY5", -- NysaFamily (MBA-IMB)
		"Sol/118217 1996 EO7", -- NysaFamily (MBA-IMB)
		"Sol/118220 1996 HA21", -- NysaFamily (MBA-IMB)
		"Sol/118242 1997 NM3", -- NysaFamily (MBA-IMB)
		"Sol/118244 1997 RV10", -- NysaFamily (MBA-IMB)
		"Sol/118245 1997 SF10", -- NysaFamily (MBA-IMB)
		"Sol/118247 1997 TH1", -- NysaFamily (MBA-IMB)
		"Sol/118306 1998 US39", -- NysaFamily (MBA-IMB)
		"Sol/118316 1998 WC15", -- NysaFamily (MBA-IMB)
		"Sol/118318 1998 XW", -- NysaFamily (MBA-IMB)
		"Sol/118327 1998 YZ20", -- NysaFamily (MBA-IMB)
		"Sol/118342 1999 CW26", -- NysaFamily (MBA-IMB)
		"Sol/118350 1999 CR89", -- NysaFamily (MBA-IMB)
		"Sol/118364 1999 FT47", -- NysaFamily (MBA-IMB)
		"Sol/118388 1999 JR42", -- NysaFamily (MBA-IMB)
		"Sol/118489 2000 CR40", -- NysaFamily (MBA-IMB)
		"Sol/118496 2000 DA34", -- NysaFamily (MBA-IMB)
		"Sol/118518 2000 DO116", -- NysaFamily (MBA-IMB)
		"Sol/118529 2000 EQ41", -- NysaFamily (MBA-IMB)
		"Sol/118534 2000 ES69", -- NysaFamily (MBA-IMB)
		"Sol/118535 2000 EE70", -- NysaFamily (MBA-IMB)
		"Sol/118552 2000 EZ164", -- NysaFamily (MBA-IMB)
		"Sol/118558 2000 FF30", -- NysaFamily (MBA-IMB)
		"Sol/118564 2000 FO47", -- NysaFamily (MBA-IMB)
		"Sol/118573 2000 GY12", -- NysaFamily (MBA-IMB)
		"Sol/118579 2000 GX44", -- NysaFamily (MBA-IMB)
		"Sol/118582 2000 GG52", -- NysaFamily (MBA-IMB)
		"Sol/118584 2000 GE58", -- NysaFamily (MBA-IMB)
		"Sol/118586 2000 GK65", -- NysaFamily (MBA-IMB)
		"Sol/118589 2000 GA71", -- NysaFamily (MBA-IMB)
		"Sol/118599 2000 GZ103", -- NysaFamily (MBA-IMB)
		"Sol/118601 2000 GJ107", -- NysaFamily (MBA-IMB)
		"Sol/118602 2000 GQ111", -- NysaFamily (MBA-IMB)
		"Sol/118607 2000 GG130", -- NysaFamily (MBA-IMB)
		"Sol/118609 2000 GZ137", -- NysaFamily (MBA-IMB)
		"Sol/118614 2000 GZ150", -- NysaFamily (MBA-IMB)
		"Sol/118617 2000 GP162", -- NysaFamily (MBA-IMB)
		"Sol/118620 2000 HR13", -- NysaFamily (MBA-IMB)
		"Sol/118621 2000 HK16", -- NysaFamily (MBA-IMB)
		"Sol/118630 2000 HA47", -- NysaFamily (MBA-IMB)
		"Sol/118633 2000 HM57", -- NysaFamily (MBA-IMB)
		"Sol/118641 2000 HU95", -- NysaFamily (MBA-IMB)
		"Sol/118645 2000 JC14", -- NysaFamily (MBA-IMB)
		"Sol/118648 2000 JF31", -- NysaFamily (MBA-IMB)
		"Sol/118653 2000 JU36", -- NysaFamily (MBA-IMB)
		"Sol/118660 2000 JK77", -- NysaFamily (MBA-IMB)
		"Sol/118710 2000 QN12", -- NysaFamily (MBA-IMB)
		"Sol/119053 2001 KR11", -- NysaFamily (MBA-IMB)
		"Sol/119063 2001 KF49", -- NysaFamily (MBA-IMB)
		"Sol/119082 2001 NR4", -- NysaFamily (MBA-IMB)
		"Sol/119083 2001 NT9", -- NysaFamily (MBA-IMB)
		"Sol/119086 2001 NR19", -- NysaFamily (MBA-IMB)
		"Sol/119107 2001 OX56", -- NysaFamily (MBA-IMB)
		"Sol/119111 2001 OK71", -- NysaFamily (MBA-IMB)
		"Sol/119119 2001 OP86", -- NysaFamily (MBA-IMB)
		"Sol/119125 2001 OW99", -- NysaFamily (MBA-IMB)
		"Sol/119130 2001 OT111", -- NysaFamily (MBA-IMB)
		"Sol/119143 2001 PX27", -- NysaFamily (MBA-IMB)
		"Sol/119149 2001 PY55", -- NysaFamily (MBA-IMB)
		"Sol/119150 2001 PR60", -- NysaFamily (MBA-IMB)
		"Sol/119152 2001 PB63", -- NysaFamily (MBA-IMB)
		"Sol/119153 2001 QH3", -- NysaFamily (MBA-IMB)
		"Sol/119154 2001 QS3", -- NysaFamily (MBA-IMB)
		"Sol/119160 2001 QT23", -- NysaFamily (MBA-IMB)
		"Sol/119162 2001 QD26", -- NysaFamily (MBA-IMB)
		"Sol/119164 2001 QJ37", -- NysaFamily (MBA-IMB)
		"Sol/119167 2001 QX39", -- NysaFamily (MBA-IMB)
		"Sol/119173 2001 QL49", -- NysaFamily (MBA-IMB)
		"Sol/119175 2001 QU53", -- NysaFamily (MBA-IMB)
		"Sol/119177 2001 QN61", -- NysaFamily (MBA-IMB)
		"Sol/119179 2001 QM67", -- NysaFamily (MBA-IMB)
		"Sol/119185 2001 QJ88", -- NysaFamily (MBA-IMB)
		"Sol/119189 2001 QO102", -- NysaFamily (MBA-IMB)
		"Sol/119206 2001 QW145", -- NysaFamily (MBA-IMB)
		"Sol/119207 2001 QB149", -- NysaFamily (MBA-IMB)
		"Sol/119219 2001 QJ211", -- NysaFamily (MBA-IMB)
		"Sol/119230 2001 QV236", -- NysaFamily (MBA-IMB)
		"Sol/119243 2001 QZ288", -- NysaFamily (MBA-IMB)
		"Sol/119255 2001 RP28", -- NysaFamily (MBA-IMB)
		"Sol/119264 2001 RZ55", -- NysaFamily (MBA-IMB)
		"Sol/119277 2001 RZ88", -- NysaFamily (MBA-IMB)
		"Sol/119278 2001 RG91", -- NysaFamily (MBA-IMB)
		"Sol/119286 2001 RD109", -- NysaFamily (MBA-IMB)
		"Sol/119290 2001 RA127", -- NysaFamily (MBA-IMB)
		"Sol/119297 2001 SH12", -- NysaFamily (MBA-IMB)
		"Sol/119300 2001 SO24", -- NysaFamily (MBA-IMB)
		"Sol/119302 2001 SR26", -- NysaFamily (MBA-IMB)
		"Sol/119307 2001 SF48", -- NysaFamily (MBA-IMB)
		"Sol/119327 2001 SD130", -- NysaFamily (MBA-IMB)
		"Sol/119328 2001 SX131", -- NysaFamily (MBA-IMB)
		"Sol/119337 2001 SB146", -- NysaFamily (MBA-IMB)
		"Sol/119340 2001 SY161", -- NysaFamily (MBA-IMB)
		"Sol/119346 2001 SS203", -- NysaFamily (MBA-IMB)
		"Sol/119348 2001 SQ209", -- NysaFamily (MBA-IMB)
		"Sol/119349 2001 SP212", -- NysaFamily (MBA-IMB)
		"Sol/119351 2001 SR222", -- NysaFamily (MBA-IMB)
		"Sol/119353 2001 SV231", -- NysaFamily (MBA-IMB)
		"Sol/119364 2001 SY246", -- NysaFamily (MBA-IMB)
		"Sol/119403 2001 TU62", -- NysaFamily (MBA-IMB)
		"Sol/119418 2001 TX88", -- NysaFamily (MBA-IMB)
		"Sol/119478 2001 US32", -- NysaFamily (MBA-IMB)
		"Sol/119486 2001 UD55", -- NysaFamily (MBA-IMB)
		"Sol/119509 2001 UH133", -- NysaFamily (MBA-IMB)
		"Sol/119549 2001 VO33", -- NysaFamily (MBA-IMB)
		"Sol/119563 2001 VX68", -- NysaFamily (MBA-IMB)
		"Sol/119669 2001 XR74", -- NysaFamily (MBA-IMB)
		"Sol/119697 2001 XT152", -- NysaFamily (MBA-IMB)
		"Sol/119747 2001 YP52", -- NysaFamily (MBA-IMB)
		"Sol/119796 2002 AB113", -- NysaFamily (MBA-IMB)
		"Sol/120003 2002 YU23", -- NysaFamily (MBA-IMB)
		"Sol/120005 2002 YB31", -- NysaFamily (MBA-IMB)
		"Sol/120010 2003 AV5", -- NysaFamily (MBA-IMB)
		"Sol/120027 2003 AZ57", -- NysaFamily (MBA-IMB)
		"Sol/120050 2003 BE40", -- NysaFamily (MBA-IMB)
		"Sol/120053 2003 BW69", -- NysaFamily (MBA-IMB)
		"Sol/120066 2003 CH16", -- NysaFamily (MBA-IMB)
		"Sol/120107 2003 FH17", -- NysaFamily (MBA-IMB)
		"Sol/120190 2004 CL97", -- NysaFamily (MBA-IMB)
		"Sol/120206 2004 EA30", -- NysaFamily (MBA-IMB)
		"Sol/120209 2004 ES36", -- NysaFamily (MBA-IMB)
		"Sol/120211 2004 ES39", -- NysaFamily (MBA-IMB)
		"Sol/120226 2004 FR49", -- NysaFamily (MBA-IMB)
		"Sol/120247 2004 FR139", -- NysaFamily (MBA-IMB)
		"Sol/120252 2004 GA10", -- NysaFamily (MBA-IMB)
		"Sol/120256 2004 GV17", -- NysaFamily (MBA-IMB)
		"Sol/120265 2004 GE55", -- NysaFamily (MBA-IMB)
		"Sol/120284 2004 HO43", -- NysaFamily (MBA-IMB)
		"Sol/120292 2004 JA9", -- NysaFamily (MBA-IMB)
		"Sol/120304 2004 JP43", -- NysaFamily (MBA-IMB)
		"Sol/120358 2005 MN36", -- NysaFamily (MBA-IMB)
		"Sol/120369 2005 NW94", -- NysaFamily (MBA-IMB)
		"Sol/120371 2005 OB16", -- NysaFamily (MBA-IMB)
		"Sol/120380 2005 QP10", -- NysaFamily (MBA-IMB)
		"Sol/120384 2005 QU29", -- NysaFamily (MBA-IMB)
		"Sol/120387 2005 QL38", -- NysaFamily (MBA-IMB)
		"Sol/120396 2005 QA112", -- NysaFamily (MBA-IMB)
		"Sol/120404 2005 RH33", -- NysaFamily (MBA-IMB)
		"Sol/120440 1978 VU9", -- NysaFamily (MBA-IMB)
		"Sol/120441 1979 MZ7", -- NysaFamily (MBA-IMB)
		"Sol/120457 1990 QZ2", -- NysaFamily (MBA-IMB)
		"Sol/120474 1992 EH14", -- NysaFamily (MBA-IMB)
		"Sol/120481 Johannwalter", -- NysaFamily (MBA-IMB)
		"Sol/120497 1993 FF50", -- NysaFamily (MBA-IMB)
		"Sol/120515 1993 TX31", -- NysaFamily (MBA-IMB)
		"Sol/120526 1994 PB7", -- NysaFamily (MBA-IMB)
		"Sol/120529 1994 PH20", -- NysaFamily (MBA-IMB)
		"Sol/120530 1994 PJ21", -- NysaFamily (MBA-IMB)
		"Sol/120534 1994 RS5", -- NysaFamily (MBA-IMB)
		"Sol/120542 1994 TX8", -- NysaFamily (MBA-IMB)
		"Sol/120547 1994 YJ3", -- NysaFamily (MBA-IMB)
		"Sol/120556 1995 CG10", -- NysaFamily (MBA-IMB)
		"Sol/120559 1995 EB2", -- NysaFamily (MBA-IMB)
		"Sol/120560 1995 EZ4", -- NysaFamily (MBA-IMB)
		"Sol/120564 1995 FD5", -- NysaFamily (MBA-IMB)
		"Sol/120623 1996 BM6", -- NysaFamily (MBA-IMB)
		"Sol/120629 1996 GC8", -- NysaFamily (MBA-IMB)
		"Sol/120646 1996 RE17", -- NysaFamily (MBA-IMB)
		"Sol/120649 1996 TZ3", -- NysaFamily (MBA-IMB)
		"Sol/120698 1997 HG13", -- NysaFamily (MBA-IMB)
		"Sol/120705 1997 LH14", -- NysaFamily (MBA-IMB)
		"Sol/120724 1997 SV16", -- NysaFamily (MBA-IMB)
		"Sol/120726 1997 SR30", -- NysaFamily (MBA-IMB)
		"Sol/120729 1997 SH32", -- NysaFamily (MBA-IMB)
		"Sol/120730 Zhouyouyuan", -- NysaFamily (MBA-IMB)
		"Sol/120731 1997 TY2", -- NysaFamily (MBA-IMB)
		"Sol/120742 1997 VW1", -- NysaFamily (MBA-IMB)
		"Sol/120746 1997 WC10", -- NysaFamily (MBA-IMB)
		"Sol/120748 1997 WB12", -- NysaFamily (MBA-IMB)
		"Sol/120751 1997 WH21", -- NysaFamily (MBA-IMB)
		"Sol/120757 1997 YS7", -- NysaFamily (MBA-IMB)
		"Sol/120949 1998 UU3", -- NysaFamily (MBA-IMB)
		"Sol/120951 1998 UA9", -- NysaFamily (MBA-IMB)
		"Sol/120964 1998 VK22", -- NysaFamily (MBA-IMB)
		"Sol/120970 1998 VR43", -- NysaFamily (MBA-IMB)
		"Sol/120979 1998 XU", -- NysaFamily (MBA-IMB)
		"Sol/120981 1998 XZ5", -- NysaFamily (MBA-IMB)
		"Sol/120997 1998 XT96", -- NysaFamily (MBA-IMB)
		"Sol/121004 1998 YQ27", -- NysaFamily (MBA-IMB)
		"Sol/121015 1999 AO27", -- NysaFamily (MBA-IMB)
		"Sol/121021 1999 BB13", -- NysaFamily (MBA-IMB)
		"Sol/121022 Galliano", -- NysaFamily (MBA-IMB)
		"Sol/121026 1999 BH27", -- NysaFamily (MBA-IMB)
		"Sol/121030 1999 BM29", -- NysaFamily (MBA-IMB)
		"Sol/121033 1999 CU", -- NysaFamily (MBA-IMB)
		"Sol/121052 1999 CP51", -- NysaFamily (MBA-IMB)
		"Sol/121053 1999 CA54", -- NysaFamily (MBA-IMB)
		"Sol/121057 1999 CA89", -- NysaFamily (MBA-IMB)
		"Sol/121061 1999 CY112", -- NysaFamily (MBA-IMB)
		"Sol/121062 1999 CF116", -- NysaFamily (MBA-IMB)
		"Sol/121069 1999 CK149", -- NysaFamily (MBA-IMB)
		"Sol/121072 1999 DP3", -- NysaFamily (MBA-IMB)
		"Sol/121075 1999 FA3", -- NysaFamily (MBA-IMB)
		"Sol/121077 1999 FG3", -- NysaFamily (MBA-IMB)
		"Sol/121082 1999 FP13", -- NysaFamily (MBA-IMB)
		"Sol/121086 1999 FB18", -- NysaFamily (MBA-IMB)
		"Sol/121088 1999 FX20", -- NysaFamily (MBA-IMB)
		"Sol/121090 1999 FM27", -- NysaFamily (MBA-IMB)
		"Sol/121091 1999 FG34", -- NysaFamily (MBA-IMB)
		"Sol/121093 1999 FO46", -- NysaFamily (MBA-IMB)
		"Sol/121095 1999 FM49", -- NysaFamily (MBA-IMB)
		"Sol/121099 1999 FV55", -- NysaFamily (MBA-IMB)
		"Sol/121101 1999 FA63", -- NysaFamily (MBA-IMB)
		"Sol/121106 1999 GW1", -- NysaFamily (MBA-IMB)
		"Sol/121112 1999 GG25", -- NysaFamily (MBA-IMB)
		"Sol/121115 1999 GO31", -- NysaFamily (MBA-IMB)
		"Sol/121124 1999 HZ8", -- NysaFamily (MBA-IMB)
		"Sol/121125 1999 HW9", -- NysaFamily (MBA-IMB)
		"Sol/121127 1999 JF3", -- NysaFamily (MBA-IMB)
		"Sol/121137 1999 JV32", -- NysaFamily (MBA-IMB)
		"Sol/121138 1999 JB33", -- NysaFamily (MBA-IMB)
		"Sol/121140 1999 JZ39", -- NysaFamily (MBA-IMB)
		"Sol/121144 1999 JP45", -- NysaFamily (MBA-IMB)
		"Sol/121149 1999 JQ72", -- NysaFamily (MBA-IMB)
		"Sol/121165 1999 JU120", -- NysaFamily (MBA-IMB)
		"Sol/121166 1999 JC125", -- NysaFamily (MBA-IMB)
		"Sol/121169 1999 KA2", -- NysaFamily (MBA-IMB)
		"Sol/121171 1999 KE9", -- NysaFamily (MBA-IMB)
		"Sol/121185 1999 NP", -- NysaFamily (MBA-IMB)
		"Sol/121404 1999 TW132", -- NysaFamily (MBA-IMB)
		"Sol/121879 2000 CF132", -- NysaFamily (MBA-IMB)
		"Sol/121892 2000 DC25", -- NysaFamily (MBA-IMB)
		"Sol/121909 2000 DR65", -- NysaFamily (MBA-IMB)
		"Sol/121912 2000 DZ67", -- NysaFamily (MBA-IMB)
		"Sol/121940 2000 EW16", -- NysaFamily (MBA-IMB)
		"Sol/121952 2000 EX48", -- NysaFamily (MBA-IMB)
		"Sol/121958 2000 EP58", -- NysaFamily (MBA-IMB)
		"Sol/121962 2000 EJ81", -- NysaFamily (MBA-IMB)
		"Sol/121976 2000 EH129", -- NysaFamily (MBA-IMB)
		"Sol/121985 2000 EP172", -- NysaFamily (MBA-IMB)
		"Sol/121995 2000 FO38", -- NysaFamily (MBA-IMB)
		"Sol/122007 2000 GC7", -- NysaFamily (MBA-IMB)
		"Sol/122008 2000 GL7", -- NysaFamily (MBA-IMB)
		"Sol/122011 2000 GL28", -- NysaFamily (MBA-IMB)
		"Sol/122017 2000 GX42", -- NysaFamily (MBA-IMB)
		"Sol/122024 2000 GC50", -- NysaFamily (MBA-IMB)
		"Sol/122038 2000 GJ75", -- NysaFamily (MBA-IMB)
		"Sol/122039 2000 GN76", -- NysaFamily (MBA-IMB)
		"Sol/122049 2000 GK112", -- NysaFamily (MBA-IMB)
		"Sol/122050 2000 GL115", -- NysaFamily (MBA-IMB)
		"Sol/122061 2000 GR164", -- NysaFamily (MBA-IMB)
		"Sol/122062 2000 GL168", -- NysaFamily (MBA-IMB)
		"Sol/122068 2000 HH6", -- NysaFamily (MBA-IMB)
		"Sol/122069 2000 HK6", -- NysaFamily (MBA-IMB)
		"Sol/122071 2000 HZ9", -- NysaFamily (MBA-IMB)
		"Sol/122072 2000 HX18", -- NysaFamily (MBA-IMB)
		"Sol/122076 2000 HV25", -- NysaFamily (MBA-IMB)
		"Sol/122094 2000 HU60", -- NysaFamily (MBA-IMB)
		"Sol/122095 2000 HL62", -- NysaFamily (MBA-IMB)
		"Sol/122096 2000 HU63", -- NysaFamily (MBA-IMB)
		"Sol/122097 2000 HW69", -- NysaFamily (MBA-IMB)
		"Sol/122108 2000 HQ93", -- NysaFamily (MBA-IMB)
		"Sol/122123 2000 JN16", -- NysaFamily (MBA-IMB)
		"Sol/122128 2000 JW21", -- NysaFamily (MBA-IMB)
		"Sol/122129 2000 JX21", -- NysaFamily (MBA-IMB)
		"Sol/122136 2000 JB38", -- NysaFamily (MBA-IMB)
		"Sol/122144 2000 JY42", -- NysaFamily (MBA-IMB)
		"Sol/122148 2000 JE45", -- NysaFamily (MBA-IMB)
		"Sol/122168 2000 KO9", -- NysaFamily (MBA-IMB)
		"Sol/122175 2000 KL34", -- NysaFamily (MBA-IMB)
		"Sol/122182 2000 KM49", -- NysaFamily (MBA-IMB)
		"Sol/122190 2000 KY74", -- NysaFamily (MBA-IMB)
		"Sol/122218 2000 NY15", -- NysaFamily (MBA-IMB)
		"Sol/122239 2000 OC14", -- NysaFamily (MBA-IMB)
		"Sol/122265 2000 OZ52", -- NysaFamily (MBA-IMB)
		"Sol/122282 2000 PD14", -- NysaFamily (MBA-IMB)
		"Sol/122286 2000 PQ16", -- NysaFamily (MBA-IMB)
		"Sol/122289 2000 PQ18", -- NysaFamily (MBA-IMB)
		"Sol/122314 2000 QS10", -- NysaFamily (MBA-IMB)
		"Sol/122315 2000 QO12", -- NysaFamily (MBA-IMB)
		"Sol/122317 2000 QU12", -- NysaFamily (MBA-IMB)
		"Sol/122326 2000 QH20", -- NysaFamily (MBA-IMB)
		"Sol/122327 2000 QO20", -- NysaFamily (MBA-IMB)
		"Sol/122333 2000 QE27", -- NysaFamily (MBA-IMB)
		"Sol/122334 2000 QM28", -- NysaFamily (MBA-IMB)
		"Sol/122345 2000 QW38", -- NysaFamily (MBA-IMB)
		"Sol/122347 2000 QC40", -- NysaFamily (MBA-IMB)
		"Sol/122355 2000 QU47", -- NysaFamily (MBA-IMB)
		"Sol/122362 2000 QG52", -- NysaFamily (MBA-IMB)
		"Sol/122364 2000 QH54", -- NysaFamily (MBA-IMB)
		"Sol/122365 2000 QL54", -- NysaFamily (MBA-IMB)
		"Sol/122370 2000 QA59", -- NysaFamily (MBA-IMB)
		"Sol/122385 2000 QG72", -- NysaFamily (MBA-IMB)
		"Sol/122388 2000 QV72", -- NysaFamily (MBA-IMB)
		"Sol/122389 2000 QW74", -- NysaFamily (MBA-IMB)
		"Sol/122394 2000 QN77", -- NysaFamily (MBA-IMB)
		"Sol/122407 2000 QN87", -- NysaFamily (MBA-IMB)
		"Sol/122416 2000 QQ95", -- NysaFamily (MBA-IMB)
		"Sol/122417 2000 QG96", -- NysaFamily (MBA-IMB)
		"Sol/122422 2000 QN102", -- NysaFamily (MBA-IMB)
		"Sol/122432 2000 QL114", -- NysaFamily (MBA-IMB)
		"Sol/122451 2000 QY138", -- NysaFamily (MBA-IMB)
		"Sol/122458 2000 QV144", -- NysaFamily (MBA-IMB)
		"Sol/122512 2000 QB201", -- NysaFamily (MBA-IMB)
		"Sol/122513 2000 QQ201", -- NysaFamily (MBA-IMB)
		"Sol/122514 2000 QW202", -- NysaFamily (MBA-IMB)
		"Sol/122526 2000 QM209", -- NysaFamily (MBA-IMB)
		"Sol/122529 2000 QD211", -- NysaFamily (MBA-IMB)
		"Sol/122595 2000 RB34", -- NysaFamily (MBA-IMB)
		"Sol/122600 2000 RE38", -- NysaFamily (MBA-IMB)
		"Sol/122623 2000 RK67", -- NysaFamily (MBA-IMB)
		"Sol/122644 2000 RP84", -- NysaFamily (MBA-IMB)
		"Sol/122645 2000 RC86", -- NysaFamily (MBA-IMB)
		"Sol/122648 2000 RE87", -- NysaFamily (MBA-IMB)
		"Sol/122681 2000 SW", -- NysaFamily (MBA-IMB)
		"Sol/122691 2000 SP11", -- NysaFamily (MBA-IMB)
		"Sol/122727 2000 SD43", -- NysaFamily (MBA-IMB)
		"Sol/122762 2000 SU67", -- NysaFamily (MBA-IMB)
		"Sol/122764 2000 SX69", -- NysaFamily (MBA-IMB)
		"Sol/122774 2000 SV78", -- NysaFamily (MBA-IMB)
		"Sol/122814 2000 SN103", -- NysaFamily (MBA-IMB)
		"Sol/122824 2000 SK107", -- NysaFamily (MBA-IMB)
		"Sol/122829 2000 SL110", -- NysaFamily (MBA-IMB)
		"Sol/122834 2000 SL116", -- NysaFamily (MBA-IMB)
		"Sol/122881 2000 SB145", -- NysaFamily (MBA-IMB)
		"Sol/122946 2000 SL194", -- NysaFamily (MBA-IMB)
		"Sol/122983 2000 SG242", -- NysaFamily (MBA-IMB)
		"Sol/122987 2000 SL244", -- NysaFamily (MBA-IMB)
		"Sol/122999 2000 SM252", -- NysaFamily (MBA-IMB)
		"Sol/123124 2000 TZ5", -- NysaFamily (MBA-IMB)
		"Sol/123126 2000 TS7", -- NysaFamily (MBA-IMB)
		"Sol/123127 2000 TA8", -- NysaFamily (MBA-IMB)
		"Sol/123160 2000 TO46", -- NysaFamily (MBA-IMB)
		"Sol/123166 2000 TU51", -- NysaFamily (MBA-IMB)
		"Sol/123182 2000 UY3", -- NysaFamily (MBA-IMB)
		"Sol/123210 2000 UW34", -- NysaFamily (MBA-IMB)
		"Sol/123226 2000 UD49", -- NysaFamily (MBA-IMB)
		"Sol/123320 2000 VV15", -- NysaFamily (MBA-IMB)
		"Sol/123355 2000 WC9", -- NysaFamily (MBA-IMB)
		"Sol/123380 2000 WW53", -- NysaFamily (MBA-IMB)
		"Sol/123500 2000 WY179", -- NysaFamily (MBA-IMB)
		"Sol/123505 2000 WO181", -- NysaFamily (MBA-IMB)
		"Sol/123616 2000 YG23", -- NysaFamily (MBA-IMB)
		"Sol/124143 Joseluiscorral", -- NysaFamily (MBA-IMB)
		"Sol/124157 2001 NE22", -- NysaFamily (MBA-IMB)
		"Sol/124169 2001 OD21", -- NysaFamily (MBA-IMB)
		"Sol/124203 2001 OQ86", -- NysaFamily (MBA-IMB)
		"Sol/124207 2001 OK97", -- NysaFamily (MBA-IMB)
		"Sol/124219 2001 PN6", -- NysaFamily (MBA-IMB)
		"Sol/124229 2001 PX24", -- NysaFamily (MBA-IMB)
		"Sol/124232 2001 PM26", -- NysaFamily (MBA-IMB)
		"Sol/124245 2001 PS62", -- NysaFamily (MBA-IMB)
		"Sol/124249 2001 QD3", -- NysaFamily (MBA-IMB)
		"Sol/124252 2001 QA4", -- NysaFamily (MBA-IMB)
		"Sol/124257 2001 QB9", -- NysaFamily (MBA-IMB)
		"Sol/124262 2001 QU12", -- NysaFamily (MBA-IMB)
		"Sol/124270 2001 QH19", -- NysaFamily (MBA-IMB)
		"Sol/124273 2001 QU19", -- NysaFamily (MBA-IMB)
		"Sol/124278 2001 QM28", -- NysaFamily (MBA-IMB)
		"Sol/124279 2001 QR28", -- NysaFamily (MBA-IMB)
		"Sol/124288 2001 QS48", -- NysaFamily (MBA-IMB)
		"Sol/124296 2001 QZ56", -- NysaFamily (MBA-IMB)
		"Sol/124302 2001 QL62", -- NysaFamily (MBA-IMB)
		"Sol/124312 2001 QT73", -- NysaFamily (MBA-IMB)
		"Sol/124313 2001 QX73", -- NysaFamily (MBA-IMB)
		"Sol/124314 2001 QF74", -- NysaFamily (MBA-IMB)
		"Sol/124320 2001 QC85", -- NysaFamily (MBA-IMB)
		"Sol/124323 2001 QO94", -- NysaFamily (MBA-IMB)
		"Sol/124331 2001 QZ102", -- NysaFamily (MBA-IMB)
		"Sol/124335 2001 QL108", -- NysaFamily (MBA-IMB)
		"Sol/124367 2001 QD142", -- NysaFamily (MBA-IMB)
		"Sol/124372 2001 QN152", -- NysaFamily (MBA-IMB)
		"Sol/124390 2001 QU179", -- NysaFamily (MBA-IMB)
		"Sol/124393 2001 QM186", -- NysaFamily (MBA-IMB)
		"Sol/124404 2001 QR205", -- NysaFamily (MBA-IMB)
		"Sol/124407 2001 QS206", -- NysaFamily (MBA-IMB)
		"Sol/124409 2001 QP211", -- NysaFamily (MBA-IMB)
		"Sol/124421 2001 QM233", -- NysaFamily (MBA-IMB)
		"Sol/124426 2001 QE239", -- NysaFamily (MBA-IMB)
		"Sol/124435 2001 QS247", -- NysaFamily (MBA-IMB)
		"Sol/124441 2001 QN258", -- NysaFamily (MBA-IMB)
		"Sol/124447 2001 QA263", -- NysaFamily (MBA-IMB)
		"Sol/124448 2001 QC263", -- NysaFamily (MBA-IMB)
		"Sol/124452 2001 QA270", -- NysaFamily (MBA-IMB)
		"Sol/124461 2001 QE295", -- NysaFamily (MBA-IMB)
		"Sol/124472 2001 RJ5", -- NysaFamily (MBA-IMB)
		"Sol/124475 2001 RX6", -- NysaFamily (MBA-IMB)
		"Sol/124479 2001 RA13", -- NysaFamily (MBA-IMB)
		"Sol/124495 2001 RR44", -- NysaFamily (MBA-IMB)
		"Sol/124505 2001 RO58", -- NysaFamily (MBA-IMB)
		"Sol/124525 2001 RE81", -- NysaFamily (MBA-IMB)
		"Sol/124528 2001 RX86", -- NysaFamily (MBA-IMB)
		"Sol/124529 2001 RL88", -- NysaFamily (MBA-IMB)
		"Sol/124533 2001 RT91", -- NysaFamily (MBA-IMB)
		"Sol/124536 2001 RP94", -- NysaFamily (MBA-IMB)
		"Sol/124538 2001 RC96", -- NysaFamily (MBA-IMB)
		"Sol/124540 2001 RY97", -- NysaFamily (MBA-IMB)
		"Sol/124546 2001 RA112", -- NysaFamily (MBA-IMB)
		"Sol/124556 2001 RK137", -- NysaFamily (MBA-IMB)
		"Sol/124557 2001 RD139", -- NysaFamily (MBA-IMB)
		"Sol/124568 2001 SV2", -- NysaFamily (MBA-IMB)
		"Sol/124569 2001 SJ4", -- NysaFamily (MBA-IMB)
		"Sol/124574 2001 ST9", -- NysaFamily (MBA-IMB)
		"Sol/124582 2001 SW15", -- NysaFamily (MBA-IMB)
		"Sol/124589 2001 SV21", -- NysaFamily (MBA-IMB)
		"Sol/124600 2001 SX28", -- NysaFamily (MBA-IMB)
		"Sol/124601 2001 SM29", -- NysaFamily (MBA-IMB)
		"Sol/124604 2001 SL34", -- NysaFamily (MBA-IMB)
		"Sol/124606 2001 SS39", -- NysaFamily (MBA-IMB)
		"Sol/124611 2001 SC43", -- NysaFamily (MBA-IMB)
		"Sol/124612 2001 SD44", -- NysaFamily (MBA-IMB)
		"Sol/124613 2001 SE45", -- NysaFamily (MBA-IMB)
		"Sol/124660 2001 SW80", -- NysaFamily (MBA-IMB)
		"Sol/124664 2001 SR88", -- NysaFamily (MBA-IMB)
		"Sol/124667 2001 SU98", -- NysaFamily (MBA-IMB)
		"Sol/124692 2001 SX130", -- NysaFamily (MBA-IMB)
		"Sol/124698 2001 SL140", -- NysaFamily (MBA-IMB)
		"Sol/124711 2001 SF151", -- NysaFamily (MBA-IMB)
		"Sol/124713 2001 SJ153", -- NysaFamily (MBA-IMB)
		"Sol/124715 2001 SC155", -- NysaFamily (MBA-IMB)
		"Sol/124720 2001 SZ161", -- NysaFamily (MBA-IMB)
		"Sol/124728 2001 SR171", -- NysaFamily (MBA-IMB)
		"Sol/124745 2001 SF210", -- NysaFamily (MBA-IMB)
		"Sol/124747 2001 SP211", -- NysaFamily (MBA-IMB)
		"Sol/124756 2001 SM225", -- NysaFamily (MBA-IMB)
		"Sol/124757 2001 SU225", -- NysaFamily (MBA-IMB)
		"Sol/124764 2001 SE235", -- NysaFamily (MBA-IMB)
		"Sol/124765 2001 SO238", -- NysaFamily (MBA-IMB)
		"Sol/124770 2001 SP244", -- NysaFamily (MBA-IMB)
		"Sol/124782 2001 SU253", -- NysaFamily (MBA-IMB)
		"Sol/124793 2001 SY265", -- NysaFamily (MBA-IMB)
		"Sol/124800 2001 SJ272", -- NysaFamily (MBA-IMB)
		"Sol/124806 2001 SL279", -- NysaFamily (MBA-IMB)
		"Sol/124807 2001 SM279", -- NysaFamily (MBA-IMB)
		"Sol/124844 Hirotamasao", -- NysaFamily (MBA-IMB)
		"Sol/124856 2001 TS22", -- NysaFamily (MBA-IMB)
		"Sol/124887 2001 TH45", -- NysaFamily (MBA-IMB)
		"Sol/124889 2001 TT46", -- NysaFamily (MBA-IMB)
		"Sol/124894 2001 TN49", -- NysaFamily (MBA-IMB)
		"Sol/124907 2001 TV59", -- NysaFamily (MBA-IMB)
		"Sol/124911 2001 TZ61", -- NysaFamily (MBA-IMB)
		"Sol/124916 2001 TO65", -- NysaFamily (MBA-IMB)
		"Sol/124918 2001 TK66", -- NysaFamily (MBA-IMB)
		"Sol/124924 2001 TE70", -- NysaFamily (MBA-IMB)
		"Sol/124927 2001 TH71", -- NysaFamily (MBA-IMB)
		"Sol/124931 2001 TE72", -- NysaFamily (MBA-IMB)
		"Sol/124935 2001 TQ76", -- NysaFamily (MBA-IMB)
		"Sol/124941 2001 TR79", -- NysaFamily (MBA-IMB)
		"Sol/124961 2001 TZ99", -- NysaFamily (MBA-IMB)
		"Sol/124966 2001 TH105", -- NysaFamily (MBA-IMB)
		"Sol/125024 2001 TJ188", -- NysaFamily (MBA-IMB)
		"Sol/125030 2001 TT191", -- NysaFamily (MBA-IMB)
		"Sol/125044 2001 TO208", -- NysaFamily (MBA-IMB)
		"Sol/125054 2001 TN226", -- NysaFamily (MBA-IMB)
		"Sol/125074 2001 UF3", -- NysaFamily (MBA-IMB)
		"Sol/125083 2001 UM12", -- NysaFamily (MBA-IMB)
		"Sol/125129 2001 UM56", -- NysaFamily (MBA-IMB)
		"Sol/125135 2001 UB61", -- NysaFamily (MBA-IMB)
		"Sol/125137 2001 UJ62", -- NysaFamily (MBA-IMB)
		"Sol/125138 2001 UC63", -- NysaFamily (MBA-IMB)
		"Sol/125140 2001 UG63", -- NysaFamily (MBA-IMB)
		"Sol/125145 2001 UE76", -- NysaFamily (MBA-IMB)
		"Sol/125161 2001 UC95", -- NysaFamily (MBA-IMB)
		"Sol/125165 2001 UU96", -- NysaFamily (MBA-IMB)
		"Sol/125182 2001 UX116", -- NysaFamily (MBA-IMB)
		"Sol/125191 2001 UU121", -- NysaFamily (MBA-IMB)
		"Sol/125210 2001 UQ149", -- NysaFamily (MBA-IMB)
		"Sol/125218 2001 US153", -- NysaFamily (MBA-IMB)
		"Sol/125258 2001 UH219", -- NysaFamily (MBA-IMB)
		"Sol/125263 2001 UW221", -- NysaFamily (MBA-IMB)
		"Sol/125267 2001 VL1", -- NysaFamily (MBA-IMB)
		"Sol/125271 2001 VR5", -- NysaFamily (MBA-IMB)
		"Sol/125292 2001 VU24", -- NysaFamily (MBA-IMB)
		"Sol/125297 2001 VW27", -- NysaFamily (MBA-IMB)
		"Sol/125309 2001 VK32", -- NysaFamily (MBA-IMB)
		"Sol/125310 2001 VN32", -- NysaFamily (MBA-IMB)
		"Sol/125314 2001 VW34", -- NysaFamily (MBA-IMB)
		"Sol/125315 2001 VY34", -- NysaFamily (MBA-IMB)
		"Sol/125329 2001 VO46", -- NysaFamily (MBA-IMB)
		"Sol/125331 2001 VU47", -- NysaFamily (MBA-IMB)
		"Sol/125335 2001 VZ48", -- NysaFamily (MBA-IMB)
		"Sol/125361 2001 VB66", -- NysaFamily (MBA-IMB)
		"Sol/125387 2001 VN83", -- NysaFamily (MBA-IMB)
		"Sol/125404 2001 VN103", -- NysaFamily (MBA-IMB)
		"Sol/125405 2001 VT105", -- NysaFamily (MBA-IMB)
		"Sol/125413 2001 VE109", -- NysaFamily (MBA-IMB)
		"Sol/125419 2001 VB111", -- NysaFamily (MBA-IMB)
		"Sol/125425 2001 VR113", -- NysaFamily (MBA-IMB)
		"Sol/125438 2001 VD116", -- NysaFamily (MBA-IMB)
		"Sol/125440 2001 VP117", -- NysaFamily (MBA-IMB)
		"Sol/125442 2001 VY117", -- NysaFamily (MBA-IMB)
		"Sol/125453 2001 WR", -- NysaFamily (MBA-IMB)
		"Sol/125460 2001 WS5", -- NysaFamily (MBA-IMB)
		"Sol/125482 2001 WY19", -- NysaFamily (MBA-IMB)
		"Sol/125483 2001 WE20", -- NysaFamily (MBA-IMB)
		"Sol/125486 2001 WX23", -- NysaFamily (MBA-IMB)
		"Sol/125493 2001 WQ28", -- NysaFamily (MBA-IMB)
		"Sol/125504 2001 WY34", -- NysaFamily (MBA-IMB)
		"Sol/125505 2001 WQ35", -- NysaFamily (MBA-IMB)
		"Sol/125507 2001 WX35", -- NysaFamily (MBA-IMB)
		"Sol/125534 2001 WO85", -- NysaFamily (MBA-IMB)
		"Sol/125609 2001 XS51", -- NysaFamily (MBA-IMB)
		"Sol/125613 2001 XP53", -- NysaFamily (MBA-IMB)
		"Sol/125618 2001 XE55", -- NysaFamily (MBA-IMB)
		"Sol/125624 2001 XN58", -- NysaFamily (MBA-IMB)
		"Sol/125627 2001 XY58", -- NysaFamily (MBA-IMB)
		"Sol/125637 2001 XK61", -- NysaFamily (MBA-IMB)
		"Sol/125640 2001 XC63", -- NysaFamily (MBA-IMB)
		"Sol/125642 2001 XX63", -- NysaFamily (MBA-IMB)
		"Sol/125644 2001 XN65", -- NysaFamily (MBA-IMB)
		"Sol/125647 2001 XR66", -- NysaFamily (MBA-IMB)
		"Sol/125661 2001 XN72", -- NysaFamily (MBA-IMB)
		"Sol/125673 2001 XY79", -- NysaFamily (MBA-IMB)
		"Sol/125679 2001 XR82", -- NysaFamily (MBA-IMB)
		"Sol/125694 2001 XD90", -- NysaFamily (MBA-IMB)
		"Sol/125709 2001 XG99", -- NysaFamily (MBA-IMB)
		"Sol/125722 2001 XL107", -- NysaFamily (MBA-IMB)
		"Sol/125739 2001 XH116", -- NysaFamily (MBA-IMB)
		"Sol/125797 2001 XN155", -- NysaFamily (MBA-IMB)
		"Sol/125813 2001 XN164", -- NysaFamily (MBA-IMB)
		"Sol/125816 2001 XC166", -- NysaFamily (MBA-IMB)
		"Sol/125819 2001 XO169", -- NysaFamily (MBA-IMB)
		"Sol/125820 2001 XO170", -- NysaFamily (MBA-IMB)
		"Sol/125827 2001 XP174", -- NysaFamily (MBA-IMB)
		"Sol/125834 2001 XA180", -- NysaFamily (MBA-IMB)
		"Sol/125838 2001 XC181", -- NysaFamily (MBA-IMB)
		"Sol/125843 2001 XD183", -- NysaFamily (MBA-IMB)
		"Sol/125851 2001 XC185", -- NysaFamily (MBA-IMB)
		"Sol/125859 2001 XV189", -- NysaFamily (MBA-IMB)
		"Sol/125864 2001 XR191", -- NysaFamily (MBA-IMB)
		"Sol/125867 2001 XA192", -- NysaFamily (MBA-IMB)
		"Sol/125871 2001 XA195", -- NysaFamily (MBA-IMB)
		"Sol/125872 2001 XB195", -- NysaFamily (MBA-IMB)
		"Sol/125892 2001 XL212", -- NysaFamily (MBA-IMB)
		"Sol/125908 2001 XE220", -- NysaFamily (MBA-IMB)
		"Sol/125918 2001 XG229", -- NysaFamily (MBA-IMB)
		"Sol/125924 2001 XG236", -- NysaFamily (MBA-IMB)
		"Sol/125928 2001 XE238", -- NysaFamily (MBA-IMB)
		"Sol/125932 2001 XE239", -- NysaFamily (MBA-IMB)
		"Sol/125936 2001 XX239", -- NysaFamily (MBA-IMB)
		"Sol/125972 2001 YX15", -- NysaFamily (MBA-IMB)
		"Sol/125973 2001 YA17", -- NysaFamily (MBA-IMB)
		"Sol/125993 2001 YH37", -- NysaFamily (MBA-IMB)
		"Sol/125994 2001 YR38", -- NysaFamily (MBA-IMB)
		"Sol/125995 2001 YK39", -- NysaFamily (MBA-IMB)
		"Sol/125997 2001 YH42", -- NysaFamily (MBA-IMB)
		"Sol/126004 2001 YB48", -- NysaFamily (MBA-IMB)
		"Sol/126005 2001 YT49", -- NysaFamily (MBA-IMB)
		"Sol/126006 2001 YS50", -- NysaFamily (MBA-IMB)
		"Sol/126007 2001 YM51", -- NysaFamily (MBA-IMB)
		"Sol/126014 2001 YV57", -- NysaFamily (MBA-IMB)
		"Sol/126017 2001 YY59", -- NysaFamily (MBA-IMB)
		"Sol/126020 2001 YD61", -- NysaFamily (MBA-IMB)
		"Sol/126021 2001 YG61", -- NysaFamily (MBA-IMB)
		"Sol/126026 2001 YP63", -- NysaFamily (MBA-IMB)
		"Sol/126029 2001 YQ64", -- NysaFamily (MBA-IMB)
		"Sol/126032 2001 YP66", -- NysaFamily (MBA-IMB)
		"Sol/126034 2001 YL67", -- NysaFamily (MBA-IMB)
		"Sol/126045 2001 YD72", -- NysaFamily (MBA-IMB)
		"Sol/126046 2001 YH72", -- NysaFamily (MBA-IMB)
		"Sol/126053 2001 YY76", -- NysaFamily (MBA-IMB)
		"Sol/126057 2001 YR79", -- NysaFamily (MBA-IMB)
		"Sol/126067 2001 YC82", -- NysaFamily (MBA-IMB)
		"Sol/126076 2001 YV86", -- NysaFamily (MBA-IMB)
		"Sol/126080 2001 YS88", -- NysaFamily (MBA-IMB)
		"Sol/126086 2001 YW94", -- NysaFamily (MBA-IMB)
		"Sol/126091 2001 YD101", -- NysaFamily (MBA-IMB)
		"Sol/126098 2001 YE104", -- NysaFamily (MBA-IMB)
		"Sol/126165 2002 AX3", -- NysaFamily (MBA-IMB)
		"Sol/126175 2002 AN10", -- NysaFamily (MBA-IMB)
		"Sol/126176 2002 AQ10", -- NysaFamily (MBA-IMB)
		"Sol/126196 2002 AO33", -- NysaFamily (MBA-IMB)
		"Sol/126197 2002 AC36", -- NysaFamily (MBA-IMB)
		"Sol/126203 2002 AL40", -- NysaFamily (MBA-IMB)
		"Sol/126208 2002 AK42", -- NysaFamily (MBA-IMB)
		"Sol/126217 2002 AH47", -- NysaFamily (MBA-IMB)
		"Sol/126226 2002 AU51", -- NysaFamily (MBA-IMB)
		"Sol/126235 2002 AY58", -- NysaFamily (MBA-IMB)
		"Sol/126238 2002 AJ60", -- NysaFamily (MBA-IMB)
		"Sol/126248 2002 AO67", -- NysaFamily (MBA-IMB)
		"Sol/126249 2002 AP67", -- NysaFamily (MBA-IMB)
		"Sol/126284 2002 AX102", -- NysaFamily (MBA-IMB)
		"Sol/126292 2002 AB107", -- NysaFamily (MBA-IMB)
		"Sol/126309 2002 AW121", -- NysaFamily (MBA-IMB)
		"Sol/126310 2002 AJ123", -- NysaFamily (MBA-IMB)
		"Sol/126311 2002 AT123", -- NysaFamily (MBA-IMB)
		"Sol/126321 2002 AX140", -- NysaFamily (MBA-IMB)
		"Sol/126327 2002 AR149", -- NysaFamily (MBA-IMB)
		"Sol/126335 2002 AP153", -- NysaFamily (MBA-IMB)
		"Sol/126341 2002 AH160", -- NysaFamily (MBA-IMB)
		"Sol/126356 2002 AD170", -- NysaFamily (MBA-IMB)
		"Sol/126399 2002 BW9", -- NysaFamily (MBA-IMB)
		"Sol/126413 2002 BU19", -- NysaFamily (MBA-IMB)
		"Sol/126433 2002 CT7", -- NysaFamily (MBA-IMB)
		"Sol/126434 2002 CM8", -- NysaFamily (MBA-IMB)
		"Sol/126436 2002 CC11", -- NysaFamily (MBA-IMB)
		"Sol/126439 2002 CP12", -- NysaFamily (MBA-IMB)
		"Sol/126441 2002 CV14", -- NysaFamily (MBA-IMB)
		"Sol/126443 2002 CV15", -- NysaFamily (MBA-IMB)
		"Sol/126466 2002 CA39", -- NysaFamily (MBA-IMB)
		"Sol/126486 2002 CS53", -- NysaFamily (MBA-IMB)
		"Sol/126487 2002 CE54", -- NysaFamily (MBA-IMB)
		"Sol/126489 2002 CS55", -- NysaFamily (MBA-IMB)
		"Sol/126493 2002 CB57", -- NysaFamily (MBA-IMB)
		"Sol/126510 2002 CN69", -- NysaFamily (MBA-IMB)
		"Sol/126527 2002 CA83", -- NysaFamily (MBA-IMB)
		"Sol/126536 2002 CU88", -- NysaFamily (MBA-IMB)
		"Sol/126543 2002 CX92", -- NysaFamily (MBA-IMB)
		"Sol/126544 2002 CU93", -- NysaFamily (MBA-IMB)
		"Sol/126555 2002 CC102", -- NysaFamily (MBA-IMB)
		"Sol/126567 2002 CG107", -- NysaFamily (MBA-IMB)
		"Sol/126586 2002 CV127", -- NysaFamily (MBA-IMB)
		"Sol/126622 2002 CO158", -- NysaFamily (MBA-IMB)
		"Sol/126642 2002 CA176", -- NysaFamily (MBA-IMB)
		"Sol/126643 2002 CJ176", -- NysaFamily (MBA-IMB)
		"Sol/126645 2002 CA178", -- NysaFamily (MBA-IMB)
		"Sol/126684 2002 CZ220", -- NysaFamily (MBA-IMB)
		"Sol/126699 2002 CM232", -- NysaFamily (MBA-IMB)
		"Sol/126764 2002 DB12", -- NysaFamily (MBA-IMB)
		"Sol/126781 2002 EA11", -- NysaFamily (MBA-IMB)
		"Sol/126810 2002 EC41", -- NysaFamily (MBA-IMB)
		"Sol/126831 2002 EF62", -- NysaFamily (MBA-IMB)
		"Sol/126868 2002 EW85", -- NysaFamily (MBA-IMB)
		"Sol/126934 2002 EF146", -- NysaFamily (MBA-IMB)
		"Sol/126965 Neri", -- NysaFamily (MBA-IMB)
		"Sol/127304 2002 JA87", -- NysaFamily (MBA-IMB)
		"Sol/127484 2002 SA45", -- NysaFamily (MBA-IMB)
		"Sol/127490 2002 TU18", -- NysaFamily (MBA-IMB)
		"Sol/127513 2002 TD250", -- NysaFamily (MBA-IMB)
		"Sol/127593 2003 BC11", -- NysaFamily (MBA-IMB)
		"Sol/127613 2003 BP44", -- NysaFamily (MBA-IMB)
		"Sol/127617 2003 BM53", -- NysaFamily (MBA-IMB)
		"Sol/127653 2003 DX4", -- NysaFamily (MBA-IMB)
		"Sol/127658 2003 DV10", -- NysaFamily (MBA-IMB)
		"Sol/127659 2003 DC11", -- NysaFamily (MBA-IMB)
		"Sol/127669 2003 EM2", -- NysaFamily (MBA-IMB)
		"Sol/127674 2003 EX4", -- NysaFamily (MBA-IMB)
		"Sol/127690 2003 EJ17", -- NysaFamily (MBA-IMB)
		"Sol/127698 2003 EC23", -- NysaFamily (MBA-IMB)
		"Sol/127705 2003 ES27", -- NysaFamily (MBA-IMB)
		"Sol/127709 2003 ET29", -- NysaFamily (MBA-IMB)
		"Sol/127711 2003 EU32", -- NysaFamily (MBA-IMB)
		"Sol/127755 2003 FD28", -- NysaFamily (MBA-IMB)
		"Sol/127763 2003 FO38", -- NysaFamily (MBA-IMB)
		"Sol/127765 2003 FL40", -- NysaFamily (MBA-IMB)
		"Sol/127767 2003 FS42", -- NysaFamily (MBA-IMB)
		"Sol/127782 2003 FR57", -- NysaFamily (MBA-IMB)
		"Sol/127784 2003 FD63", -- NysaFamily (MBA-IMB)
		"Sol/127786 2003 FM63", -- NysaFamily (MBA-IMB)
		"Sol/127787 2003 FF66", -- NysaFamily (MBA-IMB)
		"Sol/127788 2003 FL66", -- NysaFamily (MBA-IMB)
		"Sol/127793 2003 FZ72", -- NysaFamily (MBA-IMB)
		"Sol/127824 2003 FK92", -- NysaFamily (MBA-IMB)
		"Sol/127835 2003 FX104", -- NysaFamily (MBA-IMB)
		"Sol/127851 2003 FW112", -- NysaFamily (MBA-IMB)
		"Sol/127852 2003 FA113", -- NysaFamily (MBA-IMB)
		"Sol/127854 2003 FH113", -- NysaFamily (MBA-IMB)
		"Sol/127868 2003 FT119", -- NysaFamily (MBA-IMB)
		"Sol/127881 2003 GG5", -- NysaFamily (MBA-IMB)
		"Sol/127884 2003 GK6", -- NysaFamily (MBA-IMB)
		"Sol/127956 2003 HR14", -- NysaFamily (MBA-IMB)
		"Sol/127959 2003 HD20", -- NysaFamily (MBA-IMB)
		"Sol/127971 2003 HP36", -- NysaFamily (MBA-IMB)
		"Sol/127973 2003 HO38", -- NysaFamily (MBA-IMB)
		"Sol/127976 2003 HY39", -- NysaFamily (MBA-IMB)
		"Sol/127977 2003 HF40", -- NysaFamily (MBA-IMB)
		"Sol/127979 2003 HM40", -- NysaFamily (MBA-IMB)
		"Sol/128007 2003 HS55", -- NysaFamily (MBA-IMB)
		"Sol/128021 2003 JN17", -- NysaFamily (MBA-IMB)
		"Sol/128063 2003 NB8", -- NysaFamily (MBA-IMB)
		"Sol/128066 2003 OM", -- NysaFamily (MBA-IMB)
		"Sol/128306 2004 BD55", -- NysaFamily (MBA-IMB)
		"Sol/128321 Philipdumont", -- NysaFamily (MBA-IMB)
		"Sol/128330 2004 FX27", -- NysaFamily (MBA-IMB)
		"Sol/128376 2004 JS27", -- NysaFamily (MBA-IMB)
		"Sol/128398 2004 LU6", -- NysaFamily (MBA-IMB)
		"Sol/128402 2004 LS9", -- NysaFamily (MBA-IMB)
		"Sol/128410 2004 LM16", -- NysaFamily (MBA-IMB)
		"Sol/128446 2004 NJ21", -- NysaFamily (MBA-IMB)
		"Sol/128483 2004 PV8", -- NysaFamily (MBA-IMB)
		"Sol/128486 2004 PB11", -- NysaFamily (MBA-IMB)
		"Sol/128491 2004 PF15", -- NysaFamily (MBA-IMB)
		"Sol/128512 2004 PS37", -- NysaFamily (MBA-IMB)
		"Sol/128520 2004 PZ40", -- NysaFamily (MBA-IMB)
		"Sol/128523 Johnmuir", -- NysaFamily (MBA-IMB)
		"Sol/128528 2004 PY49", -- NysaFamily (MBA-IMB)
		"Sol/128614 Juliabest", -- NysaFamily (MBA-IMB)
		"Sol/128638 2004 RT22", -- NysaFamily (MBA-IMB)
		"Sol/128641 2004 RE25", -- NysaFamily (MBA-IMB)
		"Sol/128658 2004 RJ51", -- NysaFamily (MBA-IMB)
		"Sol/128664 2004 RJ56", -- NysaFamily (MBA-IMB)
		"Sol/128678 2004 RW64", -- NysaFamily (MBA-IMB)
		"Sol/128761 2004 RW190", -- NysaFamily (MBA-IMB)
		"Sol/128805 2004 RK250", -- NysaFamily (MBA-IMB)
		"Sol/128826 2004 RP310", -- NysaFamily (MBA-IMB)
		"Sol/128828 2004 RW310", -- NysaFamily (MBA-IMB)
		"Sol/128866 2004 SF32", -- NysaFamily (MBA-IMB)
		"Sol/128893 2004 TK", -- NysaFamily (MBA-IMB)
		"Sol/128895 Bright Spring", -- NysaFamily (MBA-IMB)
		"Sol/128897 2004 TD3", -- NysaFamily (MBA-IMB)
		"Sol/128916 2004 TV57", -- NysaFamily (MBA-IMB)
		"Sol/128957 2004 TF135", -- NysaFamily (MBA-IMB)
		"Sol/128967 2004 TT152", -- NysaFamily (MBA-IMB)
		"Sol/128994 2004 TE228", -- NysaFamily (MBA-IMB)
		"Sol/129067 2004 VD31", -- NysaFamily (MBA-IMB)
		"Sol/129078 Animoo", -- NysaFamily (MBA-IMB)
		"Sol/129154 Georgesondecker", -- NysaFamily (MBA-IMB)
		"Sol/129175 2005 KT11", -- NysaFamily (MBA-IMB)
		"Sol/129222 2005 OL12", -- NysaFamily (MBA-IMB)
		"Sol/129224 2005 OR14", -- NysaFamily (MBA-IMB)
		"Sol/129225 2005 OV14", -- NysaFamily (MBA-IMB)
		"Sol/129230 2005 PX1", -- NysaFamily (MBA-IMB)
		"Sol/129231 2005 PE2", -- NysaFamily (MBA-IMB)
		"Sol/129240 2005 QK5", -- NysaFamily (MBA-IMB)
		"Sol/129274 2005 QC176", -- NysaFamily (MBA-IMB)
		"Sol/129286 2005 SW6", -- NysaFamily (MBA-IMB)
		"Sol/129290 2005 SQ47", -- NysaFamily (MBA-IMB)
		"Sol/129306 2005 SX186", -- NysaFamily (MBA-IMB)
		"Sol/129309 2005 SJ194", -- NysaFamily (MBA-IMB)
		"Sol/129317 2005 TM18", -- NysaFamily (MBA-IMB)
		"Sol/129324 Johnweirich", -- NysaFamily (MBA-IMB)
		"Sol/129331 2005 UZ25", -- NysaFamily (MBA-IMB)
		"Sol/129365 4751 P-L", -- NysaFamily (MBA-IMB)
		"Sol/129371 6266 P-L", -- NysaFamily (MBA-IMB)
		"Sol/129383 7623 P-L", -- NysaFamily (MBA-IMB)
		"Sol/129395 1421 T-2", -- NysaFamily (MBA-IMB)
		"Sol/129396 1424 T-2", -- NysaFamily (MBA-IMB)
		"Sol/129400 2321 T-2", -- NysaFamily (MBA-IMB)
		"Sol/129414 2231 T-3", -- NysaFamily (MBA-IMB)
		"Sol/129444 1981 EN23", -- NysaFamily (MBA-IMB)
		"Sol/129495 1995 DP6", -- NysaFamily (MBA-IMB)
		"Sol/129504 1995 SU8", -- NysaFamily (MBA-IMB)
		"Sol/129511 1995 TN7", -- NysaFamily (MBA-IMB)
		"Sol/129540 1996 PU2", -- NysaFamily (MBA-IMB)
		"Sol/129548 1996 TC7", -- NysaFamily (MBA-IMB)
		"Sol/129549 1996 TG9", -- NysaFamily (MBA-IMB)
		"Sol/129577 1997 RA8", -- NysaFamily (MBA-IMB)
		"Sol/129584 1997 SY17", -- NysaFamily (MBA-IMB)
		"Sol/129591 1997 UL12", -- NysaFamily (MBA-IMB)
		"Sol/129595 Vand", -- NysaFamily (MBA-IMB)
		"Sol/129599 1997 VD8", -- NysaFamily (MBA-IMB)
		"Sol/129603 1997 WF12", -- NysaFamily (MBA-IMB)
		"Sol/129606 1997 WU57", -- NysaFamily (MBA-IMB)
		"Sol/129607 1997 WE58", -- NysaFamily (MBA-IMB)
		"Sol/129608 1997 YQ8", -- NysaFamily (MBA-IMB)
		"Sol/129611 1998 AE2", -- NysaFamily (MBA-IMB)
		"Sol/129612 1998 AS2", -- NysaFamily (MBA-IMB)
		"Sol/129621 1998 ES5", -- NysaFamily (MBA-IMB)
		"Sol/129623 1998 FS20", -- NysaFamily (MBA-IMB)
		"Sol/129635 1998 HN53", -- NysaFamily (MBA-IMB)
		"Sol/129791 1999 JC109", -- NysaFamily (MBA-IMB)
		"Sol/129792 1999 JR110", -- NysaFamily (MBA-IMB)
		"Sol/129794 1999 JT116", -- NysaFamily (MBA-IMB)
		"Sol/129797 1999 JW123", -- NysaFamily (MBA-IMB)
		"Sol/129801 Tommcmahon", -- NysaFamily (MBA-IMB)
		"Sol/129804 1999 KG10", -- NysaFamily (MBA-IMB)
		"Sol/129805 1999 KR10", -- NysaFamily (MBA-IMB)
		"Sol/129806 1999 KL11", -- NysaFamily (MBA-IMB)
		"Sol/129807 Stefanodougherty", -- NysaFamily (MBA-IMB)
		"Sol/129809 1999 LO20", -- NysaFamily (MBA-IMB)
		"Sol/129812 1999 MA1", -- NysaFamily (MBA-IMB)
		"Sol/129814 1999 NU5", -- NysaFamily (MBA-IMB)
		"Sol/129819 1999 NN30", -- NysaFamily (MBA-IMB)
		"Sol/129832 1999 RC8", -- NysaFamily (MBA-IMB)
		"Sol/129833 1999 RC11", -- NysaFamily (MBA-IMB)
		"Sol/129852 1999 RN91", -- NysaFamily (MBA-IMB)
		"Sol/129855 1999 RX96", -- NysaFamily (MBA-IMB)
		"Sol/129874 1999 RN219", -- NysaFamily (MBA-IMB)
		"Sol/129999 1999 VM33", -- NysaFamily (MBA-IMB)
		"Sol/130079 1999 WW2", -- NysaFamily (MBA-IMB)
		"Sol/130105 1999 XW42", -- NysaFamily (MBA-IMB)
		"Sol/130436 2000 QY13", -- NysaFamily (MBA-IMB)
		"Sol/130437 2000 QJ15", -- NysaFamily (MBA-IMB)
		"Sol/130439 2000 QO18", -- NysaFamily (MBA-IMB)
		"Sol/130463 2000 QR74", -- NysaFamily (MBA-IMB)
		"Sol/130464 2000 QU77", -- NysaFamily (MBA-IMB)
		"Sol/130468 2000 QQ79", -- NysaFamily (MBA-IMB)
		"Sol/130470 2000 QM82", -- NysaFamily (MBA-IMB)
		"Sol/130476 2000 QZ93", -- NysaFamily (MBA-IMB)
		"Sol/130478 2000 QY95", -- NysaFamily (MBA-IMB)
		"Sol/130482 2000 QX97", -- NysaFamily (MBA-IMB)
		"Sol/130488 2000 QS112", -- NysaFamily (MBA-IMB)
		"Sol/130500 2000 QR134", -- NysaFamily (MBA-IMB)
		"Sol/130505 2000 QQ141", -- NysaFamily (MBA-IMB)
		"Sol/130522 2000 QC182", -- NysaFamily (MBA-IMB)
		"Sol/130536 2000 QV208", -- NysaFamily (MBA-IMB)
		"Sol/130543 2000 QH216", -- NysaFamily (MBA-IMB)
		"Sol/130581 2000 RQ71", -- NysaFamily (MBA-IMB)
		"Sol/130585 2000 RU77", -- NysaFamily (MBA-IMB)
		"Sol/130590 2000 RG87", -- NysaFamily (MBA-IMB)
		"Sol/130602 2000 SE4", -- NysaFamily (MBA-IMB)
		"Sol/130611 2000 SP23", -- NysaFamily (MBA-IMB)
		"Sol/130621 2000 SV39", -- NysaFamily (MBA-IMB)
		"Sol/130629 2000 SX55", -- NysaFamily (MBA-IMB)
		"Sol/130634 2000 SP61", -- NysaFamily (MBA-IMB)
		"Sol/130643 2000 SD71", -- NysaFamily (MBA-IMB)
		"Sol/130647 2000 SG75", -- NysaFamily (MBA-IMB)
		"Sol/130649 2000 SR81", -- NysaFamily (MBA-IMB)
		"Sol/130664 2000 SZ106", -- NysaFamily (MBA-IMB)
		"Sol/130667 2000 ST109", -- NysaFamily (MBA-IMB)
		"Sol/130668 2000 SE111", -- NysaFamily (MBA-IMB)
		"Sol/130670 2000 ST111", -- NysaFamily (MBA-IMB)
		"Sol/130675 2000 SF117", -- NysaFamily (MBA-IMB)
		"Sol/130676 2000 SH117", -- NysaFamily (MBA-IMB)
		"Sol/130678 2000 SS118", -- NysaFamily (MBA-IMB)
		"Sol/130692 2000 SK148", -- NysaFamily (MBA-IMB)
		"Sol/130694 2000 SO149", -- NysaFamily (MBA-IMB)
		"Sol/130697 2000 SP153", -- NysaFamily (MBA-IMB)
		"Sol/130702 2000 ST169", -- NysaFamily (MBA-IMB)
		"Sol/130711 2000 SR191", -- NysaFamily (MBA-IMB)
		"Sol/130712 2000 SP193", -- NysaFamily (MBA-IMB)
		"Sol/130714 2000 SR198", -- NysaFamily (MBA-IMB)
		"Sol/130727 2000 SM223", -- NysaFamily (MBA-IMB)
		"Sol/130732 2000 SQ230", -- NysaFamily (MBA-IMB)
		"Sol/130759 2000 SX278", -- NysaFamily (MBA-IMB)
		"Sol/130774 2000 SX329", -- NysaFamily (MBA-IMB)
		"Sol/130817 2000 UU9", -- NysaFamily (MBA-IMB)
		"Sol/130826 2000 UT28", -- NysaFamily (MBA-IMB)
		"Sol/130828 2000 UL36", -- NysaFamily (MBA-IMB)
		"Sol/130829 2000 UX36", -- NysaFamily (MBA-IMB)
		"Sol/130840 2000 UN51", -- NysaFamily (MBA-IMB)
		"Sol/130843 2000 UP60", -- NysaFamily (MBA-IMB)
		"Sol/130851 2000 UO68", -- NysaFamily (MBA-IMB)
		"Sol/130874 2000 VK3", -- NysaFamily (MBA-IMB)
		"Sol/130880 2000 VV13", -- NysaFamily (MBA-IMB)
		"Sol/130882 2000 VN15", -- NysaFamily (MBA-IMB)
		"Sol/130888 2000 VU23", -- NysaFamily (MBA-IMB)
		"Sol/130889 2000 VX23", -- NysaFamily (MBA-IMB)
		"Sol/130893 2000 VA27", -- NysaFamily (MBA-IMB)
		"Sol/130899 2000 VG32", -- NysaFamily (MBA-IMB)
		"Sol/130900 2000 VH32", -- NysaFamily (MBA-IMB)
		"Sol/130912 2000 VJ56", -- NysaFamily (MBA-IMB)
		"Sol/130959 2000 WF96", -- NysaFamily (MBA-IMB)
		"Sol/130960 2000 WS97", -- NysaFamily (MBA-IMB)
		"Sol/130970 2000 WD114", -- NysaFamily (MBA-IMB)
		"Sol/130971 2000 WP114", -- NysaFamily (MBA-IMB)
		"Sol/130973 2000 WS116", -- NysaFamily (MBA-IMB)
		"Sol/130990 2000 WF153", -- NysaFamily (MBA-IMB)
		"Sol/131040 2000 YM8", -- NysaFamily (MBA-IMB)
		"Sol/131050 2000 YF48", -- NysaFamily (MBA-IMB)
		"Sol/131051 2000 YK48", -- NysaFamily (MBA-IMB)
		"Sol/131073 2000 YQ91", -- NysaFamily (MBA-IMB)
		"Sol/131078 2000 YL106", -- NysaFamily (MBA-IMB)
		"Sol/131085 2000 YL124", -- NysaFamily (MBA-IMB)
		"Sol/131102 2001 AB24", -- NysaFamily (MBA-IMB)
		"Sol/131105 2001 AV28", -- NysaFamily (MBA-IMB)
		"Sol/131106 2001 AN29", -- NysaFamily (MBA-IMB)
		"Sol/131122 2001 BG11", -- NysaFamily (MBA-IMB)
		"Sol/131308 2001 FN154", -- NysaFamily (MBA-IMB)
		"Sol/131534 2001 UQ104", -- NysaFamily (MBA-IMB)
		"Sol/131548 2001 VF17", -- NysaFamily (MBA-IMB)
		"Sol/131643 2001 XS85", -- NysaFamily (MBA-IMB)
		"Sol/131691 2001 XN232", -- NysaFamily (MBA-IMB)
		"Sol/131692 2001 XK233", -- NysaFamily (MBA-IMB)
		"Sol/131699 2001 YA", -- NysaFamily (MBA-IMB)
		"Sol/131704 2001 YB10", -- NysaFamily (MBA-IMB)
		"Sol/131720 2001 YG78", -- NysaFamily (MBA-IMB)
		"Sol/131722 2001 YR82", -- NysaFamily (MBA-IMB)
		"Sol/131726 2001 YS86", -- NysaFamily (MBA-IMB)
		"Sol/131728 2001 YJ87", -- NysaFamily (MBA-IMB)
		"Sol/131748 2001 YU133", -- NysaFamily (MBA-IMB)
		"Sol/131761 2002 AB10", -- NysaFamily (MBA-IMB)
		"Sol/131772 2002 AV18", -- NysaFamily (MBA-IMB)
		"Sol/131780 2002 AM24", -- NysaFamily (MBA-IMB)
		"Sol/131782 2002 AZ26", -- NysaFamily (MBA-IMB)
		"Sol/131789 2002 AU34", -- NysaFamily (MBA-IMB)
		"Sol/131790 2002 AH39", -- NysaFamily (MBA-IMB)
		"Sol/131791 2002 AU39", -- NysaFamily (MBA-IMB)
		"Sol/131793 2002 AF41", -- NysaFamily (MBA-IMB)
		"Sol/131795 2002 AU50", -- NysaFamily (MBA-IMB)
		"Sol/131796 2002 AB51", -- NysaFamily (MBA-IMB)
		"Sol/131799 2002 AD53", -- NysaFamily (MBA-IMB)
		"Sol/131800 2002 AM53", -- NysaFamily (MBA-IMB)
		"Sol/131805 2002 AE64", -- NysaFamily (MBA-IMB)
		"Sol/131807 2002 AN75", -- NysaFamily (MBA-IMB)
		"Sol/131818 2002 AB91", -- NysaFamily (MBA-IMB)
		"Sol/131821 2002 AG95", -- NysaFamily (MBA-IMB)
		"Sol/131829 2002 AM107", -- NysaFamily (MBA-IMB)
		"Sol/131834 2002 AO110", -- NysaFamily (MBA-IMB)
		"Sol/131836 2002 AP113", -- NysaFamily (MBA-IMB)
		"Sol/131840 2002 AV116", -- NysaFamily (MBA-IMB)
		"Sol/131845 2002 AH120", -- NysaFamily (MBA-IMB)
		"Sol/131859 2002 AS147", -- NysaFamily (MBA-IMB)
		"Sol/131861 2002 AS148", -- NysaFamily (MBA-IMB)
		"Sol/131862 2002 AA151", -- NysaFamily (MBA-IMB)
		"Sol/131863 2002 AG152", -- NysaFamily (MBA-IMB)
		"Sol/131867 2002 AA154", -- NysaFamily (MBA-IMB)
		"Sol/131875 2002 AR161", -- NysaFamily (MBA-IMB)
		"Sol/131876 2002 AZ161", -- NysaFamily (MBA-IMB)
		"Sol/131877 2002 AG163", -- NysaFamily (MBA-IMB)
		"Sol/131878 2002 AY163", -- NysaFamily (MBA-IMB)
		"Sol/131882 2002 AA166", -- NysaFamily (MBA-IMB)
		"Sol/131883 2002 AF166", -- NysaFamily (MBA-IMB)
		"Sol/131884 2002 AJ166", -- NysaFamily (MBA-IMB)
		"Sol/131891 2002 AQ179", -- NysaFamily (MBA-IMB)
		"Sol/131900 2002 BG1", -- NysaFamily (MBA-IMB)
		"Sol/131907 2002 BG14", -- NysaFamily (MBA-IMB)
		"Sol/131909 2002 BX14", -- NysaFamily (MBA-IMB)
		"Sol/131911 2002 BC16", -- NysaFamily (MBA-IMB)
		"Sol/131912 2002 BQ16", -- NysaFamily (MBA-IMB)
		"Sol/131923 2002 CR1", -- NysaFamily (MBA-IMB)
		"Sol/131931 2002 CQ8", -- NysaFamily (MBA-IMB)
		"Sol/131932 2002 CB11", -- NysaFamily (MBA-IMB)
		"Sol/131935 2002 CW13", -- NysaFamily (MBA-IMB)
		"Sol/131937 2002 CB15", -- NysaFamily (MBA-IMB)
		"Sol/131953 2002 CB36", -- NysaFamily (MBA-IMB)
		"Sol/131954 2002 CD36", -- NysaFamily (MBA-IMB)
		"Sol/131965 2002 CU50", -- NysaFamily (MBA-IMB)
		"Sol/131970 2002 CW53", -- NysaFamily (MBA-IMB)
		"Sol/131973 2002 CK56", -- NysaFamily (MBA-IMB)
		"Sol/131974 2002 CQ57", -- NysaFamily (MBA-IMB)
		"Sol/131984 2002 CZ77", -- NysaFamily (MBA-IMB)
		"Sol/131990 2002 CX89", -- NysaFamily (MBA-IMB)
		"Sol/131993 2002 CQ94", -- NysaFamily (MBA-IMB)
		"Sol/131995 2002 CT95", -- NysaFamily (MBA-IMB)
		"Sol/131996 2002 CC96", -- NysaFamily (MBA-IMB)
		"Sol/131999 2002 CT97", -- NysaFamily (MBA-IMB)
		"Sol/132000 2002 CZ97", -- NysaFamily (MBA-IMB)
		"Sol/132006 2002 CU99", -- NysaFamily (MBA-IMB)
		"Sol/132007 2002 CC100", -- NysaFamily (MBA-IMB)
		"Sol/132015 2002 CT105", -- NysaFamily (MBA-IMB)
		"Sol/132017 2002 CC106", -- NysaFamily (MBA-IMB)
		"Sol/132018 2002 CD107", -- NysaFamily (MBA-IMB)
		"Sol/132021 2002 CX111", -- NysaFamily (MBA-IMB)
		"Sol/132023 2002 CR112", -- NysaFamily (MBA-IMB)
		"Sol/132024 2002 CF114", -- NysaFamily (MBA-IMB)
		"Sol/132027 2002 CE115", -- NysaFamily (MBA-IMB)
		"Sol/132033 2002 CJ124", -- NysaFamily (MBA-IMB)
		"Sol/132034 2002 CM124", -- NysaFamily (MBA-IMB)
		"Sol/132039 2002 CY128", -- NysaFamily (MBA-IMB)
		"Sol/132042 2002 CM130", -- NysaFamily (MBA-IMB)
		"Sol/132049 2002 CG137", -- NysaFamily (MBA-IMB)
		"Sol/132063 2002 CZ145", -- NysaFamily (MBA-IMB)
		"Sol/132071 2002 CA159", -- NysaFamily (MBA-IMB)
		"Sol/132076 2002 CN162", -- NysaFamily (MBA-IMB)
		"Sol/132081 2002 CX165", -- NysaFamily (MBA-IMB)
		"Sol/132085 2002 CV169", -- NysaFamily (MBA-IMB)
		"Sol/132088 2002 CY172", -- NysaFamily (MBA-IMB)
		"Sol/132091 2002 CC175", -- NysaFamily (MBA-IMB)
		"Sol/132097 2002 CE202", -- NysaFamily (MBA-IMB)
		"Sol/132099 2002 CS206", -- NysaFamily (MBA-IMB)
		"Sol/132101 2002 CY208", -- NysaFamily (MBA-IMB)
		"Sol/132114 2002 CE224", -- NysaFamily (MBA-IMB)
		"Sol/132119 2002 CY229", -- NysaFamily (MBA-IMB)
		"Sol/132120 2002 CL230", -- NysaFamily (MBA-IMB)
		"Sol/132126 2002 CE240", -- NysaFamily (MBA-IMB)
		"Sol/132128 2002 CG242", -- NysaFamily (MBA-IMB)
		"Sol/132131 2002 CX246", -- NysaFamily (MBA-IMB)
		"Sol/132132 2002 CL247", -- NysaFamily (MBA-IMB)
		"Sol/132144 2002 CM280", -- NysaFamily (MBA-IMB)
		"Sol/132145 2002 CU281", -- NysaFamily (MBA-IMB)
		"Sol/132147 2002 CT284", -- NysaFamily (MBA-IMB)
		"Sol/132149 2002 CN287", -- NysaFamily (MBA-IMB)
		"Sol/132150 2002 CB288", -- NysaFamily (MBA-IMB)
		"Sol/132151 2002 CV298", -- NysaFamily (MBA-IMB)
		"Sol/132152 2002 CY298", -- NysaFamily (MBA-IMB)
		"Sol/132156 2002 CK311", -- NysaFamily (MBA-IMB)
		"Sol/132157 2002 DD7", -- NysaFamily (MBA-IMB)
		"Sol/132163 2002 EM9", -- NysaFamily (MBA-IMB)
		"Sol/132166 2002 EO13", -- NysaFamily (MBA-IMB)
		"Sol/132169 2002 EE20", -- NysaFamily (MBA-IMB)
		"Sol/132175 2002 EA24", -- NysaFamily (MBA-IMB)
		"Sol/132179 2002 EL27", -- NysaFamily (MBA-IMB)
		"Sol/132183 2002 EF28", -- NysaFamily (MBA-IMB)
		"Sol/132184 2002 EN28", -- NysaFamily (MBA-IMB)
		"Sol/132191 2002 EF37", -- NysaFamily (MBA-IMB)
		"Sol/132202 2002 EV51", -- NysaFamily (MBA-IMB)
		"Sol/132208 2002 EG57", -- NysaFamily (MBA-IMB)
		"Sol/132212 2002 EH59", -- NysaFamily (MBA-IMB)
		"Sol/132213 2002 ES59", -- NysaFamily (MBA-IMB)
		"Sol/132223 2002 ET69", -- NysaFamily (MBA-IMB)
		"Sol/132224 2002 EX69", -- NysaFamily (MBA-IMB)
		"Sol/132226 2002 EA71", -- NysaFamily (MBA-IMB)
		"Sol/132227 2002 EE71", -- NysaFamily (MBA-IMB)
		"Sol/132232 2002 EP74", -- NysaFamily (MBA-IMB)
		"Sol/132233 2002 EV74", -- NysaFamily (MBA-IMB)
		"Sol/132239 2002 EF80", -- NysaFamily (MBA-IMB)
		"Sol/132243 2002 EJ85", -- NysaFamily (MBA-IMB)
		"Sol/132244 2002 EB86", -- NysaFamily (MBA-IMB)
		"Sol/132251 2002 EY94", -- NysaFamily (MBA-IMB)
		"Sol/132258 2002 EM114", -- NysaFamily (MBA-IMB)
		"Sol/132260 2002 EM116", -- NysaFamily (MBA-IMB)
		"Sol/132263 2002 EX123", -- NysaFamily (MBA-IMB)
		"Sol/132264 2002 EO124", -- NysaFamily (MBA-IMB)
		"Sol/132265 2002 EW125", -- NysaFamily (MBA-IMB)
		"Sol/132267 2002 EH131", -- NysaFamily (MBA-IMB)
		"Sol/132273 2002 EU141", -- NysaFamily (MBA-IMB)
		"Sol/132280 2002 FZ2", -- NysaFamily (MBA-IMB)
		"Sol/132283 2002 FP13", -- NysaFamily (MBA-IMB)
		"Sol/132298 2002 GD2", -- NysaFamily (MBA-IMB)
		"Sol/132309 2002 GV12", -- NysaFamily (MBA-IMB)
		"Sol/132319 2002 GX18", -- NysaFamily (MBA-IMB)
		"Sol/132332 2002 GL37", -- NysaFamily (MBA-IMB)
		"Sol/132348 2002 GB47", -- NysaFamily (MBA-IMB)
		"Sol/132362 2002 GA67", -- NysaFamily (MBA-IMB)
		"Sol/132365 2002 GO67", -- NysaFamily (MBA-IMB)
		"Sol/132377 2002 GJ79", -- NysaFamily (MBA-IMB)
		"Sol/132398 2002 GN99", -- NysaFamily (MBA-IMB)
		"Sol/132401 2002 GA101", -- NysaFamily (MBA-IMB)
		"Sol/132405 2002 GD108", -- NysaFamily (MBA-IMB)
		"Sol/132413 2002 GN122", -- NysaFamily (MBA-IMB)
		"Sol/132417 2002 GH132", -- NysaFamily (MBA-IMB)
		"Sol/132430 2002 GE154", -- NysaFamily (MBA-IMB)
		"Sol/132468 2002 JD2", -- NysaFamily (MBA-IMB)
		"Sol/132473 2002 JN12", -- NysaFamily (MBA-IMB)
		"Sol/132483 2002 JS24", -- NysaFamily (MBA-IMB)
		"Sol/132614 2002 KN15", -- NysaFamily (MBA-IMB)
		"Sol/133092 2003 MU11", -- NysaFamily (MBA-IMB)
		"Sol/133095 2003 NU6", -- NysaFamily (MBA-IMB)
		"Sol/133096 2003 NY7", -- NysaFamily (MBA-IMB)
		"Sol/133100 2003 OJ1", -- NysaFamily (MBA-IMB)
		"Sol/133111 2003 OW20", -- NysaFamily (MBA-IMB)
		"Sol/133114 2003 OA23", -- NysaFamily (MBA-IMB)
		"Sol/133118 2003 ON27", -- NysaFamily (MBA-IMB)
		"Sol/133124 2003 PP1", -- NysaFamily (MBA-IMB)
		"Sol/133127 2003 PY3", -- NysaFamily (MBA-IMB)
		"Sol/133140 2003 QM7", -- NysaFamily (MBA-IMB)
		"Sol/133147 2003 QC18", -- NysaFamily (MBA-IMB)
		"Sol/133149 2003 QJ19", -- NysaFamily (MBA-IMB)
		"Sol/133164 2003 QV33", -- NysaFamily (MBA-IMB)
		"Sol/133167 2003 QZ39", -- NysaFamily (MBA-IMB)
		"Sol/133169 2003 QO41", -- NysaFamily (MBA-IMB)
		"Sol/133182 2003 QV50", -- NysaFamily (MBA-IMB)
		"Sol/133187 2003 QS53", -- NysaFamily (MBA-IMB)
		"Sol/133188 2003 QW53", -- NysaFamily (MBA-IMB)
		"Sol/133189 2003 QM54", -- NysaFamily (MBA-IMB)
		"Sol/133198 2003 QJ60", -- NysaFamily (MBA-IMB)
		"Sol/133209 2003 QN68", -- NysaFamily (MBA-IMB)
		"Sol/133223 2003 QY87", -- NysaFamily (MBA-IMB)
		"Sol/133260 2003 RL23", -- NysaFamily (MBA-IMB)
		"Sol/133277 2003 SY16", -- NysaFamily (MBA-IMB)
		"Sol/133281 2003 ST17", -- NysaFamily (MBA-IMB)
		"Sol/133312 2003 SC66", -- NysaFamily (MBA-IMB)
		"Sol/133370 2003 SD143", -- NysaFamily (MBA-IMB)
		"Sol/133440 2003 SK213", -- NysaFamily (MBA-IMB)
		"Sol/133456 2003 SY227", -- NysaFamily (MBA-IMB)
		"Sol/133470 2003 SJ248", -- NysaFamily (MBA-IMB)
		"Sol/133483 2003 SX257", -- NysaFamily (MBA-IMB)
		"Sol/133485 2003 SU262", -- NysaFamily (MBA-IMB)
		"Sol/133511 2003 SV298", -- NysaFamily (MBA-IMB)
		"Sol/133547 2003 TW18", -- NysaFamily (MBA-IMB)
		"Sol/133881 2004 PQ85", -- NysaFamily (MBA-IMB)
		"Sol/133901 2004 RM81", -- NysaFamily (MBA-IMB)
		"Sol/133906 2004 RA106", -- NysaFamily (MBA-IMB)
		"Sol/133916 2004 RM228", -- NysaFamily (MBA-IMB)
		"Sol/133924 2004 SX23", -- NysaFamily (MBA-IMB)
		"Sol/133951 2004 TA100", -- NysaFamily (MBA-IMB)
		"Sol/133981 2004 TZ263", -- NysaFamily (MBA-IMB)
		"Sol/133997 2004 VV6", -- NysaFamily (MBA-IMB)
		"Sol/133999 2004 VK7", -- NysaFamily (MBA-IMB)
		"Sol/134012 2004 VS36", -- NysaFamily (MBA-IMB)
		"Sol/134031 2004 WY", -- NysaFamily (MBA-IMB)
		"Sol/134046 2004 XM22", -- NysaFamily (MBA-IMB)
		"Sol/134067 2004 XO60", -- NysaFamily (MBA-IMB)
		"Sol/134304 2716 P-L", -- NysaFamily (MBA-IMB)
		"Sol/134318 1141 T-2", -- NysaFamily (MBA-IMB)
		"Sol/134320 1292 T-2", -- NysaFamily (MBA-IMB)
		"Sol/134322 1471 T-2", -- NysaFamily (MBA-IMB)
		"Sol/134334 3391 T-3", -- NysaFamily (MBA-IMB)
		"Sol/134336 4592 T-3", -- NysaFamily (MBA-IMB)
		"Sol/134392 1996 XD27", -- NysaFamily (MBA-IMB)
		"Sol/134409 1998 FV", -- NysaFamily (MBA-IMB)
		"Sol/134413 1998 FU76", -- NysaFamily (MBA-IMB)
		"Sol/134416 1998 HP37", -- NysaFamily (MBA-IMB)
		"Sol/134525 1999 RW21", -- NysaFamily (MBA-IMB)
		"Sol/134547 1999 RL148", -- NysaFamily (MBA-IMB)
		"Sol/134561 1999 RM175", -- NysaFamily (MBA-IMB)
		"Sol/134564 1999 RG179", -- NysaFamily (MBA-IMB)
		"Sol/134570 1999 RM241", -- NysaFamily (MBA-IMB)
		"Sol/134572 1999 RV248", -- NysaFamily (MBA-IMB)
		"Sol/134579 1999 TC14", -- NysaFamily (MBA-IMB)
		"Sol/134586 1999 TA61", -- NysaFamily (MBA-IMB)
		"Sol/134589 1999 TB94", -- NysaFamily (MBA-IMB)
		"Sol/134594 1999 TZ121", -- NysaFamily (MBA-IMB)
		"Sol/134595 1999 TS123", -- NysaFamily (MBA-IMB)
		"Sol/134616 1999 TP235", -- NysaFamily (MBA-IMB)
		"Sol/134618 1999 TJ259", -- NysaFamily (MBA-IMB)
		"Sol/134628 1999 TR283", -- NysaFamily (MBA-IMB)
		"Sol/134633 1999 UG8", -- NysaFamily (MBA-IMB)
		"Sol/134644 1999 VV4", -- NysaFamily (MBA-IMB)
		"Sol/134645 1999 VZ4", -- NysaFamily (MBA-IMB)
		"Sol/134646 1999 VN7", -- NysaFamily (MBA-IMB)
		"Sol/134650 1999 VS29", -- NysaFamily (MBA-IMB)
		"Sol/134657 1999 VG79", -- NysaFamily (MBA-IMB)
		"Sol/134658 1999 VS85", -- NysaFamily (MBA-IMB)
		"Sol/134666 1999 VM156", -- NysaFamily (MBA-IMB)
		"Sol/134668 1999 VX169", -- NysaFamily (MBA-IMB)
		"Sol/134670 1999 VF189", -- NysaFamily (MBA-IMB)
		"Sol/134673 1999 VM211", -- NysaFamily (MBA-IMB)
		"Sol/134679 1999 XX4", -- NysaFamily (MBA-IMB)
		"Sol/134683 1999 XO28", -- NysaFamily (MBA-IMB)
		"Sol/134688 1999 XS58", -- NysaFamily (MBA-IMB)
		"Sol/134689 1999 XO61", -- NysaFamily (MBA-IMB)
		"Sol/134691 1999 XR61", -- NysaFamily (MBA-IMB)
		"Sol/134693 1999 XP67", -- NysaFamily (MBA-IMB)
		"Sol/134699 1999 XX118", -- NysaFamily (MBA-IMB)
		"Sol/134703 1999 XM137", -- NysaFamily (MBA-IMB)
		"Sol/134704 1999 XS156", -- NysaFamily (MBA-IMB)
		"Sol/134713 1999 XC251", -- NysaFamily (MBA-IMB)
		"Sol/134887 2000 SL103", -- NysaFamily (MBA-IMB)
		"Sol/134962 2001 DB64", -- NysaFamily (MBA-IMB)
		"Sol/134973 2001 FA", -- NysaFamily (MBA-IMB)
		"Sol/134984 2001 FU71", -- NysaFamily (MBA-IMB)
		"Sol/135015 2001 KU36", -- NysaFamily (MBA-IMB)
		"Sol/135033 2001 MH29", -- NysaFamily (MBA-IMB)
		"Sol/135194 2001 RY23", -- NysaFamily (MBA-IMB)
		"Sol/135215 2001 RT85", -- NysaFamily (MBA-IMB)
		"Sol/135232 2001 RY139", -- NysaFamily (MBA-IMB)
		"Sol/135278 2001 SX133", -- NysaFamily (MBA-IMB)
		"Sol/135287 2001 SP150", -- NysaFamily (MBA-IMB)
		"Sol/135304 2001 SA249", -- NysaFamily (MBA-IMB)
		"Sol/135329 2001 SP327", -- NysaFamily (MBA-IMB)
		"Sol/135368 2001 TF126", -- NysaFamily (MBA-IMB)
		"Sol/135520 2001 YR66", -- NysaFamily (MBA-IMB)
		"Sol/135558 2002 EG75", -- NysaFamily (MBA-IMB)
		"Sol/135568 2002 GC18", -- NysaFamily (MBA-IMB)
		"Sol/135569 2002 GO23", -- NysaFamily (MBA-IMB)
		"Sol/135598 2002 GP172", -- NysaFamily (MBA-IMB)
		"Sol/135612 2002 JE27", -- NysaFamily (MBA-IMB)
		"Sol/135615 2002 JC32", -- NysaFamily (MBA-IMB)
		"Sol/135616 2002 JJ39", -- NysaFamily (MBA-IMB)
		"Sol/135619 2002 JR51", -- NysaFamily (MBA-IMB)
		"Sol/135637 2002 JX91", -- NysaFamily (MBA-IMB)
		"Sol/135639 2002 JX95", -- NysaFamily (MBA-IMB)
		"Sol/135643 2002 JM109", -- NysaFamily (MBA-IMB)
		"Sol/135648 2002 KQ4", -- NysaFamily (MBA-IMB)
		"Sol/135649 2002 KQ12", -- NysaFamily (MBA-IMB)
		"Sol/135653 2002 LE13", -- NysaFamily (MBA-IMB)
		"Sol/135665 2002 NO13", -- NysaFamily (MBA-IMB)
		"Sol/135674 2002 ND31", -- NysaFamily (MBA-IMB)
		"Sol/135676 2002 NS40", -- NysaFamily (MBA-IMB)
		"Sol/135732 2002 PY126", -- NysaFamily (MBA-IMB)
		"Sol/136105 2003 EC27", -- NysaFamily (MBA-IMB)
		"Sol/136106 2003 EW33", -- NysaFamily (MBA-IMB)
		"Sol/136112 2003 FY104", -- NysaFamily (MBA-IMB)
		"Sol/136124 2003 QC56", -- NysaFamily (MBA-IMB)
		"Sol/136247 2003 XU5", -- NysaFamily (MBA-IMB)
		"Sol/136296 2004 BR2", -- NysaFamily (MBA-IMB)
		"Sol/136307 2004 BX43", -- NysaFamily (MBA-IMB)
		"Sol/136353 2004 CC78", -- NysaFamily (MBA-IMB)
		"Sol/136378 2004 FF24", -- NysaFamily (MBA-IMB)
		"Sol/136393 2004 SE30", -- NysaFamily (MBA-IMB)
		"Sol/136395 2004 TO212", -- NysaFamily (MBA-IMB)
		"Sol/136402 2004 YD20", -- NysaFamily (MBA-IMB)
		"Sol/136407 2005 AR39", -- NysaFamily (MBA-IMB)
		"Sol/136421 2005 CK49", -- NysaFamily (MBA-IMB)
		"Sol/136428 2005 EK12", -- NysaFamily (MBA-IMB)
		"Sol/136432 Allenlunsford", -- NysaFamily (MBA-IMB)
		"Sol/136440 2005 EK56", -- NysaFamily (MBA-IMB)
		"Sol/136461 2005 EO224", -- NysaFamily (MBA-IMB)
		"Sol/136478 2005 GD63", -- NysaFamily (MBA-IMB)
		"Sol/136566 1978 VE4", -- NysaFamily (MBA-IMB)
		"Sol/136586 1992 UC7", -- NysaFamily (MBA-IMB)
		"Sol/136589 1993 FD8", -- NysaFamily (MBA-IMB)
		"Sol/136599 1993 FR37", -- NysaFamily (MBA-IMB)
		"Sol/136600 1993 FL38", -- NysaFamily (MBA-IMB)
		"Sol/136629 1994 PB29", -- NysaFamily (MBA-IMB)
		"Sol/136631 1994 RR6", -- NysaFamily (MBA-IMB)
		"Sol/136666 Seidel", -- NysaFamily (MBA-IMB)
		"Sol/136669 1995 SF11", -- NysaFamily (MBA-IMB)
		"Sol/136697 1995 SN60", -- NysaFamily (MBA-IMB)
		"Sol/136710 1995 UU10", -- NysaFamily (MBA-IMB)
		"Sol/136711 1995 UC11", -- NysaFamily (MBA-IMB)
		"Sol/136713 1995 US12", -- NysaFamily (MBA-IMB)
		"Sol/136717 1995 UM17", -- NysaFamily (MBA-IMB)
		"Sol/136723 1995 UC31", -- NysaFamily (MBA-IMB)
		"Sol/136727 1995 UB51", -- NysaFamily (MBA-IMB)
		"Sol/136730 1995 UE59", -- NysaFamily (MBA-IMB)
		"Sol/136737 1995 VA12", -- NysaFamily (MBA-IMB)
		"Sol/136741 1995 VL16", -- NysaFamily (MBA-IMB)
		"Sol/136743 Echigo", -- NysaFamily (MBA-IMB)
		"Sol/136744 1995 WP7", -- NysaFamily (MBA-IMB)
		"Sol/136754 1996 AA6", -- NysaFamily (MBA-IMB)
		"Sol/136801 1997 CC25", -- NysaFamily (MBA-IMB)
		"Sol/136808 1997 EN47", -- NysaFamily (MBA-IMB)
		"Sol/136812 1997 GH17", -- NysaFamily (MBA-IMB)
		"Sol/136813 1997 GM35", -- NysaFamily (MBA-IMB)
		"Sol/136872 1998 FZ66", -- NysaFamily (MBA-IMB)
		"Sol/136880 1998 FR130", -- NysaFamily (MBA-IMB)
		"Sol/136912 1998 HP96", -- NysaFamily (MBA-IMB)
		"Sol/136939 1998 QV43", -- NysaFamily (MBA-IMB)
		"Sol/136946 1998 QY99", -- NysaFamily (MBA-IMB)
		"Sol/136947 1998 QS100", -- NysaFamily (MBA-IMB)
		"Sol/136949 1998 QE110", -- NysaFamily (MBA-IMB)
		"Sol/136962 1998 RV30", -- NysaFamily (MBA-IMB)
		"Sol/136966 1998 RL39", -- NysaFamily (MBA-IMB)
		"Sol/136973 1998 RM50", -- NysaFamily (MBA-IMB)
		"Sol/137027 1998 TH17", -- NysaFamily (MBA-IMB)
		"Sol/137034 1998 UD14", -- NysaFamily (MBA-IMB)
		"Sol/137040 1998 UY35", -- NysaFamily (MBA-IMB)
		"Sol/137042 1998 UT46", -- NysaFamily (MBA-IMB)
		"Sol/137045 1998 VE", -- NysaFamily (MBA-IMB)
		"Sol/137073 1998 WG33", -- NysaFamily (MBA-IMB)
		"Sol/137077 1998 XE4", -- NysaFamily (MBA-IMB)
		"Sol/137088 1998 XT23", -- NysaFamily (MBA-IMB)
		"Sol/137155 1999 EA4", -- NysaFamily (MBA-IMB)
		"Sol/137283 1999 RQ182", -- NysaFamily (MBA-IMB)
		"Sol/137316 1999 TQ20", -- NysaFamily (MBA-IMB)
		"Sol/137328 1999 TJ42", -- NysaFamily (MBA-IMB)
		"Sol/137332 1999 TS58", -- NysaFamily (MBA-IMB)
		"Sol/137335 1999 TE68", -- NysaFamily (MBA-IMB)
		"Sol/137336 1999 TG68", -- NysaFamily (MBA-IMB)
		"Sol/137344 1999 TB89", -- NysaFamily (MBA-IMB)
		"Sol/137364 1999 TZ118", -- NysaFamily (MBA-IMB)
		"Sol/137365 1999 TU120", -- NysaFamily (MBA-IMB)
		"Sol/137368 1999 TE124", -- NysaFamily (MBA-IMB)
		"Sol/137371 1999 TF126", -- NysaFamily (MBA-IMB)
		"Sol/137374 1999 TJ128", -- NysaFamily (MBA-IMB)
		"Sol/137381 1999 TQ149", -- NysaFamily (MBA-IMB)
		"Sol/137393 1999 TW159", -- NysaFamily (MBA-IMB)
		"Sol/137394 1999 TK162", -- NysaFamily (MBA-IMB)
		"Sol/137443 1999 TK240", -- NysaFamily (MBA-IMB)
		"Sol/137462 1999 TN316", -- NysaFamily (MBA-IMB)
		"Sol/137466 1999 UB4", -- NysaFamily (MBA-IMB)
		"Sol/137468 1999 UT11", -- NysaFamily (MBA-IMB)
		"Sol/137472 1999 UW16", -- NysaFamily (MBA-IMB)
		"Sol/137474 1999 UT17", -- NysaFamily (MBA-IMB)
		"Sol/137483 1999 UT32", -- NysaFamily (MBA-IMB)
		"Sol/137484 1999 UK34", -- NysaFamily (MBA-IMB)
		"Sol/137490 1999 UQ50", -- NysaFamily (MBA-IMB)
		"Sol/137497 1999 VH", -- NysaFamily (MBA-IMB)
		"Sol/137505 1999 VZ21", -- NysaFamily (MBA-IMB)
		"Sol/137515 1999 VC38", -- NysaFamily (MBA-IMB)
		"Sol/137518 1999 VA43", -- NysaFamily (MBA-IMB)
		"Sol/137525 1999 VM50", -- NysaFamily (MBA-IMB)
		"Sol/137529 1999 VR54", -- NysaFamily (MBA-IMB)
		"Sol/137538 1999 VJ67", -- NysaFamily (MBA-IMB)
		"Sol/137539 1999 VD69", -- NysaFamily (MBA-IMB)
		"Sol/137547 1999 VZ76", -- NysaFamily (MBA-IMB)
		"Sol/137555 1999 VE86", -- NysaFamily (MBA-IMB)
		"Sol/137557 1999 VH89", -- NysaFamily (MBA-IMB)
		"Sol/137562 1999 VX95", -- NysaFamily (MBA-IMB)
		"Sol/137567 1999 VZ104", -- NysaFamily (MBA-IMB)
		"Sol/137576 1999 VZ123", -- NysaFamily (MBA-IMB)
		"Sol/137577 1999 VW125", -- NysaFamily (MBA-IMB)
		"Sol/137582 1999 VE139", -- NysaFamily (MBA-IMB)
		"Sol/137588 1999 VN147", -- NysaFamily (MBA-IMB)
		"Sol/137590 1999 VF151", -- NysaFamily (MBA-IMB)
		"Sol/137594 1999 VA161", -- NysaFamily (MBA-IMB)
		"Sol/137595 1999 VP161", -- NysaFamily (MBA-IMB)
		"Sol/137598 1999 VA164", -- NysaFamily (MBA-IMB)
		"Sol/137600 1999 VJ169", -- NysaFamily (MBA-IMB)
		"Sol/137601 1999 VO170", -- NysaFamily (MBA-IMB)
		"Sol/137610 1999 VB183", -- NysaFamily (MBA-IMB)
		"Sol/137613 1999 VW188", -- NysaFamily (MBA-IMB)
		"Sol/137615 1999 VR191", -- NysaFamily (MBA-IMB)
		"Sol/137620 1999 VD207", -- NysaFamily (MBA-IMB)
		"Sol/137624 1999 VQ213", -- NysaFamily (MBA-IMB)
		"Sol/137627 1999 VS220", -- NysaFamily (MBA-IMB)
		"Sol/137628 1999 VH222", -- NysaFamily (MBA-IMB)
		"Sol/137633 1999 WR2", -- NysaFamily (MBA-IMB)
		"Sol/137639 1999 WC12", -- NysaFamily (MBA-IMB)
		"Sol/137640 1999 WW12", -- NysaFamily (MBA-IMB)
		"Sol/137643 1999 WC15", -- NysaFamily (MBA-IMB)
		"Sol/137647 1999 WR16", -- NysaFamily (MBA-IMB)
		"Sol/137649 1999 WJ20", -- NysaFamily (MBA-IMB)
		"Sol/137654 1999 XP2", -- NysaFamily (MBA-IMB)
		"Sol/137656 1999 XU6", -- NysaFamily (MBA-IMB)
		"Sol/137665 1999 XR24", -- NysaFamily (MBA-IMB)
		"Sol/137668 1999 XK28", -- NysaFamily (MBA-IMB)
		"Sol/137669 1999 XX28", -- NysaFamily (MBA-IMB)
		"Sol/137673 1999 XX40", -- NysaFamily (MBA-IMB)
		"Sol/137675 1999 XF42", -- NysaFamily (MBA-IMB)
		"Sol/137676 1999 XH42", -- NysaFamily (MBA-IMB)
		"Sol/137677 1999 XA44", -- NysaFamily (MBA-IMB)
		"Sol/137679 1999 XC45", -- NysaFamily (MBA-IMB)
		"Sol/137680 1999 XW45", -- NysaFamily (MBA-IMB)
		"Sol/137685 1999 XT51", -- NysaFamily (MBA-IMB)
		"Sol/137688 1999 XF59", -- NysaFamily (MBA-IMB)
		"Sol/137694 1999 XW64", -- NysaFamily (MBA-IMB)
		"Sol/137696 1999 XA69", -- NysaFamily (MBA-IMB)
		"Sol/137703 1999 XE78", -- NysaFamily (MBA-IMB)
		"Sol/137706 1999 XB83", -- NysaFamily (MBA-IMB)
		"Sol/137707 1999 XJ83", -- NysaFamily (MBA-IMB)
		"Sol/137716 1999 XG98", -- NysaFamily (MBA-IMB)
		"Sol/137719 1999 XS102", -- NysaFamily (MBA-IMB)
		"Sol/137720 1999 XU102", -- NysaFamily (MBA-IMB)
		"Sol/137721 1999 XW103", -- NysaFamily (MBA-IMB)
		"Sol/137729 1999 XW118", -- NysaFamily (MBA-IMB)
		"Sol/137730 1999 XR121", -- NysaFamily (MBA-IMB)
		"Sol/137737 1999 XD128", -- NysaFamily (MBA-IMB)
		"Sol/137748 1999 XQ154", -- NysaFamily (MBA-IMB)
		"Sol/137755 1999 XB164", -- NysaFamily (MBA-IMB)
		"Sol/137783 1999 XQ226", -- NysaFamily (MBA-IMB)
		"Sol/137784 1999 XV228", -- NysaFamily (MBA-IMB)
		"Sol/137786 1999 XE237", -- NysaFamily (MBA-IMB)
		"Sol/137793 1999 XU250", -- NysaFamily (MBA-IMB)
		"Sol/137811 1999 YD14", -- NysaFamily (MBA-IMB)
		"Sol/137813 1999 YB16", -- NysaFamily (MBA-IMB)
		"Sol/137815 1999 YS23", -- NysaFamily (MBA-IMB)
		"Sol/137823 2000 AN14", -- NysaFamily (MBA-IMB)
		"Sol/137827 2000 AY21", -- NysaFamily (MBA-IMB)
		"Sol/137831 2000 AM25", -- NysaFamily (MBA-IMB)
		"Sol/137832 2000 AW25", -- NysaFamily (MBA-IMB)
		"Sol/137833 2000 AZ25", -- NysaFamily (MBA-IMB)
		"Sol/137836 2000 AZ27", -- NysaFamily (MBA-IMB)
		"Sol/137839 2000 AM32", -- NysaFamily (MBA-IMB)
		"Sol/137845 2000 AT37", -- NysaFamily (MBA-IMB)
		"Sol/137847 2000 AT43", -- NysaFamily (MBA-IMB)
		"Sol/137857 2000 AT59", -- NysaFamily (MBA-IMB)
		"Sol/137864 2000 AU78", -- NysaFamily (MBA-IMB)
		"Sol/137869 2000 AA86", -- NysaFamily (MBA-IMB)
		"Sol/137870 2000 AE86", -- NysaFamily (MBA-IMB)
		"Sol/137878 2000 AS106", -- NysaFamily (MBA-IMB)
		"Sol/137895 2000 AS164", -- NysaFamily (MBA-IMB)
		"Sol/137904 2000 AU217", -- NysaFamily (MBA-IMB)
		"Sol/137907 2000 AT231", -- NysaFamily (MBA-IMB)
		"Sol/137920 2000 BW16", -- NysaFamily (MBA-IMB)
		"Sol/137929 2000 BG26", -- NysaFamily (MBA-IMB)
		"Sol/137930 2000 BN26", -- NysaFamily (MBA-IMB)
		"Sol/137931 2000 BY26", -- NysaFamily (MBA-IMB)
		"Sol/137932 2000 BS28", -- NysaFamily (MBA-IMB)
		"Sol/137933 2000 BH32", -- NysaFamily (MBA-IMB)
		"Sol/137936 2000 BB34", -- NysaFamily (MBA-IMB)
		"Sol/137938 2000 BK35", -- NysaFamily (MBA-IMB)
		"Sol/137944 2000 BC49", -- NysaFamily (MBA-IMB)
		"Sol/137947 2000 CD1", -- NysaFamily (MBA-IMB)
		"Sol/137952 2000 CY11", -- NysaFamily (MBA-IMB)
		"Sol/137955 2000 CD15", -- NysaFamily (MBA-IMB)
		"Sol/137956 2000 CW17", -- NysaFamily (MBA-IMB)
		"Sol/137957 2000 CZ17", -- NysaFamily (MBA-IMB)
		"Sol/137965 2000 CT24", -- NysaFamily (MBA-IMB)
		"Sol/137969 2000 CA32", -- NysaFamily (MBA-IMB)
		"Sol/137978 2000 CL43", -- NysaFamily (MBA-IMB)
		"Sol/137992 2000 CE66", -- NysaFamily (MBA-IMB)
		"Sol/137996 2000 CT77", -- NysaFamily (MBA-IMB)
		"Sol/137997 2000 CX77", -- NysaFamily (MBA-IMB)
		"Sol/138000 2000 CK82", -- NysaFamily (MBA-IMB)
		"Sol/138017 2000 CG113", -- NysaFamily (MBA-IMB)
		"Sol/138020 2000 CL118", -- NysaFamily (MBA-IMB)
		"Sol/138021 2000 CG121", -- NysaFamily (MBA-IMB)
		"Sol/138040 2000 DJ21", -- NysaFamily (MBA-IMB)
		"Sol/138045 2000 DD27", -- NysaFamily (MBA-IMB)
		"Sol/138062 2000 DB42", -- NysaFamily (MBA-IMB)
		"Sol/138065 2000 DB46", -- NysaFamily (MBA-IMB)
		"Sol/138070 2000 DA53", -- NysaFamily (MBA-IMB)
		"Sol/138075 2000 DE57", -- NysaFamily (MBA-IMB)
		"Sol/138077 2000 DV57", -- NysaFamily (MBA-IMB)
		"Sol/138085 2000 DZ62", -- NysaFamily (MBA-IMB)
		"Sol/138090 2000 DS68", -- NysaFamily (MBA-IMB)
		"Sol/138097 2000 DZ80", -- NysaFamily (MBA-IMB)
		"Sol/138100 2000 DU84", -- NysaFamily (MBA-IMB)
		"Sol/138118 2000 EA4", -- NysaFamily (MBA-IMB)
		"Sol/138134 2000 ET22", -- NysaFamily (MBA-IMB)
		"Sol/138148 2000 EJ63", -- NysaFamily (MBA-IMB)
		"Sol/138169 2000 EN100", -- NysaFamily (MBA-IMB)
		"Sol/138201 2000 EZ137", -- NysaFamily (MBA-IMB)
		"Sol/138206 2000 EJ149", -- NysaFamily (MBA-IMB)
		"Sol/138207 2000 EN149", -- NysaFamily (MBA-IMB)
		"Sol/138239 2000 FU32", -- NysaFamily (MBA-IMB)
		"Sol/138253 2000 FB60", -- NysaFamily (MBA-IMB)
		"Sol/138273 2000 GL19", -- NysaFamily (MBA-IMB)
		"Sol/138309 2000 GY60", -- NysaFamily (MBA-IMB)
		"Sol/138321 2000 GJ80", -- NysaFamily (MBA-IMB)
		"Sol/138369 2000 GL140", -- NysaFamily (MBA-IMB)
		"Sol/138474 2000 JP79", -- NysaFamily (MBA-IMB)
		"Sol/138713 2000 SK117", -- NysaFamily (MBA-IMB)
		"Sol/138918 2001 AJ22", -- NysaFamily (MBA-IMB)
		"Sol/138941 2001 BU28", -- NysaFamily (MBA-IMB)
		"Sol/138946 2001 BA39", -- NysaFamily (MBA-IMB)
		"Sol/138962 2001 CP7", -- NysaFamily (MBA-IMB)
		"Sol/138974 2001 CX24", -- NysaFamily (MBA-IMB)
		"Sol/138975 2001 CT25", -- NysaFamily (MBA-IMB)
		"Sol/139002 2001 DL31", -- NysaFamily (MBA-IMB)
		"Sol/139013 2001 DD46", -- NysaFamily (MBA-IMB)
		"Sol/139015 2001 DR57", -- NysaFamily (MBA-IMB)
		"Sol/139029 2001 DO91", -- NysaFamily (MBA-IMB)
		"Sol/139040 2001 EV5", -- NysaFamily (MBA-IMB)
		"Sol/139060 2001 FD3", -- NysaFamily (MBA-IMB)
		"Sol/139065 2001 FJ7", -- NysaFamily (MBA-IMB)
		"Sol/139070 2001 FL11", -- NysaFamily (MBA-IMB)
		"Sol/139072 2001 FL12", -- NysaFamily (MBA-IMB)
		"Sol/139080 2001 FP16", -- NysaFamily (MBA-IMB)
		"Sol/139081 2001 FU16", -- NysaFamily (MBA-IMB)
		"Sol/139082 2001 FD18", -- NysaFamily (MBA-IMB)
		"Sol/139083 2001 FZ19", -- NysaFamily (MBA-IMB)
		"Sol/139084 2001 FY22", -- NysaFamily (MBA-IMB)
		"Sol/139088 2001 FD28", -- NysaFamily (MBA-IMB)
		"Sol/139091 2001 FT30", -- NysaFamily (MBA-IMB)
		"Sol/139096 2001 FS34", -- NysaFamily (MBA-IMB)
		"Sol/139105 2001 FX46", -- NysaFamily (MBA-IMB)
		"Sol/139106 2001 FC47", -- NysaFamily (MBA-IMB)
		"Sol/139113 2001 FA55", -- NysaFamily (MBA-IMB)
		"Sol/139118 2001 FZ60", -- NysaFamily (MBA-IMB)
		"Sol/139120 2001 FY61", -- NysaFamily (MBA-IMB)
		"Sol/139121 2001 FU62", -- NysaFamily (MBA-IMB)
		"Sol/139126 2001 FX68", -- NysaFamily (MBA-IMB)
		"Sol/139138 2001 FM83", -- NysaFamily (MBA-IMB)
		"Sol/139162 2001 FU113", -- NysaFamily (MBA-IMB)
		"Sol/139171 2001 FY126", -- NysaFamily (MBA-IMB)
		"Sol/139177 2001 FQ137", -- NysaFamily (MBA-IMB)
		"Sol/139178 2001 FR137", -- NysaFamily (MBA-IMB)
		"Sol/139179 2001 FT137", -- NysaFamily (MBA-IMB)
		"Sol/139196 2001 FJ161", -- NysaFamily (MBA-IMB)
		"Sol/139221 2001 HL1", -- NysaFamily (MBA-IMB)
		"Sol/139228 2001 HM11", -- NysaFamily (MBA-IMB)
		"Sol/139238 2001 HP22", -- NysaFamily (MBA-IMB)
		"Sol/139240 2001 HQ27", -- NysaFamily (MBA-IMB)
		"Sol/139243 2001 HH29", -- NysaFamily (MBA-IMB)
		"Sol/139267 2001 HV56", -- NysaFamily (MBA-IMB)
		"Sol/139275 2001 HR64", -- NysaFamily (MBA-IMB)
		"Sol/139276 2001 HY64", -- NysaFamily (MBA-IMB)
		"Sol/139280 2001 JO5", -- NysaFamily (MBA-IMB)
		"Sol/139283 2001 JZ5", -- NysaFamily (MBA-IMB)
		"Sol/139302 2001 KV14", -- NysaFamily (MBA-IMB)
		"Sol/139307 2001 KD19", -- NysaFamily (MBA-IMB)
		"Sol/139311 2001 KJ23", -- NysaFamily (MBA-IMB)
		"Sol/139349 2001 KL74", -- NysaFamily (MBA-IMB)
		"Sol/140009 2001 SU44", -- NysaFamily (MBA-IMB)
		"Sol/140101 2001 SV131", -- NysaFamily (MBA-IMB)
		"Sol/140203 2001 SC226", -- NysaFamily (MBA-IMB)
		"Sol/140272 2001 SL272", -- NysaFamily (MBA-IMB)
		"Sol/140361 2001 TN23", -- NysaFamily (MBA-IMB)
		"Sol/141406 2002 AR162", -- NysaFamily (MBA-IMB)
		"Sol/141428 2002 CR7", -- NysaFamily (MBA-IMB)
		"Sol/141455 2002 CE95", -- NysaFamily (MBA-IMB)
		"Sol/141468 2002 CL161", -- NysaFamily (MBA-IMB)
		"Sol/141469 2002 CO163", -- NysaFamily (MBA-IMB)
		"Sol/141501 2002 ES42", -- NysaFamily (MBA-IMB)
		"Sol/141502 2002 ET46", -- NysaFamily (MBA-IMB)
		"Sol/141521 2002 ER144", -- NysaFamily (MBA-IMB)
		"Sol/141560 2002 GE78", -- NysaFamily (MBA-IMB)
		"Sol/141570 2002 GT125", -- NysaFamily (MBA-IMB)
		"Sol/141592 2002 HN10", -- NysaFamily (MBA-IMB)
		"Sol/141648 2002 JJ64", -- NysaFamily (MBA-IMB)
		"Sol/141661 2002 JR82", -- NysaFamily (MBA-IMB)
		"Sol/141669 2002 JV95", -- NysaFamily (MBA-IMB)
		"Sol/141706 2002 LC6", -- NysaFamily (MBA-IMB)
		"Sol/141708 2002 LU7", -- NysaFamily (MBA-IMB)
		"Sol/141717 2002 LC14", -- NysaFamily (MBA-IMB)
		"Sol/141746 2002 LO44", -- NysaFamily (MBA-IMB)
		"Sol/141762 2002 MR", -- NysaFamily (MBA-IMB)
		"Sol/141766 2002 MB4", -- NysaFamily (MBA-IMB)
		"Sol/141770 2002 NS2", -- NysaFamily (MBA-IMB)
		"Sol/141771 2002 NC4", -- NysaFamily (MBA-IMB)
		"Sol/141777 2002 ND10", -- NysaFamily (MBA-IMB)
		"Sol/141778 2002 NE10", -- NysaFamily (MBA-IMB)
		"Sol/141779 2002 NP10", -- NysaFamily (MBA-IMB)
		"Sol/141780 2002 NY11", -- NysaFamily (MBA-IMB)
		"Sol/141782 2002 NN12", -- NysaFamily (MBA-IMB)
		"Sol/141783 2002 NY12", -- NysaFamily (MBA-IMB)
		"Sol/141785 2002 ND14", -- NysaFamily (MBA-IMB)
		"Sol/141811 2002 NL42", -- NysaFamily (MBA-IMB)
		"Sol/141816 2002 NY45", -- NysaFamily (MBA-IMB)
		"Sol/141820 2002 ND51", -- NysaFamily (MBA-IMB)
		"Sol/141823 2002 NS53", -- NysaFamily (MBA-IMB)
		"Sol/141828 2002 NV59", -- NysaFamily (MBA-IMB)
		"Sol/141835 2002 OB11", -- NysaFamily (MBA-IMB)
		"Sol/141839 2002 OT20", -- NysaFamily (MBA-IMB)
		"Sol/141840 2002 OU20", -- NysaFamily (MBA-IMB)
		"Sol/141844 2002 OL22", -- NysaFamily (MBA-IMB)
		"Sol/141858 2002 PO17", -- NysaFamily (MBA-IMB)
		"Sol/141859 2002 PC18", -- NysaFamily (MBA-IMB)
		"Sol/141862 2002 PA23", -- NysaFamily (MBA-IMB)
		"Sol/141864 2002 PC28", -- NysaFamily (MBA-IMB)
		"Sol/141867 2002 PY30", -- NysaFamily (MBA-IMB)
		"Sol/141869 2002 PK32", -- NysaFamily (MBA-IMB)
		"Sol/141872 2002 PB34", -- NysaFamily (MBA-IMB)
		"Sol/141877 2002 PX38", -- NysaFamily (MBA-IMB)
		"Sol/141885 2002 PZ52", -- NysaFamily (MBA-IMB)
		"Sol/141890 2002 PD55", -- NysaFamily (MBA-IMB)
		"Sol/141897 2002 PC60", -- NysaFamily (MBA-IMB)
		"Sol/141898 2002 PC62", -- NysaFamily (MBA-IMB)
		"Sol/141907 2002 PG75", -- NysaFamily (MBA-IMB)
		"Sol/141913 2002 PP80", -- NysaFamily (MBA-IMB)
		"Sol/141918 2002 PS82", -- NysaFamily (MBA-IMB)
		"Sol/141919 2002 PT82", -- NysaFamily (MBA-IMB)
		"Sol/141920 2002 PU82", -- NysaFamily (MBA-IMB)
		"Sol/141922 2002 PC84", -- NysaFamily (MBA-IMB)
		"Sol/141923 2002 PS84", -- NysaFamily (MBA-IMB)
		"Sol/141924 2002 PU84", -- NysaFamily (MBA-IMB)
		"Sol/141926 2002 PV86", -- NysaFamily (MBA-IMB)
		"Sol/141927 2002 PY86", -- NysaFamily (MBA-IMB)
		"Sol/141932 2002 PC94", -- NysaFamily (MBA-IMB)
		"Sol/141936 2002 PM95", -- NysaFamily (MBA-IMB)
		"Sol/141938 2002 PV95", -- NysaFamily (MBA-IMB)
		"Sol/141942 2002 PU99", -- NysaFamily (MBA-IMB)
		"Sol/141959 2002 PV117", -- NysaFamily (MBA-IMB)
		"Sol/141975 2002 PS126", -- NysaFamily (MBA-IMB)
		"Sol/141980 2002 PZ130", -- NysaFamily (MBA-IMB)
		"Sol/141985 2002 PH134", -- NysaFamily (MBA-IMB)
		"Sol/141986 2002 PX136", -- NysaFamily (MBA-IMB)
		"Sol/141992 2002 PA140", -- NysaFamily (MBA-IMB)
		"Sol/141998 2002 PE157", -- NysaFamily (MBA-IMB)
		"Sol/142005 2002 PS161", -- NysaFamily (MBA-IMB)
		"Sol/142013 2002 PC167", -- NysaFamily (MBA-IMB)
		"Sol/142032 2002 QN7", -- NysaFamily (MBA-IMB)
		"Sol/142034 2002 QJ8", -- NysaFamily (MBA-IMB)
		"Sol/142042 2002 QS15", -- NysaFamily (MBA-IMB)
		"Sol/142048 2002 QU18", -- NysaFamily (MBA-IMB)
		"Sol/142050 2002 QP20", -- NysaFamily (MBA-IMB)
		"Sol/142053 2002 QL21", -- NysaFamily (MBA-IMB)
		"Sol/142066 2002 QC35", -- NysaFamily (MBA-IMB)
		"Sol/142068 2002 QA36", -- NysaFamily (MBA-IMB)
		"Sol/142072 2002 QF39", -- NysaFamily (MBA-IMB)
		"Sol/142081 2002 QD46", -- NysaFamily (MBA-IMB)
		"Sol/142088 2002 QN50", -- NysaFamily (MBA-IMB)
		"Sol/142093 2002 QM54", -- NysaFamily (MBA-IMB)
		"Sol/142098 2002 QU63", -- NysaFamily (MBA-IMB)
		"Sol/142103 2002 QV74", -- NysaFamily (MBA-IMB)
		"Sol/142104 2002 QM78", -- NysaFamily (MBA-IMB)
		"Sol/142113 2002 RS3", -- NysaFamily (MBA-IMB)
		"Sol/142120 2002 RM7", -- NysaFamily (MBA-IMB)
		"Sol/142124 2002 RP9", -- NysaFamily (MBA-IMB)
		"Sol/142126 2002 RT9", -- NysaFamily (MBA-IMB)
		"Sol/142131 2002 RV11", -- NysaFamily (MBA-IMB)
		"Sol/142140 2002 RA17", -- NysaFamily (MBA-IMB)
		"Sol/142147 2002 RR20", -- NysaFamily (MBA-IMB)
		"Sol/142154 2002 RM28", -- NysaFamily (MBA-IMB)
		"Sol/142166 2002 RK34", -- NysaFamily (MBA-IMB)
		"Sol/142172 2002 RK39", -- NysaFamily (MBA-IMB)
		"Sol/142175 2002 RB40", -- NysaFamily (MBA-IMB)
		"Sol/142179 2002 RL43", -- NysaFamily (MBA-IMB)
		"Sol/142181 2002 RP45", -- NysaFamily (MBA-IMB)
		"Sol/142185 2002 RV47", -- NysaFamily (MBA-IMB)
		"Sol/142189 2002 RO49", -- NysaFamily (MBA-IMB)
		"Sol/142191 2002 RV50", -- NysaFamily (MBA-IMB)
		"Sol/142222 2002 RP74", -- NysaFamily (MBA-IMB)
		"Sol/142227 2002 RA81", -- NysaFamily (MBA-IMB)
		"Sol/142229 2002 RE81", -- NysaFamily (MBA-IMB)
		"Sol/142233 2002 RZ84", -- NysaFamily (MBA-IMB)
		"Sol/142238 2002 RE90", -- NysaFamily (MBA-IMB)
		"Sol/142264 2002 RW108", -- NysaFamily (MBA-IMB)
		"Sol/142269 2002 RE114", -- NysaFamily (MBA-IMB)
		"Sol/142278 2002 RY120", -- NysaFamily (MBA-IMB)
		"Sol/142313 2002 RD165", -- NysaFamily (MBA-IMB)
		"Sol/142316 2002 RB166", -- NysaFamily (MBA-IMB)
		"Sol/142317 2002 RE166", -- NysaFamily (MBA-IMB)
		"Sol/142319 2002 RD168", -- NysaFamily (MBA-IMB)
		"Sol/142328 2002 RL180", -- NysaFamily (MBA-IMB)
		"Sol/142336 2002 RL190", -- NysaFamily (MBA-IMB)
		"Sol/142343 2002 RK204", -- NysaFamily (MBA-IMB)
		"Sol/142347 2002 RT208", -- NysaFamily (MBA-IMB)
		"Sol/142356 2002 RX218", -- NysaFamily (MBA-IMB)
		"Sol/142357 2002 RE219", -- NysaFamily (MBA-IMB)
		"Sol/142373 2002 RJ244", -- NysaFamily (MBA-IMB)
		"Sol/142383 2002 SX6", -- NysaFamily (MBA-IMB)
		"Sol/142385 2002 SZ8", -- NysaFamily (MBA-IMB)
		"Sol/142409 2002 SJ29", -- NysaFamily (MBA-IMB)
		"Sol/142428 2002 SH41", -- NysaFamily (MBA-IMB)
		"Sol/142429 2002 SH43", -- NysaFamily (MBA-IMB)
		"Sol/142432 2002 SD45", -- NysaFamily (MBA-IMB)
		"Sol/142458 2002 TZ5", -- NysaFamily (MBA-IMB)
		"Sol/142462 2002 TT7", -- NysaFamily (MBA-IMB)
		"Sol/142465 2002 TJ9", -- NysaFamily (MBA-IMB)
		"Sol/142489 2002 TO28", -- NysaFamily (MBA-IMB)
		"Sol/142490 2002 TU28", -- NysaFamily (MBA-IMB)
		"Sol/142495 2002 TP30", -- NysaFamily (MBA-IMB)
		"Sol/142593 2002 TK109", -- NysaFamily (MBA-IMB)
		"Sol/142637 2002 TL183", -- NysaFamily (MBA-IMB)
		"Sol/142676 2002 TU223", -- NysaFamily (MBA-IMB)
		"Sol/142794 2002 UZ19", -- NysaFamily (MBA-IMB)
		"Sol/142842 2002 VG18", -- NysaFamily (MBA-IMB)
		"Sol/142905 2002 VJ50", -- NysaFamily (MBA-IMB)
		"Sol/142946 2002 VD70", -- NysaFamily (MBA-IMB)
		"Sol/143025 2002 VA113", -- NysaFamily (MBA-IMB)
		"Sol/143029 2002 VZ118", -- NysaFamily (MBA-IMB)
		"Sol/143043 2002 VH128", -- NysaFamily (MBA-IMB)
		"Sol/143152 2002 XE48", -- NysaFamily (MBA-IMB)
		"Sol/143182 2002 XL76", -- NysaFamily (MBA-IMB)
		"Sol/143214 2002 YY", -- NysaFamily (MBA-IMB)
		"Sol/143226 2002 YA16", -- NysaFamily (MBA-IMB)
		"Sol/143232 2002 YU19", -- NysaFamily (MBA-IMB)
		"Sol/143238 2002 YF21", -- NysaFamily (MBA-IMB)
		"Sol/143245 2002 YG27", -- NysaFamily (MBA-IMB)
		"Sol/143249 2002 YP29", -- NysaFamily (MBA-IMB)
		"Sol/143253 2002 YL31", -- NysaFamily (MBA-IMB)
		"Sol/143297 2003 AU37", -- NysaFamily (MBA-IMB)
		"Sol/143360 2003 BB2", -- NysaFamily (MBA-IMB)
		"Sol/143370 2003 BJ9", -- NysaFamily (MBA-IMB)
		"Sol/143374 2003 BE13", -- NysaFamily (MBA-IMB)
		"Sol/143406 2003 BV44", -- NysaFamily (MBA-IMB)
		"Sol/143612 2003 FQ120", -- NysaFamily (MBA-IMB)
		"Sol/143642 2003 NV6", -- NysaFamily (MBA-IMB)
		"Sol/143644 2003 OE3", -- NysaFamily (MBA-IMB)
		"Sol/143725 2003 UX200", -- NysaFamily (MBA-IMB)
		"Sol/143756 2003 WF4", -- NysaFamily (MBA-IMB)
		"Sol/143803 2003 WA119", -- NysaFamily (MBA-IMB)
		"Sol/143833 2003 WB161", -- NysaFamily (MBA-IMB)
		"Sol/143835 2003 WG181", -- NysaFamily (MBA-IMB)
		"Sol/143881 2003 YO29", -- NysaFamily (MBA-IMB)
		"Sol/143891 2003 YP43", -- NysaFamily (MBA-IMB)
		"Sol/143899 2003 YK56", -- NysaFamily (MBA-IMB)
		"Sol/143901 2003 YR60", -- NysaFamily (MBA-IMB)
		"Sol/143913 2003 YF74", -- NysaFamily (MBA-IMB)
		"Sol/143915 2003 YC79", -- NysaFamily (MBA-IMB)
		"Sol/143931 2003 YD102", -- NysaFamily (MBA-IMB)
		"Sol/143939 2003 YC107", -- NysaFamily (MBA-IMB)
		"Sol/143941 2003 YE115", -- NysaFamily (MBA-IMB)
		"Sol/143955 2003 YC123", -- NysaFamily (MBA-IMB)
		"Sol/143956 2003 YL123", -- NysaFamily (MBA-IMB)
		"Sol/144005 2004 AB8", -- NysaFamily (MBA-IMB)
		"Sol/144011 2004 BT2", -- NysaFamily (MBA-IMB)
		"Sol/144026 2004 BP15", -- NysaFamily (MBA-IMB)
		"Sol/144039 2004 BL25", -- NysaFamily (MBA-IMB)
		"Sol/144047 2004 BD28", -- NysaFamily (MBA-IMB)
		"Sol/144050 2004 BD30", -- NysaFamily (MBA-IMB)
		"Sol/144052 2004 BO30", -- NysaFamily (MBA-IMB)
		"Sol/144055 2004 BR34", -- NysaFamily (MBA-IMB)
		"Sol/144056 2004 BH35", -- NysaFamily (MBA-IMB)
		"Sol/144057 2004 BJ36", -- NysaFamily (MBA-IMB)
		"Sol/144062 2004 BF42", -- NysaFamily (MBA-IMB)
		"Sol/144063 2004 BU42", -- NysaFamily (MBA-IMB)
		"Sol/144064 2004 BE43", -- NysaFamily (MBA-IMB)
		"Sol/144066 2004 BD44", -- NysaFamily (MBA-IMB)
		"Sol/144081 2004 BR50", -- NysaFamily (MBA-IMB)
		"Sol/144083 2004 BR51", -- NysaFamily (MBA-IMB)
		"Sol/144084 2004 BX51", -- NysaFamily (MBA-IMB)
		"Sol/144107 2004 BZ70", -- NysaFamily (MBA-IMB)
		"Sol/144157 2004 BQ99", -- NysaFamily (MBA-IMB)
		"Sol/144163 2004 BV103", -- NysaFamily (MBA-IMB)
		"Sol/144178 2004 BD114", -- NysaFamily (MBA-IMB)
		"Sol/144206 2004 CB9", -- NysaFamily (MBA-IMB)
		"Sol/144225 2004 CL37", -- NysaFamily (MBA-IMB)
		"Sol/144229 2004 CU49", -- NysaFamily (MBA-IMB)
		"Sol/144231 2004 CV52", -- NysaFamily (MBA-IMB)
		"Sol/144233 2004 CO54", -- NysaFamily (MBA-IMB)
		"Sol/144234 2004 CO55", -- NysaFamily (MBA-IMB)
		"Sol/144239 2004 CS73", -- NysaFamily (MBA-IMB)
		"Sol/144256 2004 CL87", -- NysaFamily (MBA-IMB)
		"Sol/144269 2004 CJ96", -- NysaFamily (MBA-IMB)
		"Sol/144277 2004 CO100", -- NysaFamily (MBA-IMB)
		"Sol/144278 2004 CU100", -- NysaFamily (MBA-IMB)
		"Sol/144295 2004 CK128", -- NysaFamily (MBA-IMB)
		"Sol/144305 2004 DT8", -- NysaFamily (MBA-IMB)
		"Sol/144306 2004 DC11", -- NysaFamily (MBA-IMB)
		"Sol/144312 2004 DO14", -- NysaFamily (MBA-IMB)
		"Sol/144314 2004 DF16", -- NysaFamily (MBA-IMB)
		"Sol/144324 2004 DO20", -- NysaFamily (MBA-IMB)
		"Sol/144327 2004 DD22", -- NysaFamily (MBA-IMB)
		"Sol/144328 2004 DU22", -- NysaFamily (MBA-IMB)
		"Sol/144348 2004 DR36", -- NysaFamily (MBA-IMB)
		"Sol/144390 2004 DK75", -- NysaFamily (MBA-IMB)
		"Sol/144400 2004 EZ6", -- NysaFamily (MBA-IMB)
		"Sol/144461 2004 EO44", -- NysaFamily (MBA-IMB)
		"Sol/144467 2004 EV51", -- NysaFamily (MBA-IMB)
		"Sol/144487 2004 EO63", -- NysaFamily (MBA-IMB)
		"Sol/144540 2004 EV86", -- NysaFamily (MBA-IMB)
		"Sol/144544 2004 EM95", -- NysaFamily (MBA-IMB)
		"Sol/144555 2004 FQ8", -- NysaFamily (MBA-IMB)
		"Sol/144611 2004 FZ52", -- NysaFamily (MBA-IMB)
		"Sol/144681 2004 FR141", -- NysaFamily (MBA-IMB)
		"Sol/144826 2004 JP15", -- NysaFamily (MBA-IMB)
		"Sol/144838 2004 JM30", -- NysaFamily (MBA-IMB)
		"Sol/144927 2005 CF52", -- NysaFamily (MBA-IMB)
		"Sol/144928 2005 CH52", -- NysaFamily (MBA-IMB)
		"Sol/144932 2005 EQ7", -- NysaFamily (MBA-IMB)
		"Sol/144936 2005 EQ13", -- NysaFamily (MBA-IMB)
		"Sol/144942 2005 EB24", -- NysaFamily (MBA-IMB)
		"Sol/144949 2005 EG35", -- NysaFamily (MBA-IMB)
		"Sol/144954 2005 EH44", -- NysaFamily (MBA-IMB)
		"Sol/144957 2005 EW47", -- NysaFamily (MBA-IMB)
		"Sol/144959 2005 EX58", -- NysaFamily (MBA-IMB)
		"Sol/144962 2005 EZ77", -- NysaFamily (MBA-IMB)
		"Sol/144965 2005 EA86", -- NysaFamily (MBA-IMB)
		"Sol/144975 2005 EB126", -- NysaFamily (MBA-IMB)
		"Sol/144981 2005 EM142", -- NysaFamily (MBA-IMB)
		"Sol/144986 2005 ET154", -- NysaFamily (MBA-IMB)
		"Sol/144988 2005 EC164", -- NysaFamily (MBA-IMB)
		"Sol/144990 2005 ES179", -- NysaFamily (MBA-IMB)
		"Sol/145017 2005 ED246", -- NysaFamily (MBA-IMB)
		"Sol/145025 2005 EH264", -- NysaFamily (MBA-IMB)
		"Sol/145028 2005 EY267", -- NysaFamily (MBA-IMB)
		"Sol/145060 2005 GV20", -- NysaFamily (MBA-IMB)
		"Sol/145081 2005 GV49", -- NysaFamily (MBA-IMB)
		"Sol/145088 2005 GW54", -- NysaFamily (MBA-IMB)
		"Sol/145109 2005 GL113", -- NysaFamily (MBA-IMB)
		"Sol/145114 2005 GJ123", -- NysaFamily (MBA-IMB)
		"Sol/145149 2005 GX177", -- NysaFamily (MBA-IMB)
		"Sol/145189 2005 JM24", -- NysaFamily (MBA-IMB)
		"Sol/145207 2005 JS36", -- NysaFamily (MBA-IMB)
		"Sol/145249 2005 JJ109", -- NysaFamily (MBA-IMB)
		"Sol/145308 2005 LD1", -- NysaFamily (MBA-IMB)
		"Sol/145309 2005 LE1", -- NysaFamily (MBA-IMB)
		"Sol/145314 2005 LE5", -- NysaFamily (MBA-IMB)
		"Sol/145394 2005 NT43", -- NysaFamily (MBA-IMB)
		"Sol/145430 2005 QH72", -- NysaFamily (MBA-IMB)
		"Sol/145432 2005 QJ78", -- NysaFamily (MBA-IMB)
		"Sol/145466 2005 SN165", -- NysaFamily (MBA-IMB)
		"Sol/145495 2005 WK37", -- NysaFamily (MBA-IMB)
		"Sol/145504 2006 BC242", -- NysaFamily (MBA-IMB)
		"Sol/145517 2006 DX152", -- NysaFamily (MBA-IMB)
		"Sol/145525 2006 FY2", -- NysaFamily (MBA-IMB)
		"Sol/145570 2006 OM11", -- NysaFamily (MBA-IMB)
		"Sol/145577 2006 PK1", -- NysaFamily (MBA-IMB)
		"Sol/145584 2006 PT14", -- NysaFamily (MBA-IMB)
		"Sol/145585 2006 PU15", -- NysaFamily (MBA-IMB)
		"Sol/145594 2006 QH2", -- NysaFamily (MBA-IMB)
		"Sol/145605 2006 QE27", -- NysaFamily (MBA-IMB)
		"Sol/145629 2188 P-L", -- NysaFamily (MBA-IMB)
		"Sol/145648 4223 P-L", -- NysaFamily (MBA-IMB)
		"Sol/145668 1071 T-1", -- NysaFamily (MBA-IMB)
		"Sol/145693 3112 T-3", -- NysaFamily (MBA-IMB)
		"Sol/145702 4274 T-3", -- NysaFamily (MBA-IMB)
		"Sol/145716 1993 FC23", -- NysaFamily (MBA-IMB)
		"Sol/145728 1994 RO", -- NysaFamily (MBA-IMB)
		"Sol/145742 1995 SV74", -- NysaFamily (MBA-IMB)
		"Sol/145744 1995 UV10", -- NysaFamily (MBA-IMB)
		"Sol/145748 1995 UP50", -- NysaFamily (MBA-IMB)
		"Sol/145749 1995 UT55", -- NysaFamily (MBA-IMB)
		"Sol/145751 1995 YK6", -- NysaFamily (MBA-IMB)
		"Sol/145753 1996 AK6", -- NysaFamily (MBA-IMB)
		"Sol/145762 1997 GC12", -- NysaFamily (MBA-IMB)
		"Sol/145786 1998 OT11", -- NysaFamily (MBA-IMB)
		"Sol/145787 1998 QH4", -- NysaFamily (MBA-IMB)
		"Sol/145789 1998 QJ31", -- NysaFamily (MBA-IMB)
		"Sol/145795 1998 RA16", -- NysaFamily (MBA-IMB)
		"Sol/145798 1998 RA30", -- NysaFamily (MBA-IMB)
		"Sol/145807 1998 SU77", -- NysaFamily (MBA-IMB)
		"Sol/145808 1998 SQ83", -- NysaFamily (MBA-IMB)
		"Sol/145810 1998 SR86", -- NysaFamily (MBA-IMB)
		"Sol/145820 Valeromeo", -- NysaFamily (MBA-IMB)
		"Sol/145837 1998 YZ2", -- NysaFamily (MBA-IMB)
		"Sol/145840 1998 YW18", -- NysaFamily (MBA-IMB)
		"Sol/145928 1999 WX11", -- NysaFamily (MBA-IMB)
		"Sol/145942 1999 XC82", -- NysaFamily (MBA-IMB)
		"Sol/145954 1999 XW217", -- NysaFamily (MBA-IMB)
		"Sol/145969 2000 AP32", -- NysaFamily (MBA-IMB)
		"Sol/145970 2000 AA34", -- NysaFamily (MBA-IMB)
		"Sol/145985 2000 AJ215", -- NysaFamily (MBA-IMB)
		"Sol/145986 2000 AF225", -- NysaFamily (MBA-IMB)
		"Sol/145992 2000 CY9", -- NysaFamily (MBA-IMB)
		"Sol/145995 2000 CQ17", -- NysaFamily (MBA-IMB)
		"Sol/145997 2000 CE22", -- NysaFamily (MBA-IMB)
		"Sol/146001 2000 CK42", -- NysaFamily (MBA-IMB)
		"Sol/146003 2000 CT52", -- NysaFamily (MBA-IMB)
		"Sol/146005 2000 CE56", -- NysaFamily (MBA-IMB)
		"Sol/146008 2000 CY74", -- NysaFamily (MBA-IMB)
		"Sol/146011 2000 CM84", -- NysaFamily (MBA-IMB)
		"Sol/146016 2000 CS115", -- NysaFamily (MBA-IMB)
		"Sol/146018 2000 CB121", -- NysaFamily (MBA-IMB)
		"Sol/146022 2000 DF5", -- NysaFamily (MBA-IMB)
		"Sol/146023 2000 DX25", -- NysaFamily (MBA-IMB)
		"Sol/146028 2000 DG64", -- NysaFamily (MBA-IMB)
		"Sol/146029 2000 DK65", -- NysaFamily (MBA-IMB)
		"Sol/146031 2000 DL70", -- NysaFamily (MBA-IMB)
		"Sol/146039 2000 DA108", -- NysaFamily (MBA-IMB)
		"Sol/146041 2000 EN2", -- NysaFamily (MBA-IMB)
		"Sol/146044 2000 EB10", -- NysaFamily (MBA-IMB)
		"Sol/146046 2000 ES13", -- NysaFamily (MBA-IMB)
		"Sol/146047 2000 EC17", -- NysaFamily (MBA-IMB)
		"Sol/146055 2000 EO114", -- NysaFamily (MBA-IMB)
		"Sol/146056 2000 EP123", -- NysaFamily (MBA-IMB)
		"Sol/146062 2000 FU22", -- NysaFamily (MBA-IMB)
		"Sol/146067 2000 GQ35", -- NysaFamily (MBA-IMB)
		"Sol/146078 2000 GT169", -- NysaFamily (MBA-IMB)
		"Sol/146083 2000 HH43", -- NysaFamily (MBA-IMB)
		"Sol/146084 2000 HG62", -- NysaFamily (MBA-IMB)
		"Sol/146087 2000 JS13", -- NysaFamily (MBA-IMB)
		"Sol/146088 2000 JO33", -- NysaFamily (MBA-IMB)
		"Sol/146275 2001 FK12", -- NysaFamily (MBA-IMB)
		"Sol/146279 2001 FT68", -- NysaFamily (MBA-IMB)
		"Sol/146286 2001 FR155", -- NysaFamily (MBA-IMB)
		"Sol/146296 2001 HW52", -- NysaFamily (MBA-IMB)
		"Sol/146298 2001 HR65", -- NysaFamily (MBA-IMB)
		"Sol/146301 2001 KN", -- NysaFamily (MBA-IMB)
		"Sol/146306 2001 KM19", -- NysaFamily (MBA-IMB)
		"Sol/146317 2001 KT61", -- NysaFamily (MBA-IMB)
		"Sol/146319 2001 LN3", -- NysaFamily (MBA-IMB)
		"Sol/146442 Dwaynebrown", -- NysaFamily (MBA-IMB)
		"Sol/146449 2001 RC22", -- NysaFamily (MBA-IMB)
		"Sol/146552 2001 ST303", -- NysaFamily (MBA-IMB)
		"Sol/146982 2002 NX55", -- NysaFamily (MBA-IMB)
		"Sol/146986 2002 PE18", -- NysaFamily (MBA-IMB)
		"Sol/146998 2002 PS93", -- NysaFamily (MBA-IMB)
		"Sol/147017 2002 QW28", -- NysaFamily (MBA-IMB)
		"Sol/147024 2002 RW7", -- NysaFamily (MBA-IMB)
		"Sol/147025 2002 RK12", -- NysaFamily (MBA-IMB)
		"Sol/147026 2002 RF13", -- NysaFamily (MBA-IMB)
		"Sol/147028 2002 RO22", -- NysaFamily (MBA-IMB)
		"Sol/147043 2002 RA75", -- NysaFamily (MBA-IMB)
		"Sol/147044 2002 RW77", -- NysaFamily (MBA-IMB)
		"Sol/147052 2002 RT94", -- NysaFamily (MBA-IMB)
		"Sol/147054 2002 RZ100", -- NysaFamily (MBA-IMB)
		"Sol/147072 2002 SF6", -- NysaFamily (MBA-IMB)
		"Sol/147073 2002 SJ10", -- NysaFamily (MBA-IMB)
		"Sol/147085 2002 ST42", -- NysaFamily (MBA-IMB)
		"Sol/147088 2002 SQ50", -- NysaFamily (MBA-IMB)
		"Sol/147095 2002 TM15", -- NysaFamily (MBA-IMB)
		"Sol/147096 2002 TM16", -- NysaFamily (MBA-IMB)
		"Sol/147100 2002 TV29", -- NysaFamily (MBA-IMB)
		"Sol/147101 2002 TC30", -- NysaFamily (MBA-IMB)
		"Sol/147104 2002 TG42", -- NysaFamily (MBA-IMB)
		"Sol/147116 2002 TZ77", -- NysaFamily (MBA-IMB)
		"Sol/147138 2002 TU239", -- NysaFamily (MBA-IMB)
		"Sol/147144 2002 TS255", -- NysaFamily (MBA-IMB)
		"Sol/147148 2002 TQ275", -- NysaFamily (MBA-IMB)
		"Sol/147153 2002 TB303", -- NysaFamily (MBA-IMB)
		"Sol/147168 2002 VK19", -- NysaFamily (MBA-IMB)
		"Sol/147178 2002 VY48", -- NysaFamily (MBA-IMB)
		"Sol/147182 2002 VF62", -- NysaFamily (MBA-IMB)
		"Sol/147188 2002 VF81", -- NysaFamily (MBA-IMB)
		"Sol/147190 2002 VY84", -- NysaFamily (MBA-IMB)
		"Sol/147197 2002 VF94", -- NysaFamily (MBA-IMB)
		"Sol/147201 2002 VL113", -- NysaFamily (MBA-IMB)
		"Sol/147209 2002 WN5", -- NysaFamily (MBA-IMB)
		"Sol/147218 2002 XA11", -- NysaFamily (MBA-IMB)
		"Sol/147228 2002 XL35", -- NysaFamily (MBA-IMB)
		"Sol/147240 2002 XW60", -- NysaFamily (MBA-IMB)
		"Sol/147258 2002 XG102", -- NysaFamily (MBA-IMB)
		"Sol/147270 2002 YT16", -- NysaFamily (MBA-IMB)
		"Sol/147275 2002 YH29", -- NysaFamily (MBA-IMB)
		"Sol/147287 2003 AA29", -- NysaFamily (MBA-IMB)
		"Sol/147298 2003 AR57", -- NysaFamily (MBA-IMB)
		"Sol/147302 2003 AS62", -- NysaFamily (MBA-IMB)
		"Sol/147336 2003 BY50", -- NysaFamily (MBA-IMB)
		"Sol/147451 2004 BH3", -- NysaFamily (MBA-IMB)
		"Sol/147460 2004 BL56", -- NysaFamily (MBA-IMB)
		"Sol/147465 2004 BQ91", -- NysaFamily (MBA-IMB)
		"Sol/147478 2004 CZ29", -- NysaFamily (MBA-IMB)
		"Sol/147479 2004 CH30", -- NysaFamily (MBA-IMB)
		"Sol/147482 2004 CS40", -- NysaFamily (MBA-IMB)
		"Sol/147496 2004 CE95", -- NysaFamily (MBA-IMB)
		"Sol/147497 2004 CO99", -- NysaFamily (MBA-IMB)
		"Sol/147498 2004 CZ99", -- NysaFamily (MBA-IMB)
		"Sol/147517 2004 DJ37", -- NysaFamily (MBA-IMB)
		"Sol/147523 2004 DC42", -- NysaFamily (MBA-IMB)
		"Sol/147526 2004 DY45", -- NysaFamily (MBA-IMB)
		"Sol/147530 2004 DF60", -- NysaFamily (MBA-IMB)
		"Sol/147532 2004 DF66", -- NysaFamily (MBA-IMB)
		"Sol/147535 2004 EH14", -- NysaFamily (MBA-IMB)
		"Sol/147545 2004 EA50", -- NysaFamily (MBA-IMB)
		"Sol/147550 2004 EQ63", -- NysaFamily (MBA-IMB)
		"Sol/147557 2004 FY14", -- NysaFamily (MBA-IMB)
		"Sol/147559 2004 FR20", -- NysaFamily (MBA-IMB)
		"Sol/147567 2004 FE41", -- NysaFamily (MBA-IMB)
		"Sol/147573 2004 FW62", -- NysaFamily (MBA-IMB)
		"Sol/147576 2004 FA94", -- NysaFamily (MBA-IMB)
		"Sol/147578 2004 FL107", -- NysaFamily (MBA-IMB)
		"Sol/147586 2004 FW141", -- NysaFamily (MBA-IMB)
		"Sol/147587 2004 FU161", -- NysaFamily (MBA-IMB)
		"Sol/147607 2004 GG43", -- NysaFamily (MBA-IMB)
		"Sol/147616 2004 HS9", -- NysaFamily (MBA-IMB)
		"Sol/147618 2004 HG10", -- NysaFamily (MBA-IMB)
		"Sol/147646 2004 JK25", -- NysaFamily (MBA-IMB)
		"Sol/147701 2005 GY89", -- NysaFamily (MBA-IMB)
		"Sol/147722 2005 MJ5", -- NysaFamily (MBA-IMB)
		"Sol/147729 2005 MP34", -- NysaFamily (MBA-IMB)
		"Sol/147746 2005 NT75", -- NysaFamily (MBA-IMB)
		"Sol/147753 2005 OG11", -- NysaFamily (MBA-IMB)
		"Sol/147761 2005 QJ10", -- NysaFamily (MBA-IMB)
		"Sol/147873 2006 QD27", -- NysaFamily (MBA-IMB)
		"Sol/147893 2006 SH", -- NysaFamily (MBA-IMB)
		"Sol/147896 2006 SR5", -- NysaFamily (MBA-IMB)
		"Sol/147936 6728 P-L", -- NysaFamily (MBA-IMB)
		"Sol/147939 1413 T-2", -- NysaFamily (MBA-IMB)
		"Sol/147945 4021 T-3", -- NysaFamily (MBA-IMB)
		"Sol/147946 4084 T-3", -- NysaFamily (MBA-IMB)
		"Sol/147964 1994 PP9", -- NysaFamily (MBA-IMB)
		"Sol/147970 1994 UV3", -- NysaFamily (MBA-IMB)
		"Sol/147974 1995 HO3", -- NysaFamily (MBA-IMB)
		"Sol/147980 1995 SJ42", -- NysaFamily (MBA-IMB)
		"Sol/147983 1995 VL18", -- NysaFamily (MBA-IMB)
		"Sol/147991 1996 AC11", -- NysaFamily (MBA-IMB)
		"Sol/147993 1996 FZ8", -- NysaFamily (MBA-IMB)
		"Sol/148002 1997 GF2", -- NysaFamily (MBA-IMB)
		"Sol/148037 1998 RG43", -- NysaFamily (MBA-IMB)
		"Sol/148040 1998 RH53", -- NysaFamily (MBA-IMB)
		"Sol/148045 1998 SX64", -- NysaFamily (MBA-IMB)
		"Sol/148047 1998 SN72", -- NysaFamily (MBA-IMB)
		"Sol/148053 1998 SU130", -- NysaFamily (MBA-IMB)
		"Sol/148059 1998 SN168", -- NysaFamily (MBA-IMB)
		"Sol/148061 1998 TB28", -- NysaFamily (MBA-IMB)
		"Sol/148066 1998 VL17", -- NysaFamily (MBA-IMB)
		"Sol/148071 1998 VU56", -- NysaFamily (MBA-IMB)
		"Sol/148074 1998 WR32", -- NysaFamily (MBA-IMB)
		"Sol/148075 1998 WB37", -- NysaFamily (MBA-IMB)
		"Sol/148150 1999 XK79", -- NysaFamily (MBA-IMB)
		"Sol/148173 2000 AT", -- NysaFamily (MBA-IMB)
		"Sol/148189 2000 BE22", -- NysaFamily (MBA-IMB)
		"Sol/148204 2000 CN90", -- NysaFamily (MBA-IMB)
		"Sol/148207 2000 CM100", -- NysaFamily (MBA-IMB)
		"Sol/148210 2000 CR111", -- NysaFamily (MBA-IMB)
		"Sol/148220 2000 DB47", -- NysaFamily (MBA-IMB)
		"Sol/148231 2000 DG108", -- NysaFamily (MBA-IMB)
		"Sol/148232 2000 DU109", -- NysaFamily (MBA-IMB)
		"Sol/148247 2000 EA124", -- NysaFamily (MBA-IMB)
		"Sol/148249 2000 EO125", -- NysaFamily (MBA-IMB)
		"Sol/148255 2000 EF201", -- NysaFamily (MBA-IMB)
		"Sol/148262 2000 FT33", -- NysaFamily (MBA-IMB)
		"Sol/148266 2000 FQ39", -- NysaFamily (MBA-IMB)
		"Sol/148268 2000 FN57", -- NysaFamily (MBA-IMB)
		"Sol/148269 2000 FX66", -- NysaFamily (MBA-IMB)
		"Sol/148273 2000 GB37", -- NysaFamily (MBA-IMB)
		"Sol/148274 2000 GS39", -- NysaFamily (MBA-IMB)
		"Sol/148275 2000 GB49", -- NysaFamily (MBA-IMB)
		"Sol/148277 2000 GV58", -- NysaFamily (MBA-IMB)
		"Sol/148282 2000 GO107", -- NysaFamily (MBA-IMB)
		"Sol/148285 2000 GC158", -- NysaFamily (MBA-IMB)
		"Sol/148287 2000 GD172", -- NysaFamily (MBA-IMB)
		"Sol/148300 2000 HO97", -- NysaFamily (MBA-IMB)
		"Sol/148469 2001 DL28", -- NysaFamily (MBA-IMB)
		"Sol/148475 2001 EX17", -- NysaFamily (MBA-IMB)
		"Sol/148476 2001 FU70", -- NysaFamily (MBA-IMB)
		"Sol/148477 2001 FS99", -- NysaFamily (MBA-IMB)
		"Sol/148490 2001 KR29", -- NysaFamily (MBA-IMB)
		"Sol/148498 2001 MU10", -- NysaFamily (MBA-IMB)
		"Sol/148534 2001 QQ39", -- NysaFamily (MBA-IMB)
		"Sol/148535 2001 QB58", -- NysaFamily (MBA-IMB)
		"Sol/148546 2001 QW141", -- NysaFamily (MBA-IMB)
		"Sol/148547 2001 QK144", -- NysaFamily (MBA-IMB)
		"Sol/148556 2001 QZ176", -- NysaFamily (MBA-IMB)
		"Sol/148600 2001 RE52", -- NysaFamily (MBA-IMB)
		"Sol/148611 2001 RQ104", -- NysaFamily (MBA-IMB)
		"Sol/148612 2001 RY108", -- NysaFamily (MBA-IMB)
		"Sol/148614 2001 RR113", -- NysaFamily (MBA-IMB)
		"Sol/148638 2001 SH31", -- NysaFamily (MBA-IMB)
		"Sol/148648 2001 SD86", -- NysaFamily (MBA-IMB)
		"Sol/148650 2001 ST93", -- NysaFamily (MBA-IMB)
		"Sol/148661 2001 SE137", -- NysaFamily (MBA-IMB)
		"Sol/148670 2001 SU165", -- NysaFamily (MBA-IMB)
		"Sol/148756 2001 TD194", -- NysaFamily (MBA-IMB)
		"Sol/148851 2001 VR29", -- NysaFamily (MBA-IMB)
		"Sol/149208 2002 PP159", -- NysaFamily (MBA-IMB)
		"Sol/149243 Dorothynorton", -- NysaFamily (MBA-IMB)
		"Sol/149266 2002 TE54", -- NysaFamily (MBA-IMB)
		"Sol/149325 2002 VY31", -- NysaFamily (MBA-IMB)
		"Sol/149336 2002 VS71", -- NysaFamily (MBA-IMB)
		"Sol/149338 2002 VV78", -- NysaFamily (MBA-IMB)
		"Sol/149344 2002 VT108", -- NysaFamily (MBA-IMB)
		"Sol/149351 2002 WD8", -- NysaFamily (MBA-IMB)
		"Sol/149355 2002 XO24", -- NysaFamily (MBA-IMB)
		"Sol/149356 2002 XR28", -- NysaFamily (MBA-IMB)
		"Sol/149365 2002 XZ50", -- NysaFamily (MBA-IMB)
		"Sol/149387 2003 AZ4", -- NysaFamily (MBA-IMB)
		"Sol/149400 2003 AB50", -- NysaFamily (MBA-IMB)
		"Sol/149402 2003 AE53", -- NysaFamily (MBA-IMB)
		"Sol/149413 2003 AN92", -- NysaFamily (MBA-IMB)
		"Sol/149460 2003 DY20", -- NysaFamily (MBA-IMB)
		"Sol/149578 2004 BJ56", -- NysaFamily (MBA-IMB)
		"Sol/149582 2004 BX104", -- NysaFamily (MBA-IMB)
		"Sol/149583 2004 BK105", -- NysaFamily (MBA-IMB)
		"Sol/149595 2004 CM85", -- NysaFamily (MBA-IMB)
		"Sol/149610 2004 DT61", -- NysaFamily (MBA-IMB)
		"Sol/149612 2004 EO7", -- NysaFamily (MBA-IMB)
		"Sol/149625 2004 EK41", -- NysaFamily (MBA-IMB)
		"Sol/149652 2004 FW53", -- NysaFamily (MBA-IMB)
		"Sol/149654 2004 FO60", -- NysaFamily (MBA-IMB)
		"Sol/149656 2004 FP64", -- NysaFamily (MBA-IMB)
		"Sol/149665 2004 FD122", -- NysaFamily (MBA-IMB)
		"Sol/149673 2004 GE9", -- NysaFamily (MBA-IMB)
		"Sol/149697 2004 HR25", -- NysaFamily (MBA-IMB)
		"Sol/149699 2004 HN41", -- NysaFamily (MBA-IMB)
		"Sol/149739 2004 ND5", -- NysaFamily (MBA-IMB)
		"Sol/149797 2005 JR29", -- NysaFamily (MBA-IMB)
		"Sol/149802 2005 JR148", -- NysaFamily (MBA-IMB)
		"Sol/149808 2005 LZ32", -- NysaFamily (MBA-IMB)
		"Sol/149810 2005 MT2", -- NysaFamily (MBA-IMB)
		"Sol/149828 2005 NZ62", -- NysaFamily (MBA-IMB)
		"Sol/149832 2005 OS6", -- NysaFamily (MBA-IMB)
		"Sol/149834 2005 OT14", -- NysaFamily (MBA-IMB)
		"Sol/149853 2005 QX26", -- NysaFamily (MBA-IMB)
		"Sol/149857 2005 QT52", -- NysaFamily (MBA-IMB)
		"Sol/149868 2005 QH95", -- NysaFamily (MBA-IMB)
		"Sol/149879 2005 QB178", -- NysaFamily (MBA-IMB)
		"Sol/149907 2005 SB46", -- NysaFamily (MBA-IMB)
		"Sol/149931 2005 SY155", -- NysaFamily (MBA-IMB)
		"Sol/150054 2006 QO62", -- NysaFamily (MBA-IMB)
		"Sol/150063 2006 RA40", -- NysaFamily (MBA-IMB)
		"Sol/150079 2006 TM71", -- NysaFamily (MBA-IMB)
		"Sol/150091 2006 YQ35", -- NysaFamily (MBA-IMB)
		"Sol/150097 4319 T-2", -- NysaFamily (MBA-IMB)
		"Sol/150116 1993 FE33", -- NysaFamily (MBA-IMB)
		"Sol/150123 1994 PY6", -- NysaFamily (MBA-IMB)
		"Sol/150161 1997 PE5", -- NysaFamily (MBA-IMB)
		"Sol/150197 1998 RS9", -- NysaFamily (MBA-IMB)
		"Sol/150206 1998 SN9", -- NysaFamily (MBA-IMB)
		"Sol/150208 1998 SR50", -- NysaFamily (MBA-IMB)
		"Sol/150210 1998 ST55", -- NysaFamily (MBA-IMB)
		"Sol/150219 1998 SW121", -- NysaFamily (MBA-IMB)
		"Sol/150232 1998 XO1", -- NysaFamily (MBA-IMB)
		"Sol/150233 1998 XM8", -- NysaFamily (MBA-IMB)
		"Sol/150361 2000 BZ20", -- NysaFamily (MBA-IMB)
		"Sol/150376 2000 DG4", -- NysaFamily (MBA-IMB)
		"Sol/150391 2000 DP94", -- NysaFamily (MBA-IMB)
		"Sol/150398 2000 EC59", -- NysaFamily (MBA-IMB)
		"Sol/150411 2000 FW6", -- NysaFamily (MBA-IMB)
		"Sol/150418 2000 FK64", -- NysaFamily (MBA-IMB)
		"Sol/150421 2000 GA14", -- NysaFamily (MBA-IMB)
		"Sol/150425 2000 GB35", -- NysaFamily (MBA-IMB)
		"Sol/150426 2000 GR40", -- NysaFamily (MBA-IMB)
		"Sol/150431 2000 GZ49", -- NysaFamily (MBA-IMB)
		"Sol/150437 2000 GM101", -- NysaFamily (MBA-IMB)
		"Sol/150438 2000 GG117", -- NysaFamily (MBA-IMB)
		"Sol/150439 2000 GZ117", -- NysaFamily (MBA-IMB)
		"Sol/150440 2000 GR118", -- NysaFamily (MBA-IMB)
		"Sol/150441 2000 GU118", -- NysaFamily (MBA-IMB)
		"Sol/150449 2000 HF1", -- NysaFamily (MBA-IMB)
		"Sol/150453 2000 HH46", -- NysaFamily (MBA-IMB)
		"Sol/150455 2000 HC54", -- NysaFamily (MBA-IMB)
		"Sol/150456 2000 HX55", -- NysaFamily (MBA-IMB)
		"Sol/150457 2000 HG66", -- NysaFamily (MBA-IMB)
		"Sol/150464 2000 JH11", -- NysaFamily (MBA-IMB)
		"Sol/150671 2001 MZ20", -- NysaFamily (MBA-IMB)
		"Sol/150688 2001 OJ67", -- NysaFamily (MBA-IMB)
		"Sol/150693 2001 OH95", -- NysaFamily (MBA-IMB)
		"Sol/150700 2001 PB20", -- NysaFamily (MBA-IMB)
		"Sol/150710 2001 PX61", -- NysaFamily (MBA-IMB)
		"Sol/150713 2001 QF", -- NysaFamily (MBA-IMB)
		"Sol/150719 2001 QQ17", -- NysaFamily (MBA-IMB)
		"Sol/150723 2001 QF24", -- NysaFamily (MBA-IMB)
		"Sol/150726 2001 QL36", -- NysaFamily (MBA-IMB)
		"Sol/150732 2001 QG46", -- NysaFamily (MBA-IMB)
		"Sol/150737 2001 QA55", -- NysaFamily (MBA-IMB)
		"Sol/150751 2001 QK125", -- NysaFamily (MBA-IMB)
		"Sol/150768 2001 QE218", -- NysaFamily (MBA-IMB)
		"Sol/150772 2001 QV237", -- NysaFamily (MBA-IMB)
		"Sol/150773 2001 QJ240", -- NysaFamily (MBA-IMB)
		"Sol/150793 2001 RJ38", -- NysaFamily (MBA-IMB)
		"Sol/150836 2001 SM34", -- NysaFamily (MBA-IMB)
		"Sol/150859 2001 SK130", -- NysaFamily (MBA-IMB)
		"Sol/150870 2001 SP193", -- NysaFamily (MBA-IMB)
		"Sol/150873 2001 SX206", -- NysaFamily (MBA-IMB)
		"Sol/150882 2001 SY238", -- NysaFamily (MBA-IMB)
		"Sol/150884 2001 SY242", -- NysaFamily (MBA-IMB)
		"Sol/150899 2001 SJ307", -- NysaFamily (MBA-IMB)
		"Sol/150901 2001 SB318", -- NysaFamily (MBA-IMB)
		"Sol/151004 2001 UA59", -- NysaFamily (MBA-IMB)
		"Sol/151038 2001 UL191", -- NysaFamily (MBA-IMB)
		"Sol/151115 2001 WU33", -- NysaFamily (MBA-IMB)
		"Sol/151509 2002 NK48", -- NysaFamily (MBA-IMB)
		"Sol/151516 2002 PN78", -- NysaFamily (MBA-IMB)
		"Sol/151529 2002 RR80", -- NysaFamily (MBA-IMB)
		"Sol/151541 2002 SE19", -- NysaFamily (MBA-IMB)
		"Sol/151544 2002 SE47", -- NysaFamily (MBA-IMB)
		"Sol/151559 2002 TP77", -- NysaFamily (MBA-IMB)
		"Sol/151606 2002 VU61", -- NysaFamily (MBA-IMB)
		"Sol/151626 2002 WQ9", -- NysaFamily (MBA-IMB)
		"Sol/151635 2002 XY22", -- NysaFamily (MBA-IMB)
		"Sol/151643 2002 XH54", -- NysaFamily (MBA-IMB)
		"Sol/151647 2002 XC66", -- NysaFamily (MBA-IMB)
		"Sol/151651 2002 XS88", -- NysaFamily (MBA-IMB)
		"Sol/151652 2002 XF93", -- NysaFamily (MBA-IMB)
		"Sol/151662 2002 YZ8", -- NysaFamily (MBA-IMB)
		"Sol/151665 2002 YP19", -- NysaFamily (MBA-IMB)
		"Sol/151669 2002 YH27", -- NysaFamily (MBA-IMB)
		"Sol/151671 2002 YC29", -- NysaFamily (MBA-IMB)
		"Sol/151673 2003 AQ5", -- NysaFamily (MBA-IMB)
		"Sol/151674 2003 AQ6", -- NysaFamily (MBA-IMB)
		"Sol/151675 2003 AW7", -- NysaFamily (MBA-IMB)
		"Sol/151681 2003 AR25", -- NysaFamily (MBA-IMB)
		"Sol/151683 2003 AE29", -- NysaFamily (MBA-IMB)
		"Sol/151684 2003 AZ30", -- NysaFamily (MBA-IMB)
		"Sol/151690 2003 AH53", -- NysaFamily (MBA-IMB)
		"Sol/151697 Paolobattaini", -- NysaFamily (MBA-IMB)
		"Sol/151698 2003 AH84", -- NysaFamily (MBA-IMB)
		"Sol/151708 2003 BV34", -- NysaFamily (MBA-IMB)
		"Sol/151710 2003 BL39", -- NysaFamily (MBA-IMB)
		"Sol/151720 2003 BR58", -- NysaFamily (MBA-IMB)
		"Sol/151722 2003 BU61", -- NysaFamily (MBA-IMB)
		"Sol/151725 2003 BF73", -- NysaFamily (MBA-IMB)
		"Sol/151733 2003 BA88", -- NysaFamily (MBA-IMB)
		"Sol/151735 2003 BO90", -- NysaFamily (MBA-IMB)
		"Sol/151774 2003 EZ29", -- NysaFamily (MBA-IMB)
		"Sol/151897 2004 DK16", -- NysaFamily (MBA-IMB)
		"Sol/151901 2004 EZ9", -- NysaFamily (MBA-IMB)
		"Sol/151905 2004 EE21", -- NysaFamily (MBA-IMB)
		"Sol/151910 2004 EY39", -- NysaFamily (MBA-IMB)
		"Sol/151928 2004 FG19", -- NysaFamily (MBA-IMB)
		"Sol/151964 2004 GH31", -- NysaFamily (MBA-IMB)
		"Sol/151968 2004 GC37", -- NysaFamily (MBA-IMB)
		"Sol/151986 2004 HD26", -- NysaFamily (MBA-IMB)
		"Sol/151987 2004 HJ26", -- NysaFamily (MBA-IMB)
		"Sol/151991 2004 HO52", -- NysaFamily (MBA-IMB)
		"Sol/151994 2004 HH61", -- NysaFamily (MBA-IMB)
		"Sol/152000 2004 JD18", -- NysaFamily (MBA-IMB)
		"Sol/152004 2004 JX26", -- NysaFamily (MBA-IMB)
		"Sol/152026 2004 NO5", -- NysaFamily (MBA-IMB)
		"Sol/152027 2004 ND8", -- NysaFamily (MBA-IMB)
		"Sol/152150 2005 MS33", -- NysaFamily (MBA-IMB)
		"Sol/152169 2005 OK5", -- NysaFamily (MBA-IMB)
		"Sol/152170 2005 OM12", -- NysaFamily (MBA-IMB)
		"Sol/152178 2005 QB4", -- NysaFamily (MBA-IMB)
		"Sol/152179 2005 QJ4", -- NysaFamily (MBA-IMB)
		"Sol/152183 2005 QK9", -- NysaFamily (MBA-IMB)
		"Sol/152187 2005 QY32", -- NysaFamily (MBA-IMB)
		"Sol/152191 2005 QP59", -- NysaFamily (MBA-IMB)
		"Sol/152205 2005 QP155", -- NysaFamily (MBA-IMB)
		"Sol/152247 2005 SW90", -- NysaFamily (MBA-IMB)
		"Sol/152266 2005 SV180", -- NysaFamily (MBA-IMB)
		"Sol/152357 2005 UE125", -- NysaFamily (MBA-IMB)
		"Sol/152541 1140 T-2", -- NysaFamily (MBA-IMB)
		"Sol/152573 1993 TG32", -- NysaFamily (MBA-IMB)
		"Sol/152613 1996 FH14", -- NysaFamily (MBA-IMB)
		"Sol/152638 1997 OD2", -- NysaFamily (MBA-IMB)
		"Sol/152639 1997 PT", -- NysaFamily (MBA-IMB)
		"Sol/152645 1997 SN18", -- NysaFamily (MBA-IMB)
		"Sol/152720 1998 TF17", -- NysaFamily (MBA-IMB)
		"Sol/152723 1998 UM31", -- NysaFamily (MBA-IMB)
		"Sol/152730 1998 VZ22", -- NysaFamily (MBA-IMB)
		"Sol/152731 1998 VU43", -- NysaFamily (MBA-IMB)
		"Sol/152737 1998 WF28", -- NysaFamily (MBA-IMB)
		"Sol/152749 1998 YB32", -- NysaFamily (MBA-IMB)
		"Sol/152888 2000 CA42", -- NysaFamily (MBA-IMB)
		"Sol/152901 2000 DR31", -- NysaFamily (MBA-IMB)
		"Sol/152916 2000 EL4", -- NysaFamily (MBA-IMB)
		"Sol/152917 2000 EM4", -- NysaFamily (MBA-IMB)
		"Sol/152932 2000 EM128", -- NysaFamily (MBA-IMB)
		"Sol/152934 2000 EO133", -- NysaFamily (MBA-IMB)
		"Sol/152939 2000 FY4", -- NysaFamily (MBA-IMB)
		"Sol/152960 2000 GA52", -- NysaFamily (MBA-IMB)
		"Sol/152969 2000 GC117", -- NysaFamily (MBA-IMB)
		"Sol/152970 2000 GB120", -- NysaFamily (MBA-IMB)
		"Sol/152971 2000 GU120", -- NysaFamily (MBA-IMB)
		"Sol/152976 2000 GK140", -- NysaFamily (MBA-IMB)
		"Sol/152984 2000 GJ162", -- NysaFamily (MBA-IMB)
		"Sol/152997 2000 HH71", -- NysaFamily (MBA-IMB)
		"Sol/153001 2000 JM4", -- NysaFamily (MBA-IMB)
		"Sol/153007 2000 JU35", -- NysaFamily (MBA-IMB)
		"Sol/153018 2000 KN41", -- NysaFamily (MBA-IMB)
		"Sol/153024 2000 LQ36", -- NysaFamily (MBA-IMB)
		"Sol/153032 2000 PB15", -- NysaFamily (MBA-IMB)
		"Sol/153333 Jeanhugues", -- NysaFamily (MBA-IMB)
		"Sol/153335 2001 OL60", -- NysaFamily (MBA-IMB)
		"Sol/153339 2001 OA87", -- NysaFamily (MBA-IMB)
		"Sol/153341 2001 OA90", -- NysaFamily (MBA-IMB)
		"Sol/153347 2001 PT2", -- NysaFamily (MBA-IMB)
		"Sol/153352 2001 PP21", -- NysaFamily (MBA-IMB)
		"Sol/153373 2001 QR14", -- NysaFamily (MBA-IMB)
		"Sol/153389 2001 QK56", -- NysaFamily (MBA-IMB)
		"Sol/153410 2001 QZ141", -- NysaFamily (MBA-IMB)
		"Sol/153423 2001 QN203", -- NysaFamily (MBA-IMB)
		"Sol/153429 2001 QB216", -- NysaFamily (MBA-IMB)
		"Sol/153439 2001 QR234", -- NysaFamily (MBA-IMB)
		"Sol/153458 2001 QD328", -- NysaFamily (MBA-IMB)
		"Sol/153468 2001 RO16", -- NysaFamily (MBA-IMB)
		"Sol/153499 2001 RL122", -- NysaFamily (MBA-IMB)
		"Sol/153508 2001 RF137", -- NysaFamily (MBA-IMB)
		"Sol/153518 2001 ST14", -- NysaFamily (MBA-IMB)
		"Sol/153519 2001 SD17", -- NysaFamily (MBA-IMB)
		"Sol/153526 2001 SB44", -- NysaFamily (MBA-IMB)
		"Sol/153540 2001 SA103", -- NysaFamily (MBA-IMB)
		"Sol/153554 2001 SQ135", -- NysaFamily (MBA-IMB)
		"Sol/153557 2001 SA139", -- NysaFamily (MBA-IMB)
		"Sol/153561 2001 SS155", -- NysaFamily (MBA-IMB)
		"Sol/153568 2001 SQ167", -- NysaFamily (MBA-IMB)
		"Sol/153573 2001 SU210", -- NysaFamily (MBA-IMB)
		"Sol/153575 2001 SP226", -- NysaFamily (MBA-IMB)
		"Sol/153576 2001 SJ230", -- NysaFamily (MBA-IMB)
		"Sol/153595 2001 SW271", -- NysaFamily (MBA-IMB)
		"Sol/153598 2001 SV279", -- NysaFamily (MBA-IMB)
		"Sol/153600 2001 SU280", -- NysaFamily (MBA-IMB)
		"Sol/153633 2001 TM64", -- NysaFamily (MBA-IMB)
		"Sol/153642 2001 TS79", -- NysaFamily (MBA-IMB)
		"Sol/153654 2001 TB113", -- NysaFamily (MBA-IMB)
		"Sol/153670 2001 TJ187", -- NysaFamily (MBA-IMB)
		"Sol/153683 2001 TL225", -- NysaFamily (MBA-IMB)
		"Sol/153694 2001 UV28", -- NysaFamily (MBA-IMB)
		"Sol/153729 2001 UW122", -- NysaFamily (MBA-IMB)
		"Sol/153736 2001 UR137", -- NysaFamily (MBA-IMB)
		"Sol/153741 2001 UE145", -- NysaFamily (MBA-IMB)
		"Sol/153748 2001 UB161", -- NysaFamily (MBA-IMB)
		"Sol/153752 2001 UZ173", -- NysaFamily (MBA-IMB)
		"Sol/153774 2001 VT38", -- NysaFamily (MBA-IMB)
		"Sol/153804 2001 VO113", -- NysaFamily (MBA-IMB)
		"Sol/153806 2001 VC116", -- NysaFamily (MBA-IMB)
		"Sol/153816 2001 WU8", -- NysaFamily (MBA-IMB)
		"Sol/153832 2001 WW100", -- NysaFamily (MBA-IMB)
		"Sol/153881 2001 XH148", -- NysaFamily (MBA-IMB)
		"Sol/153907 2001 XK236", -- NysaFamily (MBA-IMB)
		"Sol/153927 2001 YT59", -- NysaFamily (MBA-IMB)
		"Sol/154050 2002 CR120", -- NysaFamily (MBA-IMB)
		"Sol/154261 2002 RZ8", -- NysaFamily (MBA-IMB)
		"Sol/154308 2002 VC2", -- NysaFamily (MBA-IMB)
		"Sol/154326 2002 VP64", -- NysaFamily (MBA-IMB)
		"Sol/154345 2002 WS18", -- NysaFamily (MBA-IMB)
		"Sol/154350 2002 XX18", -- NysaFamily (MBA-IMB)
		"Sol/154360 2002 XU54", -- NysaFamily (MBA-IMB)
		"Sol/154364 2002 XM62", -- NysaFamily (MBA-IMB)
		"Sol/154377 2002 XC113", -- NysaFamily (MBA-IMB)
		"Sol/154382 2002 YS26", -- NysaFamily (MBA-IMB)
		"Sol/154383 2002 YA27", -- NysaFamily (MBA-IMB)
		"Sol/154390 2003 AE19", -- NysaFamily (MBA-IMB)
		"Sol/154392 2003 AR28", -- NysaFamily (MBA-IMB)
		"Sol/154396 2003 AT33", -- NysaFamily (MBA-IMB)
		"Sol/154400 2003 AG50", -- NysaFamily (MBA-IMB)
		"Sol/154402 2003 AB53", -- NysaFamily (MBA-IMB)
		"Sol/154403 2003 AM54", -- NysaFamily (MBA-IMB)
		"Sol/154404 2003 AU56", -- NysaFamily (MBA-IMB)
		"Sol/154414 2003 BH12", -- NysaFamily (MBA-IMB)
		"Sol/154418 2003 BR26", -- NysaFamily (MBA-IMB)
		"Sol/154420 2003 BB31", -- NysaFamily (MBA-IMB)
		"Sol/154422 2003 BO36", -- NysaFamily (MBA-IMB)
		"Sol/154425 2003 BQ44", -- NysaFamily (MBA-IMB)
		"Sol/154427 2003 BC48", -- NysaFamily (MBA-IMB)
		"Sol/154432 2003 BP51", -- NysaFamily (MBA-IMB)
		"Sol/154433 2003 BE55", -- NysaFamily (MBA-IMB)
		"Sol/154435 2003 BO57", -- NysaFamily (MBA-IMB)
		"Sol/154436 2003 BD66", -- NysaFamily (MBA-IMB)
		"Sol/154437 2003 BX67", -- NysaFamily (MBA-IMB)
		"Sol/154438 2003 BM77", -- NysaFamily (MBA-IMB)
		"Sol/154447 2003 CZ1", -- NysaFamily (MBA-IMB)
		"Sol/154448 2003 CT4", -- NysaFamily (MBA-IMB)
		"Sol/154452 2003 CO10", -- NysaFamily (MBA-IMB)
		"Sol/154457 2003 CK19", -- NysaFamily (MBA-IMB)
		"Sol/154458 2003 CU19", -- NysaFamily (MBA-IMB)
		"Sol/154460 2003 DO1", -- NysaFamily (MBA-IMB)
		"Sol/154463 2003 DL6", -- NysaFamily (MBA-IMB)
		"Sol/154477 2003 EW5", -- NysaFamily (MBA-IMB)
		"Sol/154494 2003 FL10", -- NysaFamily (MBA-IMB)
		"Sol/154496 2003 FK18", -- NysaFamily (MBA-IMB)
		"Sol/154499 2003 FX26", -- NysaFamily (MBA-IMB)
		"Sol/154512 2003 FH56", -- NysaFamily (MBA-IMB)
		"Sol/154657 2004 FE11", -- NysaFamily (MBA-IMB)
		"Sol/154682 2004 GE49", -- NysaFamily (MBA-IMB)
		"Sol/154695 2004 HD50", -- NysaFamily (MBA-IMB)
		"Sol/154705 2004 JQ22", -- NysaFamily (MBA-IMB)
		"Sol/154722 2004 NA", -- NysaFamily (MBA-IMB)
		"Sol/154728 2004 NM9", -- NysaFamily (MBA-IMB)
		"Sol/154733 2004 NJ12", -- NysaFamily (MBA-IMB)
		"Sol/154747 2004 OM9", -- NysaFamily (MBA-IMB)
		"Sol/154749 2004 PV2", -- NysaFamily (MBA-IMB)
		"Sol/154759 2004 PX11", -- NysaFamily (MBA-IMB)
		"Sol/154771 2004 PH25", -- NysaFamily (MBA-IMB)
		"Sol/154777 2004 PO32", -- NysaFamily (MBA-IMB)
		"Sol/154786 2004 PY51", -- NysaFamily (MBA-IMB)
		"Sol/154849 2004 RU51", -- NysaFamily (MBA-IMB)
		"Sol/154856 2004 RD68", -- NysaFamily (MBA-IMB)
		"Sol/154956 2004 TH125", -- NysaFamily (MBA-IMB)
		"Sol/154995 2005 MD41", -- NysaFamily (MBA-IMB)
		"Sol/154998 2005 NN1", -- NysaFamily (MBA-IMB)
		"Sol/155008 2005 OM16", -- NysaFamily (MBA-IMB)
		"Sol/155010 2005 PR9", -- NysaFamily (MBA-IMB)
		"Sol/155013 2005 QK7", -- NysaFamily (MBA-IMB)
		"Sol/155019 2005 QY31", -- NysaFamily (MBA-IMB)
		"Sol/155021 2005 QD45", -- NysaFamily (MBA-IMB)
		"Sol/155033 2005 QY116", -- NysaFamily (MBA-IMB)
		"Sol/155038 2005 QR160", -- NysaFamily (MBA-IMB)
		"Sol/155045 2005 RF8", -- NysaFamily (MBA-IMB)
		"Sol/155047 2005 RO10", -- NysaFamily (MBA-IMB)
		"Sol/155056 2005 SB24", -- NysaFamily (MBA-IMB)
		"Sol/155067 2005 SH58", -- NysaFamily (MBA-IMB)
		"Sol/155081 2005 SH130", -- NysaFamily (MBA-IMB)
		"Sol/155086 2005 SE148", -- NysaFamily (MBA-IMB)
		"Sol/155093 2005 SP183", -- NysaFamily (MBA-IMB)
		"Sol/155097 2005 SE211", -- NysaFamily (MBA-IMB)
		"Sol/155117 2005 TE50", -- NysaFamily (MBA-IMB)
		"Sol/155126 2005 TY109", -- NysaFamily (MBA-IMB)
		"Sol/155128 2005 TM117", -- NysaFamily (MBA-IMB)
		"Sol/155146 2005 UF29", -- NysaFamily (MBA-IMB)
		"Sol/155175 2005 UP247", -- NysaFamily (MBA-IMB)
		"Sol/155200 2005 UC438", -- NysaFamily (MBA-IMB)
		"Sol/155215 Vamostibor", -- NysaFamily (MBA-IMB)
		"Sol/155225 2005 VR63", -- NysaFamily (MBA-IMB)
		"Sol/155256 2005 WH76", -- NysaFamily (MBA-IMB)
		"Sol/155344 2007 AP14", -- NysaFamily (MBA-IMB)
		"Sol/155349 2007 CL17", -- NysaFamily (MBA-IMB)
		"Sol/155353 2007 CM25", -- NysaFamily (MBA-IMB)
		"Sol/155371 1990 SB8", -- NysaFamily (MBA-IMB)
		"Sol/155373 1991 TV16", -- NysaFamily (MBA-IMB)
		"Sol/155379 1993 FP50", -- NysaFamily (MBA-IMB)
		"Sol/155384 1993 TZ19", -- NysaFamily (MBA-IMB)
		"Sol/155393 1995 BN5", -- NysaFamily (MBA-IMB)
		"Sol/155429 1997 MB8", -- NysaFamily (MBA-IMB)
		"Sol/155430 1997 NS5", -- NysaFamily (MBA-IMB)
		"Sol/155432 1997 SS2", -- NysaFamily (MBA-IMB)
		"Sol/155433 1997 UQ4", -- NysaFamily (MBA-IMB)
		"Sol/155493 1999 BZ26", -- NysaFamily (MBA-IMB)
		"Sol/155612 2000 DW109", -- NysaFamily (MBA-IMB)
		"Sol/155639 2000 GU38", -- NysaFamily (MBA-IMB)
		"Sol/155643 2000 GZ47", -- NysaFamily (MBA-IMB)
		"Sol/155647 2000 GW63", -- NysaFamily (MBA-IMB)
		"Sol/155652 2000 GK131", -- NysaFamily (MBA-IMB)
		"Sol/155663 2000 HM8", -- NysaFamily (MBA-IMB)
		"Sol/155665 2000 HP23", -- NysaFamily (MBA-IMB)
		"Sol/155670 2000 HS53", -- NysaFamily (MBA-IMB)
		"Sol/155671 2000 HU54", -- NysaFamily (MBA-IMB)
		"Sol/155677 2000 JE2", -- NysaFamily (MBA-IMB)
		"Sol/155683 2000 JG53", -- NysaFamily (MBA-IMB)
		"Sol/155686 2000 KH26", -- NysaFamily (MBA-IMB)
		"Sol/155688 2000 KP49", -- NysaFamily (MBA-IMB)
		"Sol/155690 2000 OO14", -- NysaFamily (MBA-IMB)
		"Sol/155696 2000 QH24", -- NysaFamily (MBA-IMB)
		"Sol/155724 2000 QD244", -- NysaFamily (MBA-IMB)
		"Sol/155918 2001 OF86", -- NysaFamily (MBA-IMB)
		"Sol/155926 2001 PE29", -- NysaFamily (MBA-IMB)
		"Sol/155929 2001 PG53", -- NysaFamily (MBA-IMB)
		"Sol/155934 2001 QB13", -- NysaFamily (MBA-IMB)
		"Sol/155937 2001 QP28", -- NysaFamily (MBA-IMB)
		"Sol/155940 2001 QX41", -- NysaFamily (MBA-IMB)
		"Sol/155944 2001 QW55", -- NysaFamily (MBA-IMB)
		"Sol/155945 2001 QD56", -- NysaFamily (MBA-IMB)
		"Sol/155960 2001 QV143", -- NysaFamily (MBA-IMB)
		"Sol/155969 2001 QJ219", -- NysaFamily (MBA-IMB)
		"Sol/155974 2001 QN236", -- NysaFamily (MBA-IMB)
		"Sol/155980 2001 QR246", -- NysaFamily (MBA-IMB)
		"Sol/155981 2001 QC247", -- NysaFamily (MBA-IMB)
		"Sol/155993 2001 RE1", -- NysaFamily (MBA-IMB)
		"Sol/156001 2001 RC30", -- NysaFamily (MBA-IMB)
		"Sol/156002 2001 RG31", -- NysaFamily (MBA-IMB)
		"Sol/156010 2001 RQ75", -- NysaFamily (MBA-IMB)
		"Sol/156017 2001 RY91", -- NysaFamily (MBA-IMB)
		"Sol/156020 2001 RD101", -- NysaFamily (MBA-IMB)
		"Sol/156021 2001 RN101", -- NysaFamily (MBA-IMB)
		"Sol/156025 2001 RD115", -- NysaFamily (MBA-IMB)
		"Sol/156036 2001 SD", -- NysaFamily (MBA-IMB)
		"Sol/156039 2001 SR4", -- NysaFamily (MBA-IMB)
		"Sol/156043 2001 SC13", -- NysaFamily (MBA-IMB)
		"Sol/156076 2001 SJ140", -- NysaFamily (MBA-IMB)
		"Sol/156079 2001 SH151", -- NysaFamily (MBA-IMB)
		"Sol/156086 2001 SX183", -- NysaFamily (MBA-IMB)
		"Sol/156087 2001 SO185", -- NysaFamily (MBA-IMB)
		"Sol/156088 2001 SJ193", -- NysaFamily (MBA-IMB)
		"Sol/156093 2001 SH209", -- NysaFamily (MBA-IMB)
		"Sol/156097 2001 SF217", -- NysaFamily (MBA-IMB)
		"Sol/156101 2001 SL234", -- NysaFamily (MBA-IMB)
		"Sol/156103 2001 SL238", -- NysaFamily (MBA-IMB)
		"Sol/156120 2001 SQ302", -- NysaFamily (MBA-IMB)
		"Sol/156121 2001 SZ311", -- NysaFamily (MBA-IMB)
		"Sol/156128 2001 TA4", -- NysaFamily (MBA-IMB)
		"Sol/156130 2001 TC10", -- NysaFamily (MBA-IMB)
		"Sol/156144 2001 TP61", -- NysaFamily (MBA-IMB)
		"Sol/156145 2001 TH62", -- NysaFamily (MBA-IMB)
		"Sol/156152 2001 TN75", -- NysaFamily (MBA-IMB)
		"Sol/156175 2001 TH174", -- NysaFamily (MBA-IMB)
		"Sol/156194 2001 UM6", -- NysaFamily (MBA-IMB)
		"Sol/156200 2001 UB39", -- NysaFamily (MBA-IMB)
		"Sol/156202 2001 UJ41", -- NysaFamily (MBA-IMB)
		"Sol/156208 2001 UJ52", -- NysaFamily (MBA-IMB)
		"Sol/156218 2001 UK75", -- NysaFamily (MBA-IMB)
		"Sol/156226 2001 UY99", -- NysaFamily (MBA-IMB)
		"Sol/156238 2001 UL151", -- NysaFamily (MBA-IMB)
		"Sol/156239 2001 UC153", -- NysaFamily (MBA-IMB)
		"Sol/156251 2001 UN201", -- NysaFamily (MBA-IMB)
		"Sol/156260 2001 VJ19", -- NysaFamily (MBA-IMB)
		"Sol/156267 2001 VN37", -- NysaFamily (MBA-IMB)
		"Sol/156280 2001 VX119", -- NysaFamily (MBA-IMB)
		"Sol/156285 2001 WG12", -- NysaFamily (MBA-IMB)
		"Sol/156288 2001 WQ16", -- NysaFamily (MBA-IMB)
		"Sol/156313 2001 XE58", -- NysaFamily (MBA-IMB)
		"Sol/156319 2001 XR76", -- NysaFamily (MBA-IMB)
		"Sol/156339 2001 XL148", -- NysaFamily (MBA-IMB)
		"Sol/156373 2001 YR12", -- NysaFamily (MBA-IMB)
		"Sol/156396 2001 YH146", -- NysaFamily (MBA-IMB)
		"Sol/156450 2002 AS198", -- NysaFamily (MBA-IMB)
		"Sol/156738 2002 XS57", -- NysaFamily (MBA-IMB)
		"Sol/156743 2002 XM75", -- NysaFamily (MBA-IMB)
		"Sol/156760 2002 YV28", -- NysaFamily (MBA-IMB)
		"Sol/156765 2003 AZ28", -- NysaFamily (MBA-IMB)
		"Sol/156766 2003 AE31", -- NysaFamily (MBA-IMB)
		"Sol/156767 2003 AH32", -- NysaFamily (MBA-IMB)
		"Sol/156780 2003 AV78", -- NysaFamily (MBA-IMB)
		"Sol/156791 2003 BP14", -- NysaFamily (MBA-IMB)
		"Sol/156792 2003 BV14", -- NysaFamily (MBA-IMB)
		"Sol/156793 2003 BY14", -- NysaFamily (MBA-IMB)
		"Sol/156796 2003 BZ15", -- NysaFamily (MBA-IMB)
		"Sol/156798 2003 BC16", -- NysaFamily (MBA-IMB)
		"Sol/156801 2003 BW20", -- NysaFamily (MBA-IMB)
		"Sol/156803 2003 BY26", -- NysaFamily (MBA-IMB)
		"Sol/156810 2003 BP49", -- NysaFamily (MBA-IMB)
		"Sol/156811 2003 BS50", -- NysaFamily (MBA-IMB)
		"Sol/156815 2003 BJ52", -- NysaFamily (MBA-IMB)
		"Sol/156816 2003 BQ52", -- NysaFamily (MBA-IMB)
		"Sol/156818 2003 BZ54", -- NysaFamily (MBA-IMB)
		"Sol/156820 2003 BK57", -- NysaFamily (MBA-IMB)
		"Sol/156822 2003 BT60", -- NysaFamily (MBA-IMB)
		"Sol/156838 2003 CW1", -- NysaFamily (MBA-IMB)
		"Sol/156842 2003 CA7", -- NysaFamily (MBA-IMB)
		"Sol/156846 2003 CU11", -- NysaFamily (MBA-IMB)
		"Sol/156855 2003 CN19", -- NysaFamily (MBA-IMB)
		"Sol/156866 2003 DB15", -- NysaFamily (MBA-IMB)
		"Sol/156867 2003 DD16", -- NysaFamily (MBA-IMB)
		"Sol/156869 2003 DS17", -- NysaFamily (MBA-IMB)
		"Sol/156870 2003 DU18", -- NysaFamily (MBA-IMB)
		"Sol/156871 2003 DF19", -- NysaFamily (MBA-IMB)
		"Sol/156875 2003 DT20", -- NysaFamily (MBA-IMB)
		"Sol/156879 Eloïs", -- NysaFamily (MBA-IMB)
		"Sol/156882 2003 EH3", -- NysaFamily (MBA-IMB)
		"Sol/156890 2003 ES21", -- NysaFamily (MBA-IMB)
		"Sol/156892 2003 EK22", -- NysaFamily (MBA-IMB)
		"Sol/156893 2003 EL22", -- NysaFamily (MBA-IMB)
		"Sol/156896 2003 EN26", -- NysaFamily (MBA-IMB)
		"Sol/156899 2003 EK30", -- NysaFamily (MBA-IMB)
		"Sol/156905 2003 EA33", -- NysaFamily (MBA-IMB)
		"Sol/156920 2003 FS55", -- NysaFamily (MBA-IMB)
		"Sol/156921 2003 FT56", -- NysaFamily (MBA-IMB)
		"Sol/156927 2003 FL63", -- NysaFamily (MBA-IMB)
		"Sol/156928 2003 FW71", -- NysaFamily (MBA-IMB)
		"Sol/156935 2003 FX103", -- NysaFamily (MBA-IMB)
		"Sol/156940 2003 FA121", -- NysaFamily (MBA-IMB)
		"Sol/156943 2003 GC4", -- NysaFamily (MBA-IMB)
		"Sol/157098 2004 HN61", -- NysaFamily (MBA-IMB)
		"Sol/157122 2004 NG5", -- NysaFamily (MBA-IMB)
		"Sol/157125 2004 NQ15", -- NysaFamily (MBA-IMB)
		"Sol/157136 2004 OD3", -- NysaFamily (MBA-IMB)
		"Sol/157142 2004 PV1", -- NysaFamily (MBA-IMB)
		"Sol/157143 2004 PX1", -- NysaFamily (MBA-IMB)
		"Sol/157149 2004 PB12", -- NysaFamily (MBA-IMB)
		"Sol/157150 2004 PO14", -- NysaFamily (MBA-IMB)
		"Sol/157151 2004 PU14", -- NysaFamily (MBA-IMB)
		"Sol/157152 2004 PH18", -- NysaFamily (MBA-IMB)
		"Sol/157156 2004 PG22", -- NysaFamily (MBA-IMB)
		"Sol/157167 2004 PQ42", -- NysaFamily (MBA-IMB)
		"Sol/157171 2004 PX49", -- NysaFamily (MBA-IMB)
		"Sol/157173 2004 PC54", -- NysaFamily (MBA-IMB)
		"Sol/157174 2004 PJ58", -- NysaFamily (MBA-IMB)
		"Sol/157175 2004 PU58", -- NysaFamily (MBA-IMB)
		"Sol/157181 2004 PF83", -- NysaFamily (MBA-IMB)
		"Sol/157189 2004 PX106", -- NysaFamily (MBA-IMB)
		"Sol/157201 2004 RE13", -- NysaFamily (MBA-IMB)
		"Sol/157204 2004 RQ16", -- NysaFamily (MBA-IMB)
		"Sol/157213 2004 RS28", -- NysaFamily (MBA-IMB)
		"Sol/157216 2004 RB29", -- NysaFamily (MBA-IMB)
		"Sol/157223 2004 RW61", -- NysaFamily (MBA-IMB)
		"Sol/157226 2004 RS69", -- NysaFamily (MBA-IMB)
		"Sol/157230 2004 RF75", -- NysaFamily (MBA-IMB)
		"Sol/157251 2004 RL148", -- NysaFamily (MBA-IMB)
		"Sol/157259 2004 RZ171", -- NysaFamily (MBA-IMB)
		"Sol/157305 2004 SA26", -- NysaFamily (MBA-IMB)
		"Sol/157372 2004 TW134", -- NysaFamily (MBA-IMB)
		"Sol/157475 2005 QH24", -- NysaFamily (MBA-IMB)
		"Sol/157481 2005 QS77", -- NysaFamily (MBA-IMB)
		"Sol/157489 2005 QW175", -- NysaFamily (MBA-IMB)
		"Sol/157490 2005 RR8", -- NysaFamily (MBA-IMB)
		"Sol/157496 2005 SH3", -- NysaFamily (MBA-IMB)
		"Sol/157504 2005 SB41", -- NysaFamily (MBA-IMB)
		"Sol/157506 2005 SD53", -- NysaFamily (MBA-IMB)
		"Sol/157509 2005 SM73", -- NysaFamily (MBA-IMB)
		"Sol/157517 2005 SV141", -- NysaFamily (MBA-IMB)
		"Sol/157520 2005 SF159", -- NysaFamily (MBA-IMB)
		"Sol/157530 2005 TX17", -- NysaFamily (MBA-IMB)
		"Sol/157531 2005 TK24", -- NysaFamily (MBA-IMB)
		"Sol/157545 2005 UC19", -- NysaFamily (MBA-IMB)
		"Sol/157551 2005 UZ66", -- NysaFamily (MBA-IMB)
		"Sol/157560 2005 UY113", -- NysaFamily (MBA-IMB)
		"Sol/157577 2005 UD233", -- NysaFamily (MBA-IMB)
		"Sol/157578 2005 UL254", -- NysaFamily (MBA-IMB)
		"Sol/157581 2005 UB331", -- NysaFamily (MBA-IMB)
		"Sol/157629 2005 WL153", -- NysaFamily (MBA-IMB)
		"Sol/157770 2007 EO57", -- NysaFamily (MBA-IMB)
		"Sol/157969 2000 GE29", -- NysaFamily (MBA-IMB)
		"Sol/158005 2000 QO23", -- NysaFamily (MBA-IMB)
		"Sol/158012 2000 QE114", -- NysaFamily (MBA-IMB)
		"Sol/158018 2000 QY219", -- NysaFamily (MBA-IMB)
		"Sol/158029 2000 SQ31", -- NysaFamily (MBA-IMB)
		"Sol/158030 2000 SU34", -- NysaFamily (MBA-IMB)
		"Sol/158053 2000 SW228", -- NysaFamily (MBA-IMB)
		"Sol/158169 2001 QR215", -- NysaFamily (MBA-IMB)
		"Sol/158172 2001 QD239", -- NysaFamily (MBA-IMB)
		"Sol/158176 2001 QO264", -- NysaFamily (MBA-IMB)
		"Sol/158181 2001 RH5", -- NysaFamily (MBA-IMB)
		"Sol/158185 2001 RM46", -- NysaFamily (MBA-IMB)
		"Sol/158191 2001 RU104", -- NysaFamily (MBA-IMB)
		"Sol/158197 2001 SQ1", -- NysaFamily (MBA-IMB)
		"Sol/158204 2001 SV46", -- NysaFamily (MBA-IMB)
		"Sol/158210 2001 SO60", -- NysaFamily (MBA-IMB)
		"Sol/158216 2001 SV113", -- NysaFamily (MBA-IMB)
		"Sol/158228 2001 SF226", -- NysaFamily (MBA-IMB)
		"Sol/158233 2001 SE272", -- NysaFamily (MBA-IMB)
		"Sol/158236 2001 SR307", -- NysaFamily (MBA-IMB)
		"Sol/158248 2001 TY61", -- NysaFamily (MBA-IMB)
		"Sol/158253 2001 TS78", -- NysaFamily (MBA-IMB)
		"Sol/158273 2001 UP2", -- NysaFamily (MBA-IMB)
		"Sol/158275 2001 UK8", -- NysaFamily (MBA-IMB)
		"Sol/158276 2001 UA12", -- NysaFamily (MBA-IMB)
		"Sol/158279 2001 UQ28", -- NysaFamily (MBA-IMB)
		"Sol/158285 2001 UV62", -- NysaFamily (MBA-IMB)
		"Sol/158294 2001 UK104", -- NysaFamily (MBA-IMB)
		"Sol/158295 2001 UO107", -- NysaFamily (MBA-IMB)
		"Sol/158306 2001 UQ182", -- NysaFamily (MBA-IMB)
		"Sol/158309 2001 VY3", -- NysaFamily (MBA-IMB)
		"Sol/158310 2001 VN6", -- NysaFamily (MBA-IMB)
		"Sol/158313 2001 VL19", -- NysaFamily (MBA-IMB)
		"Sol/158314 2001 VJ32", -- NysaFamily (MBA-IMB)
		"Sol/158315 2001 VX32", -- NysaFamily (MBA-IMB)
		"Sol/158316 2001 VW33", -- NysaFamily (MBA-IMB)
		"Sol/158334 2001 WA28", -- NysaFamily (MBA-IMB)
		"Sol/158344 2001 XY64", -- NysaFamily (MBA-IMB)
		"Sol/158348 2001 XC83", -- NysaFamily (MBA-IMB)
		"Sol/158350 2001 XJ98", -- NysaFamily (MBA-IMB)
		"Sol/158359 2001 XC139", -- NysaFamily (MBA-IMB)
		"Sol/158388 2001 XU260", -- NysaFamily (MBA-IMB)
		"Sol/158390 2001 YV37", -- NysaFamily (MBA-IMB)
		"Sol/158422 2002 AW172", -- NysaFamily (MBA-IMB)
		"Sol/158450 2002 CO121", -- NysaFamily (MBA-IMB)
		"Sol/158616 2003 AU55", -- NysaFamily (MBA-IMB)
		"Sol/158624 2003 BD6", -- NysaFamily (MBA-IMB)
		"Sol/158629 2003 BQ30", -- NysaFamily (MBA-IMB)
		"Sol/158638 2003 BD79", -- NysaFamily (MBA-IMB)
		"Sol/158645 2003 CE13", -- NysaFamily (MBA-IMB)
		"Sol/158649 2003 DE10", -- NysaFamily (MBA-IMB)
		"Sol/158650 2003 DF10", -- NysaFamily (MBA-IMB)
		"Sol/158651 2003 DP12", -- NysaFamily (MBA-IMB)
		"Sol/158652 2003 DW14", -- NysaFamily (MBA-IMB)
		"Sol/158657 Celian", -- NysaFamily (MBA-IMB)
		"Sol/158659 2003 EJ19", -- NysaFamily (MBA-IMB)
		"Sol/158660 2003 EE23", -- NysaFamily (MBA-IMB)
		"Sol/158661 2003 EK25", -- NysaFamily (MBA-IMB)
		"Sol/158666 2003 EL32", -- NysaFamily (MBA-IMB)
		"Sol/158667 2003 ET32", -- NysaFamily (MBA-IMB)
		"Sol/158676 2003 FY16", -- NysaFamily (MBA-IMB)
		"Sol/158680 2003 FS34", -- NysaFamily (MBA-IMB)
		"Sol/158681 2003 FK40", -- NysaFamily (MBA-IMB)
		"Sol/158687 2003 FW51", -- NysaFamily (MBA-IMB)
		"Sol/158691 2003 FV64", -- NysaFamily (MBA-IMB)
		"Sol/158694 2003 FW77", -- NysaFamily (MBA-IMB)
		"Sol/158698 2003 FL92", -- NysaFamily (MBA-IMB)
		"Sol/158706 2003 GL7", -- NysaFamily (MBA-IMB)
		"Sol/158708 2003 GY7", -- NysaFamily (MBA-IMB)
		"Sol/158709 2003 GJ12", -- NysaFamily (MBA-IMB)
		"Sol/158719 2003 JL7", -- NysaFamily (MBA-IMB)
		"Sol/158831 2004 CR3", -- NysaFamily (MBA-IMB)
		"Sol/158843 2004 NG", -- NysaFamily (MBA-IMB)
		"Sol/158854 2004 ON2", -- NysaFamily (MBA-IMB)
		"Sol/158857 2004 OD7", -- NysaFamily (MBA-IMB)
		"Sol/158866 2004 PU15", -- NysaFamily (MBA-IMB)
		"Sol/158868 2004 PU17", -- NysaFamily (MBA-IMB)
		"Sol/158870 2004 PV19", -- NysaFamily (MBA-IMB)
		"Sol/158880 2004 PE45", -- NysaFamily (MBA-IMB)
		"Sol/158881 2004 PG50", -- NysaFamily (MBA-IMB)
		"Sol/158883 2004 PD52", -- NysaFamily (MBA-IMB)
		"Sol/158884 2004 PZ53", -- NysaFamily (MBA-IMB)
		"Sol/158895 2004 PD85", -- NysaFamily (MBA-IMB)
		"Sol/158909 2004 RB14", -- NysaFamily (MBA-IMB)
		"Sol/158916 2004 RR32", -- NysaFamily (MBA-IMB)
		"Sol/158926 2004 RX55", -- NysaFamily (MBA-IMB)
		"Sol/158927 2004 RR58", -- NysaFamily (MBA-IMB)
		"Sol/158929 2004 RW65", -- NysaFamily (MBA-IMB)
		"Sol/158930 2004 RY66", -- NysaFamily (MBA-IMB)
		"Sol/158931 2004 RB67", -- NysaFamily (MBA-IMB)
		"Sol/158932 2004 RE72", -- NysaFamily (MBA-IMB)
		"Sol/158937 2004 RR76", -- NysaFamily (MBA-IMB)
		"Sol/158948 2004 RH109", -- NysaFamily (MBA-IMB)
		"Sol/158964 2004 RR226", -- NysaFamily (MBA-IMB)
		"Sol/158994 2004 SB29", -- NysaFamily (MBA-IMB)
		"Sol/159001 2004 SL41", -- NysaFamily (MBA-IMB)
		"Sol/159034 2004 TW68", -- NysaFamily (MBA-IMB)
		"Sol/159169 2005 SP49", -- NysaFamily (MBA-IMB)
		"Sol/159194 2005 UR212", -- NysaFamily (MBA-IMB)
		"Sol/159195 2005 UY215", -- NysaFamily (MBA-IMB)
		"Sol/159196 2005 UA217", -- NysaFamily (MBA-IMB)
		"Sol/159199 2005 UA248", -- NysaFamily (MBA-IMB)
		"Sol/159201 2005 UH281", -- NysaFamily (MBA-IMB)
		"Sol/159204 2005 UN345", -- NysaFamily (MBA-IMB)
		"Sol/159207 2005 VO31", -- NysaFamily (MBA-IMB)
		"Sol/159209 2005 VW70", -- NysaFamily (MBA-IMB)
		"Sol/159217 2005 WQ73", -- NysaFamily (MBA-IMB)
		"Sol/159231 2005 XF60", -- NysaFamily (MBA-IMB)
		"Sol/159235 2005 YN4", -- NysaFamily (MBA-IMB)
		"Sol/159457 2000 JP38", -- NysaFamily (MBA-IMB)
		"Sol/159464 2000 PP23", -- NysaFamily (MBA-IMB)
		"Sol/159479 2000 SY33", -- NysaFamily (MBA-IMB)
		"Sol/159480 2000 SR66", -- NysaFamily (MBA-IMB)
		"Sol/159588 2001 XC106", -- NysaFamily (MBA-IMB)
		"Sol/159597 2001 XV217", -- NysaFamily (MBA-IMB)
		"Sol/159617 2002 AV98", -- NysaFamily (MBA-IMB)
		"Sol/159637 2002 CT54", -- NysaFamily (MBA-IMB)
		"Sol/159733 2003 EK6", -- NysaFamily (MBA-IMB)
		"Sol/159735 2003 EO11", -- NysaFamily (MBA-IMB)
		"Sol/159737 2003 EH24", -- NysaFamily (MBA-IMB)
		"Sol/159742 2003 EQ50", -- NysaFamily (MBA-IMB)
		"Sol/159743 Kluk", -- NysaFamily (MBA-IMB)
		"Sol/159744 2003 FS15", -- NysaFamily (MBA-IMB)
		"Sol/159757 2003 FU116", -- NysaFamily (MBA-IMB)
		"Sol/159761 2003 GF27", -- NysaFamily (MBA-IMB)
		"Sol/159762 2003 GD38", -- NysaFamily (MBA-IMB)
		"Sol/159769 2003 HB40", -- NysaFamily (MBA-IMB)
		"Sol/159775 2003 JA15", -- NysaFamily (MBA-IMB)
		"Sol/159778 Bobshelton", -- NysaFamily (MBA-IMB)
		"Sol/159877 2004 RY74", -- NysaFamily (MBA-IMB)
		"Sol/159897 2004 TS130", -- NysaFamily (MBA-IMB)
		"Sol/159974 Badacsony", -- NysaFamily (MBA-IMB)
		"Sol/159983 2006 BE241", -- NysaFamily (MBA-IMB)
		"Sol/159987 2006 CT56", -- NysaFamily (MBA-IMB)
		"Sol/160022 1995 YL11", -- NysaFamily (MBA-IMB)
		"Sol/160035 1998 WQ27", -- NysaFamily (MBA-IMB)
		"Sol/160036 1998 XH7", -- NysaFamily (MBA-IMB)
		"Sol/160093 2000 QW44", -- NysaFamily (MBA-IMB)
		"Sol/160102 2000 RX73", -- NysaFamily (MBA-IMB)
		"Sol/160109 2000 SH148", -- NysaFamily (MBA-IMB)
		"Sol/160110 2000 SW152", -- NysaFamily (MBA-IMB)
		"Sol/160122 2000 UT60", -- NysaFamily (MBA-IMB)
		"Sol/160125 2000 VF8", -- NysaFamily (MBA-IMB)
		"Sol/160127 2000 WX96", -- NysaFamily (MBA-IMB)
		"Sol/160134 2000 YP124", -- NysaFamily (MBA-IMB)
		"Sol/160145 2001 FR88", -- NysaFamily (MBA-IMB)
		"Sol/160188 2001 XA187", -- NysaFamily (MBA-IMB)
		"Sol/160215 Haines-Stiles", -- NysaFamily (MBA-IMB)
		"Sol/160287 2003 BO58", -- NysaFamily (MBA-IMB)
		"Sol/160288 2003 BD65", -- NysaFamily (MBA-IMB)
		"Sol/160307 2003 GA6", -- NysaFamily (MBA-IMB)
		"Sol/160310 2003 GA32", -- NysaFamily (MBA-IMB)
		"Sol/160314 2003 HZ42", -- NysaFamily (MBA-IMB)
		"Sol/160370 2004 FK36", -- NysaFamily (MBA-IMB)
		"Sol/160374 2004 GR22", -- NysaFamily (MBA-IMB)
		"Sol/160378 2004 HN30", -- NysaFamily (MBA-IMB)
		"Sol/160389 2004 LO23", -- NysaFamily (MBA-IMB)
		"Sol/160408 2004 VD7", -- NysaFamily (MBA-IMB)
		"Sol/160421 2005 BG13", -- NysaFamily (MBA-IMB)
		"Sol/160429 2005 SZ26", -- NysaFamily (MBA-IMB)
		"Sol/160449 2005 US433", -- NysaFamily (MBA-IMB)
		"Sol/160459 2005 YL188", -- NysaFamily (MBA-IMB)
		"Sol/160461 2006 BG38", -- NysaFamily (MBA-IMB)
		"Sol/160500 2007 DC32", -- NysaFamily (MBA-IMB)
		"Sol/160507 3204 T-3", -- NysaFamily (MBA-IMB)
		"Sol/160520 1995 GM2", -- NysaFamily (MBA-IMB)
		"Sol/160576 1999 HB7", -- NysaFamily (MBA-IMB)
		"Sol/160691 2000 HO13", -- NysaFamily (MBA-IMB)
		"Sol/160703 2000 PB19", -- NysaFamily (MBA-IMB)
		"Sol/160729 2000 QC201", -- NysaFamily (MBA-IMB)
		"Sol/160730 2000 QQ209", -- NysaFamily (MBA-IMB)
		"Sol/160733 2000 RE22", -- NysaFamily (MBA-IMB)
		"Sol/160734 2000 RS23", -- NysaFamily (MBA-IMB)
		"Sol/160740 2000 RW69", -- NysaFamily (MBA-IMB)
		"Sol/160741 2000 RE72", -- NysaFamily (MBA-IMB)
		"Sol/160744 2000 RO91", -- NysaFamily (MBA-IMB)
		"Sol/160749 2000 SZ74", -- NysaFamily (MBA-IMB)
		"Sol/160760 2000 SV103", -- NysaFamily (MBA-IMB)
		"Sol/160778 2000 SA250", -- NysaFamily (MBA-IMB)
		"Sol/160780 2000 SL267", -- NysaFamily (MBA-IMB)
		"Sol/160785 2000 SV337", -- NysaFamily (MBA-IMB)
		"Sol/160789 2000 TJ23", -- NysaFamily (MBA-IMB)
		"Sol/160797 2000 UM22", -- NysaFamily (MBA-IMB)
		"Sol/160800 2000 UF71", -- NysaFamily (MBA-IMB)
		"Sol/160801 2000 UP90", -- NysaFamily (MBA-IMB)
		"Sol/160803 2000 VF26", -- NysaFamily (MBA-IMB)
		"Sol/160805 2000 VQ32", -- NysaFamily (MBA-IMB)
		"Sol/160806 2000 VE42", -- NysaFamily (MBA-IMB)
		"Sol/160819 2000 WE122", -- NysaFamily (MBA-IMB)
		"Sol/160840 2000 YG113", -- NysaFamily (MBA-IMB)
		"Sol/160905 2001 TL206", -- NysaFamily (MBA-IMB)
		"Sol/160938 2001 YR104", -- NysaFamily (MBA-IMB)
		"Sol/160957 2002 AD142", -- NysaFamily (MBA-IMB)
		"Sol/160976 2002 CV52", -- NysaFamily (MBA-IMB)
		"Sol/160992 2002 CE192", -- NysaFamily (MBA-IMB)
		"Sol/161000 2002 CZ302", -- NysaFamily (MBA-IMB)
		"Sol/161006 2002 EV2", -- NysaFamily (MBA-IMB)
		"Sol/161008 2002 EO40", -- NysaFamily (MBA-IMB)
		"Sol/161015 2002 EY86", -- NysaFamily (MBA-IMB)
		"Sol/161084 2002 NM64", -- NysaFamily (MBA-IMB)
		"Sol/161093 2002 PH44", -- NysaFamily (MBA-IMB)
		"Sol/161135 2002 RB116", -- NysaFamily (MBA-IMB)
		"Sol/161149 2002 SA20", -- NysaFamily (MBA-IMB)
		"Sol/161155 2002 SY36", -- NysaFamily (MBA-IMB)
		"Sol/161192 2002 TN196", -- NysaFamily (MBA-IMB)
		"Sol/161230 Martinbachacek", -- NysaFamily (MBA-IMB)
		"Sol/161241 2003 BE12", -- NysaFamily (MBA-IMB)
		"Sol/161247 2003 BM84", -- NysaFamily (MBA-IMB)
		"Sol/161251 2003 EQ23", -- NysaFamily (MBA-IMB)
		"Sol/161286 2003 HZ19", -- NysaFamily (MBA-IMB)
		"Sol/161299 2003 LR4", -- NysaFamily (MBA-IMB)
		"Sol/161302 2003 NK2", -- NysaFamily (MBA-IMB)
		"Sol/161307 2003 OR2", -- NysaFamily (MBA-IMB)
		"Sol/161319 2003 QJ28", -- NysaFamily (MBA-IMB)
		"Sol/161469 2004 EC79", -- NysaFamily (MBA-IMB)
		"Sol/161472 2004 FG20", -- NysaFamily (MBA-IMB)
		"Sol/161475 2004 FY92", -- NysaFamily (MBA-IMB)
		"Sol/161530 2004 TQ293", -- NysaFamily (MBA-IMB)
		"Sol/161541 2004 VJ81", -- NysaFamily (MBA-IMB)
		"Sol/161550 2004 XS54", -- NysaFamily (MBA-IMB)
		"Sol/161557 2004 YF6", -- NysaFamily (MBA-IMB)
		"Sol/161558 2004 YF17", -- NysaFamily (MBA-IMB)
		"Sol/161579 2005 EH121", -- NysaFamily (MBA-IMB)
		"Sol/161612 2005 UQ127", -- NysaFamily (MBA-IMB)
		"Sol/161632 2005 YB244", -- NysaFamily (MBA-IMB)
		"Sol/161641 2006 BE11", -- NysaFamily (MBA-IMB)
		"Sol/161644 2006 BC30", -- NysaFamily (MBA-IMB)
		"Sol/161663 2006 DM3", -- NysaFamily (MBA-IMB)
		"Sol/161667 2006 DD71", -- NysaFamily (MBA-IMB)
		"Sol/161669 2006 DL83", -- NysaFamily (MBA-IMB)
		"Sol/161734 2006 SP83", -- NysaFamily (MBA-IMB)
		"Sol/161742 2006 SV238", -- NysaFamily (MBA-IMB)
		"Sol/161747 2006 SY272", -- NysaFamily (MBA-IMB)
		"Sol/161795 2006 VJ29", -- NysaFamily (MBA-IMB)
		"Sol/161796 2006 VT34", -- NysaFamily (MBA-IMB)
		"Sol/161810 2006 VO147", -- NysaFamily (MBA-IMB)
		"Sol/161813 2006 WW26", -- NysaFamily (MBA-IMB)
		"Sol/161859 2007 BN42", -- NysaFamily (MBA-IMB)
		"Sol/161871 2007 CE12", -- NysaFamily (MBA-IMB)
		"Sol/161885 2007 CF56", -- NysaFamily (MBA-IMB)
		"Sol/161903 2007 DK54", -- NysaFamily (MBA-IMB)
		"Sol/161905 2007 DN59", -- NysaFamily (MBA-IMB)
		"Sol/161912 2007 DY97", -- NysaFamily (MBA-IMB)
		"Sol/161914 2007 EE9", -- NysaFamily (MBA-IMB)
		"Sol/161926 2007 EX108", -- NysaFamily (MBA-IMB)
		"Sol/161937 2007 FC34", -- NysaFamily (MBA-IMB)
		"Sol/161945 2007 GP21", -- NysaFamily (MBA-IMB)
		"Sol/161980 2007 OR3", -- NysaFamily (MBA-IMB)
		"Sol/161981 4745 P-L", -- NysaFamily (MBA-IMB)
		"Sol/161997 1987 AN", -- NysaFamily (MBA-IMB)
		"Sol/162052 1996 TB10", -- NysaFamily (MBA-IMB)
		"Sol/162054 1996 TF42", -- NysaFamily (MBA-IMB)
		"Sol/162081 1998 FL123", -- NysaFamily (MBA-IMB)
		"Sol/162083 1998 HM25", -- NysaFamily (MBA-IMB)
		"Sol/162170 1999 GA45", -- NysaFamily (MBA-IMB)
		"Sol/162179 1999 JZ127", -- NysaFamily (MBA-IMB)
		"Sol/162198 1999 RM55", -- NysaFamily (MBA-IMB)
		"Sol/162206 1999 RN165", -- NysaFamily (MBA-IMB)
		"Sol/162509 2000 QV66", -- NysaFamily (MBA-IMB)
		"Sol/162519 2000 QX113", -- NysaFamily (MBA-IMB)
		"Sol/162529 2000 QE141", -- NysaFamily (MBA-IMB)
		"Sol/162546 2000 QM207", -- NysaFamily (MBA-IMB)
		"Sol/162548 2000 QH212", -- NysaFamily (MBA-IMB)
		"Sol/162550 2000 QF217", -- NysaFamily (MBA-IMB)
		"Sol/162568 2000 RF38", -- NysaFamily (MBA-IMB)
		"Sol/162574 2000 RT65", -- NysaFamily (MBA-IMB)
		"Sol/162584 2000 SS29", -- NysaFamily (MBA-IMB)
		"Sol/162585 2000 SN30", -- NysaFamily (MBA-IMB)
		"Sol/162588 2000 ST34", -- NysaFamily (MBA-IMB)
		"Sol/162589 2000 SH35", -- NysaFamily (MBA-IMB)
		"Sol/162610 2000 SF98", -- NysaFamily (MBA-IMB)
		"Sol/162614 2000 SJ103", -- NysaFamily (MBA-IMB)
		"Sol/162616 2000 SU104", -- NysaFamily (MBA-IMB)
		"Sol/162618 2000 SA111", -- NysaFamily (MBA-IMB)
		"Sol/162621 2000 SD118", -- NysaFamily (MBA-IMB)
		"Sol/162622 2000 SZ118", -- NysaFamily (MBA-IMB)
		"Sol/162624 2000 SP121", -- NysaFamily (MBA-IMB)
		"Sol/162626 2000 SH129", -- NysaFamily (MBA-IMB)
		"Sol/162630 2000 SC146", -- NysaFamily (MBA-IMB)
		"Sol/162631 2000 SN146", -- NysaFamily (MBA-IMB)
		"Sol/162645 2000 SV207", -- NysaFamily (MBA-IMB)
		"Sol/162652 2000 SW229", -- NysaFamily (MBA-IMB)
		"Sol/162657 2000 SJ244", -- NysaFamily (MBA-IMB)
		"Sol/162660 2000 SJ248", -- NysaFamily (MBA-IMB)
		"Sol/162663 2000 SS257", -- NysaFamily (MBA-IMB)
		"Sol/162668 2000 SM268", -- NysaFamily (MBA-IMB)
		"Sol/162676 2000 SO368", -- NysaFamily (MBA-IMB)
		"Sol/162677 2000 SA372", -- NysaFamily (MBA-IMB)
		"Sol/162682 2000 TL15", -- NysaFamily (MBA-IMB)
		"Sol/162689 2000 UN4", -- NysaFamily (MBA-IMB)
		"Sol/162700 2000 UZ38", -- NysaFamily (MBA-IMB)
		"Sol/162703 2000 UW51", -- NysaFamily (MBA-IMB)
		"Sol/162712 2000 UY85", -- NysaFamily (MBA-IMB)
		"Sol/162721 2000 UC114", -- NysaFamily (MBA-IMB)
		"Sol/162724 2000 VW2", -- NysaFamily (MBA-IMB)
		"Sol/162726 2000 VR12", -- NysaFamily (MBA-IMB)
		"Sol/162727 2000 VO14", -- NysaFamily (MBA-IMB)
		"Sol/162729 2000 VU16", -- NysaFamily (MBA-IMB)
		"Sol/162732 2000 VK23", -- NysaFamily (MBA-IMB)
		"Sol/162734 2000 VH48", -- NysaFamily (MBA-IMB)
		"Sol/162735 2000 VL48", -- NysaFamily (MBA-IMB)
		"Sol/162738 2000 VG55", -- NysaFamily (MBA-IMB)
		"Sol/162744 2000 WA18", -- NysaFamily (MBA-IMB)
		"Sol/162750 2000 WY42", -- NysaFamily (MBA-IMB)
		"Sol/162751 2000 WZ46", -- NysaFamily (MBA-IMB)
		"Sol/162763 2000 WY115", -- NysaFamily (MBA-IMB)
		"Sol/162766 2000 WU127", -- NysaFamily (MBA-IMB)
		"Sol/162791 2000 YC42", -- NysaFamily (MBA-IMB)
		"Sol/162792 2000 YX43", -- NysaFamily (MBA-IMB)
		"Sol/162797 2000 YR74", -- NysaFamily (MBA-IMB)
		"Sol/162798 2000 YV79", -- NysaFamily (MBA-IMB)
		"Sol/162799 2000 YH80", -- NysaFamily (MBA-IMB)
		"Sol/162800 2000 YT82", -- NysaFamily (MBA-IMB)
		"Sol/162801 2000 YV91", -- NysaFamily (MBA-IMB)
		"Sol/162830 2001 CK2", -- NysaFamily (MBA-IMB)
		"Sol/162901 2001 HF46", -- NysaFamily (MBA-IMB)
		"Sol/163042 2001 XH205", -- NysaFamily (MBA-IMB)
		"Sol/163073 2002 AX12", -- NysaFamily (MBA-IMB)
		"Sol/163087 2002 AN74", -- NysaFamily (MBA-IMB)
		"Sol/163095 2002 AE102", -- NysaFamily (MBA-IMB)
		"Sol/163107 2002 AN143", -- NysaFamily (MBA-IMB)
		"Sol/163109 2002 AR156", -- NysaFamily (MBA-IMB)
		"Sol/163142 2002 CD51", -- NysaFamily (MBA-IMB)
		"Sol/163165 2002 CC177", -- NysaFamily (MBA-IMB)
		"Sol/163167 2002 CY178", -- NysaFamily (MBA-IMB)
		"Sol/163178 2002 CU247", -- NysaFamily (MBA-IMB)
		"Sol/163180 2002 CU270", -- NysaFamily (MBA-IMB)
		"Sol/163186 2002 DA13", -- NysaFamily (MBA-IMB)
		"Sol/163192 2002 EB11", -- NysaFamily (MBA-IMB)
		"Sol/163199 2002 ED29", -- NysaFamily (MBA-IMB)
		"Sol/163210 2002 EJ49", -- NysaFamily (MBA-IMB)
		"Sol/163215 2002 EB67", -- NysaFamily (MBA-IMB)
		"Sol/163217 2002 EY70", -- NysaFamily (MBA-IMB)
		"Sol/163219 2002 EM78", -- NysaFamily (MBA-IMB)
		"Sol/163220 2002 EN85", -- NysaFamily (MBA-IMB)
		"Sol/163230 2002 EG125", -- NysaFamily (MBA-IMB)
		"Sol/163241 2002 ED161", -- NysaFamily (MBA-IMB)
		"Sol/163255 Adrianhill", -- NysaFamily (MBA-IMB)
		"Sol/163259 2002 GS40", -- NysaFamily (MBA-IMB)
		"Sol/163262 2002 GW63", -- NysaFamily (MBA-IMB)
		"Sol/163266 2002 GF75", -- NysaFamily (MBA-IMB)
		"Sol/163285 2002 GK136", -- NysaFamily (MBA-IMB)
		"Sol/163297 2002 HD6", -- NysaFamily (MBA-IMB)
		"Sol/163308 2002 JV45", -- NysaFamily (MBA-IMB)
		"Sol/163686 2003 AM21", -- NysaFamily (MBA-IMB)
		"Sol/163710 2003 GK5", -- NysaFamily (MBA-IMB)
		"Sol/163736 2003 KX10", -- NysaFamily (MBA-IMB)
		"Sol/163737 2003 KL16", -- NysaFamily (MBA-IMB)
		"Sol/163741 2003 LV3", -- NysaFamily (MBA-IMB)
		"Sol/163744 2003 MY3", -- NysaFamily (MBA-IMB)
		"Sol/163746 2003 MO11", -- NysaFamily (MBA-IMB)
		"Sol/163747 2003 ND2", -- NysaFamily (MBA-IMB)
		"Sol/163749 2003 NR7", -- NysaFamily (MBA-IMB)
		"Sol/163751 2003 OQ", -- NysaFamily (MBA-IMB)
		"Sol/163753 2003 OZ4", -- NysaFamily (MBA-IMB)
		"Sol/163765 2003 OY27", -- NysaFamily (MBA-IMB)
		"Sol/163771 2003 PT8", -- NysaFamily (MBA-IMB)
		"Sol/163772 2003 PU12", -- NysaFamily (MBA-IMB)
		"Sol/163774 2003 QZ3", -- NysaFamily (MBA-IMB)
		"Sol/163787 2003 QD39", -- NysaFamily (MBA-IMB)
		"Sol/163791 2003 QW44", -- NysaFamily (MBA-IMB)
		"Sol/163792 2003 QV45", -- NysaFamily (MBA-IMB)
		"Sol/163844 2003 SW57", -- NysaFamily (MBA-IMB)
		"Sol/163881 2003 SK170", -- NysaFamily (MBA-IMB)
		"Sol/164094 2003 WT142", -- NysaFamily (MBA-IMB)
		"Sol/164148 2003 YZ110", -- NysaFamily (MBA-IMB)
		"Sol/164240 2004 TO44", -- NysaFamily (MBA-IMB)
		"Sol/164298 2004 XY181", -- NysaFamily (MBA-IMB)
		"Sol/164303 2004 YE25", -- NysaFamily (MBA-IMB)
		"Sol/164312 2005 AD22", -- NysaFamily (MBA-IMB)
		"Sol/164313 2005 AL23", -- NysaFamily (MBA-IMB)
		"Sol/164330 2005 AG69", -- NysaFamily (MBA-IMB)
		"Sol/164332 2005 AW79", -- NysaFamily (MBA-IMB)
		"Sol/164339 2005 BO16", -- NysaFamily (MBA-IMB)
		"Sol/164345 2005 CV15", -- NysaFamily (MBA-IMB)
		"Sol/164351 2005 CA56", -- NysaFamily (MBA-IMB)
		"Sol/164412 2006 AE71", -- NysaFamily (MBA-IMB)
		"Sol/164415 2006 BC34", -- NysaFamily (MBA-IMB)
		"Sol/164419 2006 BW94", -- NysaFamily (MBA-IMB)
		"Sol/164422 2006 BH123", -- NysaFamily (MBA-IMB)
		"Sol/164435 2006 CZ60", -- NysaFamily (MBA-IMB)
		"Sol/164450 2006 DZ57", -- NysaFamily (MBA-IMB)
		"Sol/164452 2006 DF62", -- NysaFamily (MBA-IMB)
		"Sol/164462 2006 DW148", -- NysaFamily (MBA-IMB)
		"Sol/164476 2006 EM25", -- NysaFamily (MBA-IMB)
		"Sol/164620 1992 RA3", -- NysaFamily (MBA-IMB)
		"Sol/164640 1995 GN4", -- NysaFamily (MBA-IMB)
		"Sol/164660 1996 RE16", -- NysaFamily (MBA-IMB)
		"Sol/164712 1998 FM58", -- NysaFamily (MBA-IMB)
		"Sol/164791 Nicinski", -- NysaFamily (MBA-IMB)
		"Sol/164800 1999 JE32", -- NysaFamily (MBA-IMB)
		"Sol/164806 1999 JA110", -- NysaFamily (MBA-IMB)
		"Sol/164807 1999 JA114", -- NysaFamily (MBA-IMB)
		"Sol/164812 1999 KT17", -- NysaFamily (MBA-IMB)
		"Sol/164814 1999 LR32", -- NysaFamily (MBA-IMB)
		"Sol/164831 1999 TL52", -- NysaFamily (MBA-IMB)
		"Sol/164845 1999 TT149", -- NysaFamily (MBA-IMB)
		"Sol/165148 2000 QR18", -- NysaFamily (MBA-IMB)
		"Sol/165165 2000 QS98", -- NysaFamily (MBA-IMB)
		"Sol/165167 2000 QY109", -- NysaFamily (MBA-IMB)
		"Sol/165220 2000 SZ40", -- NysaFamily (MBA-IMB)
		"Sol/165239 2000 SA119", -- NysaFamily (MBA-IMB)
		"Sol/165243 2000 ST147", -- NysaFamily (MBA-IMB)
		"Sol/165244 2000 SG148", -- NysaFamily (MBA-IMB)
		"Sol/165248 2000 SD152", -- NysaFamily (MBA-IMB)
		"Sol/165264 2000 SH236", -- NysaFamily (MBA-IMB)
		"Sol/165272 2000 SP264", -- NysaFamily (MBA-IMB)
		"Sol/165282 2000 SW326", -- NysaFamily (MBA-IMB)
		"Sol/165295 2000 TR15", -- NysaFamily (MBA-IMB)
		"Sol/165303 2000 UO20", -- NysaFamily (MBA-IMB)
		"Sol/165304 2000 UV20", -- NysaFamily (MBA-IMB)
		"Sol/165305 2000 UO22", -- NysaFamily (MBA-IMB)
		"Sol/165307 2000 UC25", -- NysaFamily (MBA-IMB)
		"Sol/165314 2000 UC57", -- NysaFamily (MBA-IMB)
		"Sol/165317 2000 UT71", -- NysaFamily (MBA-IMB)
		"Sol/165318 2000 UH72", -- NysaFamily (MBA-IMB)
		"Sol/165321 2000 UC74", -- NysaFamily (MBA-IMB)
		"Sol/165322 2000 UN77", -- NysaFamily (MBA-IMB)
		"Sol/165325 2000 UU87", -- NysaFamily (MBA-IMB)
		"Sol/165332 2000 VS", -- NysaFamily (MBA-IMB)
		"Sol/165338 2000 VC17", -- NysaFamily (MBA-IMB)
		"Sol/165347 Philplait", -- NysaFamily (MBA-IMB)
		"Sol/165348 2000 WO14", -- NysaFamily (MBA-IMB)
		"Sol/165352 2000 WQ26", -- NysaFamily (MBA-IMB)
		"Sol/165374 2000 WB114", -- NysaFamily (MBA-IMB)
		"Sol/165376 2000 WD120", -- NysaFamily (MBA-IMB)
		"Sol/165378 2000 WN139", -- NysaFamily (MBA-IMB)
		"Sol/165409 2000 YP15", -- NysaFamily (MBA-IMB)
		"Sol/165410 2000 YN19", -- NysaFamily (MBA-IMB)
		"Sol/165412 2000 YK24", -- NysaFamily (MBA-IMB)
		"Sol/165416 2000 YF36", -- NysaFamily (MBA-IMB)
		"Sol/165424 2000 YF59", -- NysaFamily (MBA-IMB)
		"Sol/165426 2000 YO60", -- NysaFamily (MBA-IMB)
		"Sol/165428 2000 YR62", -- NysaFamily (MBA-IMB)
		"Sol/165440 2000 YD92", -- NysaFamily (MBA-IMB)
		"Sol/165446 2000 YG108", -- NysaFamily (MBA-IMB)
		"Sol/165447 2000 YV108", -- NysaFamily (MBA-IMB)
		"Sol/165450 2000 YB114", -- NysaFamily (MBA-IMB)
		"Sol/165455 2000 YU119", -- NysaFamily (MBA-IMB)
		"Sol/165457 2000 YE127", -- NysaFamily (MBA-IMB)
		"Sol/165468 2001 AC29", -- NysaFamily (MBA-IMB)
		"Sol/165474 2001 AR39", -- NysaFamily (MBA-IMB)
		"Sol/165476 2001 AQ40", -- NysaFamily (MBA-IMB)
		"Sol/165477 2001 AP44", -- NysaFamily (MBA-IMB)
		"Sol/165481 2001 AX50", -- NysaFamily (MBA-IMB)
		"Sol/165489 2001 BQ23", -- NysaFamily (MBA-IMB)
		"Sol/165492 2001 BL31", -- NysaFamily (MBA-IMB)
		"Sol/165493 2001 BP32", -- NysaFamily (MBA-IMB)
		"Sol/165496 2001 BH49", -- NysaFamily (MBA-IMB)
		"Sol/165498 2001 BH53", -- NysaFamily (MBA-IMB)
		"Sol/165499 2001 BN53", -- NysaFamily (MBA-IMB)
		"Sol/165503 2001 BF69", -- NysaFamily (MBA-IMB)
		"Sol/165507 2001 CO1", -- NysaFamily (MBA-IMB)
		"Sol/165511 2001 CN6", -- NysaFamily (MBA-IMB)
		"Sol/165521 2001 CC19", -- NysaFamily (MBA-IMB)
		"Sol/165526 2001 CQ23", -- NysaFamily (MBA-IMB)
		"Sol/165533 2001 CB47", -- NysaFamily (MBA-IMB)
		"Sol/165542 2001 DY22", -- NysaFamily (MBA-IMB)
		"Sol/165545 2001 DE36", -- NysaFamily (MBA-IMB)
		"Sol/165553 2001 DZ43", -- NysaFamily (MBA-IMB)
		"Sol/165556 2001 DO45", -- NysaFamily (MBA-IMB)
		"Sol/165564 2001 DF62", -- NysaFamily (MBA-IMB)
		"Sol/165579 2001 EA4", -- NysaFamily (MBA-IMB)
		"Sol/165619 2001 FA107", -- NysaFamily (MBA-IMB)
		"Sol/166011 2002 AS119", -- NysaFamily (MBA-IMB)
		"Sol/166016 2002 AO143", -- NysaFamily (MBA-IMB)
		"Sol/166017 2002 AJ152", -- NysaFamily (MBA-IMB)
		"Sol/166023 2002 AB171", -- NysaFamily (MBA-IMB)
		"Sol/166027 2002 AV202", -- NysaFamily (MBA-IMB)
		"Sol/166040 2002 CE11", -- NysaFamily (MBA-IMB)
		"Sol/166057 2002 CO51", -- NysaFamily (MBA-IMB)
		"Sol/166058 2002 CK52", -- NysaFamily (MBA-IMB)
		"Sol/166061 2002 CJ54", -- NysaFamily (MBA-IMB)
		"Sol/166066 2002 CF75", -- NysaFamily (MBA-IMB)
		"Sol/166069 2002 CJ79", -- NysaFamily (MBA-IMB)
		"Sol/166080 2002 CX102", -- NysaFamily (MBA-IMB)
		"Sol/166086 2002 CX117", -- NysaFamily (MBA-IMB)
		"Sol/166087 2002 CR123", -- NysaFamily (MBA-IMB)
		"Sol/166091 2002 CV132", -- NysaFamily (MBA-IMB)
		"Sol/166096 2002 CJ144", -- NysaFamily (MBA-IMB)
		"Sol/166097 2002 CU151", -- NysaFamily (MBA-IMB)
		"Sol/166137 2002 CW298", -- NysaFamily (MBA-IMB)
		"Sol/166144 2002 EO3", -- NysaFamily (MBA-IMB)
		"Sol/166153 2002 ET24", -- NysaFamily (MBA-IMB)
		"Sol/166156 2002 EZ29", -- NysaFamily (MBA-IMB)
		"Sol/166161 2002 EH35", -- NysaFamily (MBA-IMB)
		"Sol/166166 2002 EC43", -- NysaFamily (MBA-IMB)
		"Sol/166169 2002 EF49", -- NysaFamily (MBA-IMB)
		"Sol/166179 2002 ED68", -- NysaFamily (MBA-IMB)
		"Sol/166182 2002 EN72", -- NysaFamily (MBA-IMB)
		"Sol/166184 2002 EA83", -- NysaFamily (MBA-IMB)
		"Sol/166192 2002 EW91", -- NysaFamily (MBA-IMB)
		"Sol/166195 2002 EM95", -- NysaFamily (MBA-IMB)
		"Sol/166196 2002 EY96", -- NysaFamily (MBA-IMB)
		"Sol/166198 2002 EK109", -- NysaFamily (MBA-IMB)
		"Sol/166202 2002 ER123", -- NysaFamily (MBA-IMB)
		"Sol/166213 2002 EJ141", -- NysaFamily (MBA-IMB)
		"Sol/166231 2002 FX19", -- NysaFamily (MBA-IMB)
		"Sol/166243 2002 GL13", -- NysaFamily (MBA-IMB)
		"Sol/166244 2002 GD14", -- NysaFamily (MBA-IMB)
		"Sol/166245 2002 GG16", -- NysaFamily (MBA-IMB)
		"Sol/166246 2002 GR16", -- NysaFamily (MBA-IMB)
		"Sol/166247 2002 GB20", -- NysaFamily (MBA-IMB)
		"Sol/166249 2002 GB21", -- NysaFamily (MBA-IMB)
		"Sol/166251 2002 GU23", -- NysaFamily (MBA-IMB)
		"Sol/166261 2002 GN65", -- NysaFamily (MBA-IMB)
		"Sol/166277 2002 GM96", -- NysaFamily (MBA-IMB)
		"Sol/166293 2002 HB16", -- NysaFamily (MBA-IMB)
		"Sol/166302 2002 JV14", -- NysaFamily (MBA-IMB)
		"Sol/166308 2002 JQ27", -- NysaFamily (MBA-IMB)
		"Sol/166313 2002 JM45", -- NysaFamily (MBA-IMB)
		"Sol/166314 2002 JW49", -- NysaFamily (MBA-IMB)
		"Sol/166332 2002 JB95", -- NysaFamily (MBA-IMB)
		"Sol/166333 2002 JH95", -- NysaFamily (MBA-IMB)
		"Sol/166338 2002 JH125", -- NysaFamily (MBA-IMB)
		"Sol/166936 2003 HP28", -- NysaFamily (MBA-IMB)
		"Sol/166939 2003 HD41", -- NysaFamily (MBA-IMB)
		"Sol/166952 2003 KE17", -- NysaFamily (MBA-IMB)
		"Sol/166966 2003 OT1", -- NysaFamily (MBA-IMB)
		"Sol/166984 2003 OX25", -- NysaFamily (MBA-IMB)
		"Sol/166989 2003 OL30", -- NysaFamily (MBA-IMB)
		"Sol/166992 2003 PX1", -- NysaFamily (MBA-IMB)
		"Sol/167004 2003 PV8", -- NysaFamily (MBA-IMB)
		"Sol/167005 2003 PY8", -- NysaFamily (MBA-IMB)
		"Sol/167019 2003 QU31", -- NysaFamily (MBA-IMB)
		"Sol/167022 2003 QL33", -- NysaFamily (MBA-IMB)
		"Sol/167024 2003 QU35", -- NysaFamily (MBA-IMB)
		"Sol/167026 2003 QA38", -- NysaFamily (MBA-IMB)
		"Sol/167027 2003 QB38", -- NysaFamily (MBA-IMB)
		"Sol/167035 2003 QY44", -- NysaFamily (MBA-IMB)
		"Sol/167036 2003 QF45", -- NysaFamily (MBA-IMB)
		"Sol/167037 2003 QQ45", -- NysaFamily (MBA-IMB)
		"Sol/167047 2003 QA56", -- NysaFamily (MBA-IMB)
		"Sol/167052 2003 QB67", -- NysaFamily (MBA-IMB)
		"Sol/167059 2003 QN87", -- NysaFamily (MBA-IMB)
		"Sol/167060 2003 QZ87", -- NysaFamily (MBA-IMB)
		"Sol/167063 2003 QR93", -- NysaFamily (MBA-IMB)
		"Sol/167075 2003 RY14", -- NysaFamily (MBA-IMB)
		"Sol/167087 2003 SD14", -- NysaFamily (MBA-IMB)
		"Sol/167088 2003 SX15", -- NysaFamily (MBA-IMB)
		"Sol/167090 2003 SK22", -- NysaFamily (MBA-IMB)
		"Sol/167094 2003 SQ31", -- NysaFamily (MBA-IMB)
		"Sol/167107 2003 SK61", -- NysaFamily (MBA-IMB)
		"Sol/167117 2003 SF90", -- NysaFamily (MBA-IMB)
		"Sol/167122 2003 SL123", -- NysaFamily (MBA-IMB)
		"Sol/167160 2003 SY238", -- NysaFamily (MBA-IMB)
		"Sol/167164 2003 ST247", -- NysaFamily (MBA-IMB)
		"Sol/167172 2003 SV257", -- NysaFamily (MBA-IMB)
		"Sol/167176 2003 SO269", -- NysaFamily (MBA-IMB)
		"Sol/167186 2003 SO288", -- NysaFamily (MBA-IMB)
		"Sol/167206 2003 TP52", -- NysaFamily (MBA-IMB)
		"Sol/167217 2003 US28", -- NysaFamily (MBA-IMB)
		"Sol/167219 2003 UH31", -- NysaFamily (MBA-IMB)
		"Sol/167240 2003 UU81", -- NysaFamily (MBA-IMB)
		"Sol/167346 2003 VU8", -- NysaFamily (MBA-IMB)
		"Sol/167705 2004 TF132", -- NysaFamily (MBA-IMB)
		"Sol/167715 2004 TY211", -- NysaFamily (MBA-IMB)
		"Sol/167733 2004 XX12", -- NysaFamily (MBA-IMB)
		"Sol/167740 2004 XQ25", -- NysaFamily (MBA-IMB)
		"Sol/167746 2004 XQ35", -- NysaFamily (MBA-IMB)
		"Sol/167751 2004 XZ67", -- NysaFamily (MBA-IMB)
		"Sol/167754 2004 XL75", -- NysaFamily (MBA-IMB)
		"Sol/167757 2004 XW99", -- NysaFamily (MBA-IMB)
		"Sol/167763 2004 XM141", -- NysaFamily (MBA-IMB)
		"Sol/167766 2004 XS186", -- NysaFamily (MBA-IMB)
		"Sol/167774 2005 AH8", -- NysaFamily (MBA-IMB)
		"Sol/167780 2005 AN17", -- NysaFamily (MBA-IMB)
		"Sol/167786 2005 AO32", -- NysaFamily (MBA-IMB)
		"Sol/167789 2005 AC39", -- NysaFamily (MBA-IMB)
		"Sol/167795 2005 AU53", -- NysaFamily (MBA-IMB)
		"Sol/167800 2005 BT5", -- NysaFamily (MBA-IMB)
		"Sol/167811 2005 BX25", -- NysaFamily (MBA-IMB)
		"Sol/167835 2005 CR47", -- NysaFamily (MBA-IMB)
		"Sol/167838 2005 CY51", -- NysaFamily (MBA-IMB)
		"Sol/167839 2005 CN59", -- NysaFamily (MBA-IMB)
		"Sol/167840 2005 CQ60", -- NysaFamily (MBA-IMB)
		"Sol/168054 2006 BQ102", -- NysaFamily (MBA-IMB)
		"Sol/168058 2006 BL199", -- NysaFamily (MBA-IMB)
		"Sol/168069 2006 CT38", -- NysaFamily (MBA-IMB)
		"Sol/168072 2006 DU4", -- NysaFamily (MBA-IMB)
		"Sol/168077 2006 DG23", -- NysaFamily (MBA-IMB)
		"Sol/168101 2006 DJ210", -- NysaFamily (MBA-IMB)
		"Sol/168104 2006 EQ8", -- NysaFamily (MBA-IMB)
		"Sol/168111 2006 EZ62", -- NysaFamily (MBA-IMB)
		"Sol/168114 2006 FU8", -- NysaFamily (MBA-IMB)
		"Sol/168125 2006 FS44", -- NysaFamily (MBA-IMB)
		"Sol/168153 2006 HJ42", -- NysaFamily (MBA-IMB)
		"Sol/168174 2006 HG82", -- NysaFamily (MBA-IMB)
		"Sol/168203 Kereszturi", -- NysaFamily (MBA-IMB)
		"Sol/168228 2006 KA32", -- NysaFamily (MBA-IMB)
		"Sol/168229 2006 KH35", -- NysaFamily (MBA-IMB)
		"Sol/168274 2007 PU16", -- NysaFamily (MBA-IMB)
		"Sol/168275 2007 PZ16", -- NysaFamily (MBA-IMB)
		"Sol/168278 2007 PJ29", -- NysaFamily (MBA-IMB)
		"Sol/168279 2007 PV32", -- NysaFamily (MBA-IMB)
		"Sol/168289 2007 SD", -- NysaFamily (MBA-IMB)
		"Sol/168294 4883 P-L", -- NysaFamily (MBA-IMB)
		"Sol/168333 1994 CU17", -- NysaFamily (MBA-IMB)
		"Sol/168373 1997 CC11", -- NysaFamily (MBA-IMB)
		"Sol/168379 1997 GB15", -- NysaFamily (MBA-IMB)
		"Sol/168398 1998 DG", -- NysaFamily (MBA-IMB)
		"Sol/168412 1998 HW154", -- NysaFamily (MBA-IMB)
		"Sol/168468 1999 KK2", -- NysaFamily (MBA-IMB)
		"Sol/168479 1999 RQ62", -- NysaFamily (MBA-IMB)
		"Sol/168493 1999 RQ163", -- NysaFamily (MBA-IMB)
		"Sol/168494 1999 RE177", -- NysaFamily (MBA-IMB)
		"Sol/168496 1999 RN191", -- NysaFamily (MBA-IMB)
		"Sol/168513 1999 TE131", -- NysaFamily (MBA-IMB)
		"Sol/168524 1999 TO253", -- NysaFamily (MBA-IMB)
		"Sol/168528 1999 UA16", -- NysaFamily (MBA-IMB)
		"Sol/168538 1999 VA85", -- NysaFamily (MBA-IMB)
		"Sol/168546 1999 VA189", -- NysaFamily (MBA-IMB)
		"Sol/168613 2000 AA246", -- NysaFamily (MBA-IMB)
		"Sol/168795 2000 SU70", -- NysaFamily (MBA-IMB)
		"Sol/168801 2000 SM109", -- NysaFamily (MBA-IMB)
		"Sol/168813 2000 SC189", -- NysaFamily (MBA-IMB)
		"Sol/168822 2000 SL270", -- NysaFamily (MBA-IMB)
		"Sol/168844 2000 UX19", -- NysaFamily (MBA-IMB)
		"Sol/168847 2000 UU34", -- NysaFamily (MBA-IMB)
		"Sol/168848 2000 UD47", -- NysaFamily (MBA-IMB)
		"Sol/168850 2000 UN63", -- NysaFamily (MBA-IMB)
		"Sol/168858 2000 VN8", -- NysaFamily (MBA-IMB)
		"Sol/168862 2000 VS22", -- NysaFamily (MBA-IMB)
		"Sol/168863 2000 VW24", -- NysaFamily (MBA-IMB)
		"Sol/168893 2000 WS128", -- NysaFamily (MBA-IMB)
		"Sol/168904 2000 WY189", -- NysaFamily (MBA-IMB)
		"Sol/168917 2000 YM44", -- NysaFamily (MBA-IMB)
		"Sol/168918 2000 YX44", -- NysaFamily (MBA-IMB)
		"Sol/168919 2000 YR49", -- NysaFamily (MBA-IMB)
		"Sol/168932 2000 YG86", -- NysaFamily (MBA-IMB)
		"Sol/168934 2000 YR91", -- NysaFamily (MBA-IMB)
		"Sol/168935 2000 YC95", -- NysaFamily (MBA-IMB)
		"Sol/168938 2000 YS107", -- NysaFamily (MBA-IMB)
		"Sol/168939 2000 YB108", -- NysaFamily (MBA-IMB)
		"Sol/168940 2000 YL109", -- NysaFamily (MBA-IMB)
		"Sol/168952 2001 AN39", -- NysaFamily (MBA-IMB)
		"Sol/168962 2001 BK27", -- NysaFamily (MBA-IMB)
		"Sol/168963 2001 BT32", -- NysaFamily (MBA-IMB)
		"Sol/168965 2001 BL37", -- NysaFamily (MBA-IMB)
		"Sol/168969 2001 BX55", -- NysaFamily (MBA-IMB)
		"Sol/168971 2001 BA58", -- NysaFamily (MBA-IMB)
		"Sol/168976 2001 BE68", -- NysaFamily (MBA-IMB)
		"Sol/168978 2001 BO75", -- NysaFamily (MBA-IMB)
		"Sol/168979 2001 CS1", -- NysaFamily (MBA-IMB)
		"Sol/168980 2001 CS2", -- NysaFamily (MBA-IMB)
		"Sol/168982 2001 CC9", -- NysaFamily (MBA-IMB)
		"Sol/168985 2001 CC18", -- NysaFamily (MBA-IMB)
		"Sol/168998 2001 DA25", -- NysaFamily (MBA-IMB)
		"Sol/168999 2001 DR26", -- NysaFamily (MBA-IMB)
		"Sol/169000 2001 DA30", -- NysaFamily (MBA-IMB)
		"Sol/169001 2001 DN31", -- NysaFamily (MBA-IMB)
		"Sol/169005 2001 DC37", -- NysaFamily (MBA-IMB)
		"Sol/169006 2001 DU37", -- NysaFamily (MBA-IMB)
		"Sol/169010 2001 DT42", -- NysaFamily (MBA-IMB)
		"Sol/169011 2001 DW43", -- NysaFamily (MBA-IMB)
		"Sol/169014 2001 DM60", -- NysaFamily (MBA-IMB)
		"Sol/169017 2001 DU67", -- NysaFamily (MBA-IMB)
		"Sol/169018 2001 DV68", -- NysaFamily (MBA-IMB)
		"Sol/169028 2001 EU3", -- NysaFamily (MBA-IMB)
		"Sol/169039 2001 FO40", -- NysaFamily (MBA-IMB)
		"Sol/169047 2001 FK59", -- NysaFamily (MBA-IMB)
		"Sol/169055 2001 FE105", -- NysaFamily (MBA-IMB)
		"Sol/169444 2002 AC157", -- NysaFamily (MBA-IMB)
		"Sol/169462 2002 CN59", -- NysaFamily (MBA-IMB)
		"Sol/169510 2002 CQ276", -- NysaFamily (MBA-IMB)
		"Sol/169518 2002 EH12", -- NysaFamily (MBA-IMB)
		"Sol/169525 2002 EF48", -- NysaFamily (MBA-IMB)
		"Sol/169531 2002 EK66", -- NysaFamily (MBA-IMB)
		"Sol/169532 2002 EO67", -- NysaFamily (MBA-IMB)
		"Sol/169533 2002 EW67", -- NysaFamily (MBA-IMB)
		"Sol/169535 2002 EE69", -- NysaFamily (MBA-IMB)
		"Sol/169538 2002 EH74", -- NysaFamily (MBA-IMB)
		"Sol/169540 2002 EK81", -- NysaFamily (MBA-IMB)
		"Sol/169541 2002 EX83", -- NysaFamily (MBA-IMB)
		"Sol/169547 2002 EO94", -- NysaFamily (MBA-IMB)
		"Sol/169556 2002 EN116", -- NysaFamily (MBA-IMB)
		"Sol/169559 2002 EP139", -- NysaFamily (MBA-IMB)
		"Sol/169564 2002 EO155", -- NysaFamily (MBA-IMB)
		"Sol/169568 Baranauskas", -- NysaFamily (MBA-IMB)
		"Sol/169572 2002 FE13", -- NysaFamily (MBA-IMB)
		"Sol/169579 2002 GZ18", -- NysaFamily (MBA-IMB)
		"Sol/169580 2002 GT20", -- NysaFamily (MBA-IMB)
		"Sol/169589 2002 GZ62", -- NysaFamily (MBA-IMB)
		"Sol/169597 2002 GZ77", -- NysaFamily (MBA-IMB)
		"Sol/169605 2002 GT92", -- NysaFamily (MBA-IMB)
		"Sol/169629 2002 GZ171", -- NysaFamily (MBA-IMB)
		"Sol/169637 2002 JY20", -- NysaFamily (MBA-IMB)
		"Sol/169639 2002 JF22", -- NysaFamily (MBA-IMB)
		"Sol/169640 2002 JD23", -- NysaFamily (MBA-IMB)
		"Sol/169657 2002 JY63", -- NysaFamily (MBA-IMB)
		"Sol/169658 2002 JT65", -- NysaFamily (MBA-IMB)
		"Sol/169681 2002 JM112", -- NysaFamily (MBA-IMB)
		"Sol/169698 2002 LR17", -- NysaFamily (MBA-IMB)
		"Sol/169716 2002 LF62", -- NysaFamily (MBA-IMB)
		"Sol/170191 2003 OY4", -- NysaFamily (MBA-IMB)
		"Sol/170196 2003 OM8", -- NysaFamily (MBA-IMB)
		"Sol/170218 2003 QT7", -- NysaFamily (MBA-IMB)
		"Sol/170221 2003 QC13", -- NysaFamily (MBA-IMB)
		"Sol/170226 2003 QF18", -- NysaFamily (MBA-IMB)
		"Sol/170228 2003 QG19", -- NysaFamily (MBA-IMB)
		"Sol/170233 2003 QP22", -- NysaFamily (MBA-IMB)
		"Sol/170235 2003 QW23", -- NysaFamily (MBA-IMB)
		"Sol/170238 2003 QS27", -- NysaFamily (MBA-IMB)
		"Sol/170245 2003 QF38", -- NysaFamily (MBA-IMB)
		"Sol/170246 2003 QN41", -- NysaFamily (MBA-IMB)
		"Sol/170247 2003 QN43", -- NysaFamily (MBA-IMB)
		"Sol/170248 2003 QP43", -- NysaFamily (MBA-IMB)
		"Sol/170249 2003 QH45", -- NysaFamily (MBA-IMB)
		"Sol/170251 2003 QQ48", -- NysaFamily (MBA-IMB)
		"Sol/170255 2003 QY54", -- NysaFamily (MBA-IMB)
		"Sol/170256 2003 QZ54", -- NysaFamily (MBA-IMB)
		"Sol/170263 2003 QJ59", -- NysaFamily (MBA-IMB)
		"Sol/170265 2003 QH66", -- NysaFamily (MBA-IMB)
		"Sol/170272 2003 QC84", -- NysaFamily (MBA-IMB)
		"Sol/170281 2003 QY105", -- NysaFamily (MBA-IMB)
		"Sol/170284 2003 QC114", -- NysaFamily (MBA-IMB)
		"Sol/170285 2003 QO114", -- NysaFamily (MBA-IMB)
		"Sol/170289 2003 RV14", -- NysaFamily (MBA-IMB)
		"Sol/170293 2003 RM20", -- NysaFamily (MBA-IMB)
		"Sol/170294 2003 RQ20", -- NysaFamily (MBA-IMB)
		"Sol/170295 2003 SW", -- NysaFamily (MBA-IMB)
		"Sol/170298 2003 SM11", -- NysaFamily (MBA-IMB)
		"Sol/170301 2003 ST14", -- NysaFamily (MBA-IMB)
		"Sol/170302 2003 SW14", -- NysaFamily (MBA-IMB)
		"Sol/170303 2003 SU17", -- NysaFamily (MBA-IMB)
		"Sol/170307 2003 SN33", -- NysaFamily (MBA-IMB)
		"Sol/170318 2003 SY53", -- NysaFamily (MBA-IMB)
		"Sol/170327 2003 SO83", -- NysaFamily (MBA-IMB)
		"Sol/170332 2003 SF103", -- NysaFamily (MBA-IMB)
		"Sol/170339 2003 SZ125", -- NysaFamily (MBA-IMB)
		"Sol/170342 2003 SM155", -- NysaFamily (MBA-IMB)
		"Sol/170344 2003 SH157", -- NysaFamily (MBA-IMB)
		"Sol/170345 2003 SB160", -- NysaFamily (MBA-IMB)
		"Sol/170347 2003 SR166", -- NysaFamily (MBA-IMB)
		"Sol/170351 2003 SG176", -- NysaFamily (MBA-IMB)
		"Sol/170369 2003 SC234", -- NysaFamily (MBA-IMB)
		"Sol/170376 2003 ST260", -- NysaFamily (MBA-IMB)
		"Sol/170383 2003 SP288", -- NysaFamily (MBA-IMB)
		"Sol/170399 2003 TL14", -- NysaFamily (MBA-IMB)
		"Sol/170429 2003 UP95", -- NysaFamily (MBA-IMB)
		"Sol/170431 2003 UT101", -- NysaFamily (MBA-IMB)
		"Sol/170434 2003 UP117", -- NysaFamily (MBA-IMB)
		"Sol/170443 2003 UF145", -- NysaFamily (MBA-IMB)
		"Sol/170456 2003 UF184", -- NysaFamily (MBA-IMB)
		"Sol/170462 2003 US206", -- NysaFamily (MBA-IMB)
		"Sol/170487 Mallder", -- NysaFamily (MBA-IMB)
		"Sol/170489 2003 UG298", -- NysaFamily (MBA-IMB)
		"Sol/170504 2003 WF14", -- NysaFamily (MBA-IMB)
		"Sol/170505 2003 WW15", -- NysaFamily (MBA-IMB)
		"Sol/170564 2003 WW165", -- NysaFamily (MBA-IMB)
		"Sol/170694 2004 BW14", -- NysaFamily (MBA-IMB)
		"Sol/170700 Marygoldaross", -- NysaFamily (MBA-IMB)
		"Sol/170740 2004 BE105", -- NysaFamily (MBA-IMB)
		"Sol/170752 2004 CX1", -- NysaFamily (MBA-IMB)
		"Sol/170894 2004 TH298", -- NysaFamily (MBA-IMB)
		"Sol/170929 2005 AK8", -- NysaFamily (MBA-IMB)
		"Sol/170933 2005 AF20", -- NysaFamily (MBA-IMB)
		"Sol/170934 2005 AK22", -- NysaFamily (MBA-IMB)
		"Sol/170936 2005 AH26", -- NysaFamily (MBA-IMB)
		"Sol/170941 2005 AO48", -- NysaFamily (MBA-IMB)
		"Sol/170950 2005 BG6", -- NysaFamily (MBA-IMB)
		"Sol/170961 2005 CD3", -- NysaFamily (MBA-IMB)
		"Sol/170969 2005 CH21", -- NysaFamily (MBA-IMB)
		"Sol/170970 2005 CS21", -- NysaFamily (MBA-IMB)
		"Sol/170971 2005 CX21", -- NysaFamily (MBA-IMB)
		"Sol/170975 2005 CW26", -- NysaFamily (MBA-IMB)
		"Sol/170981 2005 CH51", -- NysaFamily (MBA-IMB)
		"Sol/170983 2005 CS52", -- NysaFamily (MBA-IMB)
		"Sol/170985 2005 CX56", -- NysaFamily (MBA-IMB)
		"Sol/170987 2005 CG59", -- NysaFamily (MBA-IMB)
		"Sol/170991 2005 CX66", -- NysaFamily (MBA-IMB)
		"Sol/170997 2005 EF7", -- NysaFamily (MBA-IMB)
		"Sol/171000 2005 EZ13", -- NysaFamily (MBA-IMB)
		"Sol/171004 2005 EU23", -- NysaFamily (MBA-IMB)
		"Sol/171011 2005 EY36", -- NysaFamily (MBA-IMB)
		"Sol/171017 2005 EL44", -- NysaFamily (MBA-IMB)
		"Sol/171018 2005 EA45", -- NysaFamily (MBA-IMB)
		"Sol/171019 2005 EA46", -- NysaFamily (MBA-IMB)
		"Sol/171022 2005 ES48", -- NysaFamily (MBA-IMB)
		"Sol/171029 2005 EZ58", -- NysaFamily (MBA-IMB)
		"Sol/171041 2005 EH84", -- NysaFamily (MBA-IMB)
		"Sol/171055 2005 EY119", -- NysaFamily (MBA-IMB)
		"Sol/171067 2005 EZ147", -- NysaFamily (MBA-IMB)
		"Sol/171072 2005 ER165", -- NysaFamily (MBA-IMB)
		"Sol/171076 2005 EA178", -- NysaFamily (MBA-IMB)
		"Sol/171082 2005 ER188", -- NysaFamily (MBA-IMB)
		"Sol/171149 2005 GY72", -- NysaFamily (MBA-IMB)
		"Sol/171269 2006 DX189", -- NysaFamily (MBA-IMB)
		"Sol/171271 2006 EU6", -- NysaFamily (MBA-IMB)
		"Sol/171290 2006 GA32", -- NysaFamily (MBA-IMB)
		"Sol/171294 2006 GX38", -- NysaFamily (MBA-IMB)
		"Sol/171303 2006 HE29", -- NysaFamily (MBA-IMB)
		"Sol/171316 2006 HK54", -- NysaFamily (MBA-IMB)
		"Sol/171318 2006 HW67", -- NysaFamily (MBA-IMB)
		"Sol/171339 2006 KM2", -- NysaFamily (MBA-IMB)
		"Sol/171360 2006 KE107", -- NysaFamily (MBA-IMB)
		"Sol/171362 2006 KV110", -- NysaFamily (MBA-IMB)
		"Sol/171365 2006 LS1", -- NysaFamily (MBA-IMB)
		"Sol/171425 2007 PC17", -- NysaFamily (MBA-IMB)
		"Sol/171428 2007 PA26", -- NysaFamily (MBA-IMB)
		"Sol/171434 2007 RO38", -- NysaFamily (MBA-IMB)
		"Sol/171439 2007 RO89", -- NysaFamily (MBA-IMB)
		"Sol/171445 2007 RT141", -- NysaFamily (MBA-IMB)
		"Sol/171458 Pepaprats", -- NysaFamily (MBA-IMB)
		"Sol/171468 2252 T-1", -- NysaFamily (MBA-IMB)
		"Sol/171479 1994 GP4", -- NysaFamily (MBA-IMB)
		"Sol/171497 1997 BY2", -- NysaFamily (MBA-IMB)
		"Sol/171503 1998 DZ11", -- NysaFamily (MBA-IMB)
		"Sol/171537 1999 RZ65", -- NysaFamily (MBA-IMB)
		"Sol/171539 1999 RJ86", -- NysaFamily (MBA-IMB)
		"Sol/171548 1999 RS161", -- NysaFamily (MBA-IMB)
		"Sol/171551 1999 TK7", -- NysaFamily (MBA-IMB)
		"Sol/171552 1999 TD12", -- NysaFamily (MBA-IMB)
		"Sol/171561 1999 TT169", -- NysaFamily (MBA-IMB)
		"Sol/171575 1999 VM5", -- NysaFamily (MBA-IMB)
		"Sol/171579 1999 VD23", -- NysaFamily (MBA-IMB)
		"Sol/171580 1999 VW42", -- NysaFamily (MBA-IMB)
		"Sol/171582 1999 VX80", -- NysaFamily (MBA-IMB)
		"Sol/171583 1999 VQ88", -- NysaFamily (MBA-IMB)
		"Sol/171588 Naprstek", -- NysaFamily (MBA-IMB)
		"Sol/171753 2000 YN22", -- NysaFamily (MBA-IMB)
		"Sol/171755 2000 YR43", -- NysaFamily (MBA-IMB)
		"Sol/171759 2000 YR92", -- NysaFamily (MBA-IMB)
		"Sol/171760 2000 YU97", -- NysaFamily (MBA-IMB)
		"Sol/171763 2000 YM110", -- NysaFamily (MBA-IMB)
		"Sol/171771 2001 AM53", -- NysaFamily (MBA-IMB)
		"Sol/171785 2001 BK70", -- NysaFamily (MBA-IMB)
		"Sol/171789 2001 CJ8", -- NysaFamily (MBA-IMB)
		"Sol/171790 2001 CP14", -- NysaFamily (MBA-IMB)
		"Sol/171812 2001 DW95", -- NysaFamily (MBA-IMB)
		"Sol/171814 2001 DS103", -- NysaFamily (MBA-IMB)
		"Sol/171826 2001 FZ82", -- NysaFamily (MBA-IMB)
		"Sol/171833 2001 FA161", -- NysaFamily (MBA-IMB)
		"Sol/172087 2002 CS170", -- NysaFamily (MBA-IMB)
		"Sol/172092 2002 EH20", -- NysaFamily (MBA-IMB)
		"Sol/172109 2002 GP72", -- NysaFamily (MBA-IMB)
		"Sol/172136 2002 JP56", -- NysaFamily (MBA-IMB)
		"Sol/172138 2002 JK64", -- NysaFamily (MBA-IMB)
		"Sol/172432 2003 QD18", -- NysaFamily (MBA-IMB)
		"Sol/172440 2003 QE42", -- NysaFamily (MBA-IMB)
		"Sol/172444 2003 QN55", -- NysaFamily (MBA-IMB)
		"Sol/172448 2003 QX61", -- NysaFamily (MBA-IMB)
		"Sol/172449 2003 QN65", -- NysaFamily (MBA-IMB)
		"Sol/172459 2003 RO5", -- NysaFamily (MBA-IMB)
		"Sol/172463 2003 SO6", -- NysaFamily (MBA-IMB)
		"Sol/172465 2003 SV10", -- NysaFamily (MBA-IMB)
		"Sol/172469 2003 SF45", -- NysaFamily (MBA-IMB)
		"Sol/172471 2003 SW46", -- NysaFamily (MBA-IMB)
		"Sol/172480 2003 SE97", -- NysaFamily (MBA-IMB)
		"Sol/172488 2003 ST131", -- NysaFamily (MBA-IMB)
		"Sol/172514 2003 SV242", -- NysaFamily (MBA-IMB)
		"Sol/172518 2003 SD251", -- NysaFamily (MBA-IMB)
		"Sol/172519 2003 SQ255", -- NysaFamily (MBA-IMB)
		"Sol/172522 2003 SP269", -- NysaFamily (MBA-IMB)
		"Sol/172565 2003 UZ164", -- NysaFamily (MBA-IMB)
		"Sol/172570 2003 UX178", -- NysaFamily (MBA-IMB)
		"Sol/172582 2003 UE252", -- NysaFamily (MBA-IMB)
		"Sol/172585 2003 UR271", -- NysaFamily (MBA-IMB)
		"Sol/172591 2003 UP290", -- NysaFamily (MBA-IMB)
		"Sol/172595 2003 WS16", -- NysaFamily (MBA-IMB)
		"Sol/172606 2003 WB81", -- NysaFamily (MBA-IMB)
		"Sol/172614 2003 WY119", -- NysaFamily (MBA-IMB)
		"Sol/172648 2003 YM56", -- NysaFamily (MBA-IMB)
		"Sol/172659 2003 YW92", -- NysaFamily (MBA-IMB)
		"Sol/172832 2005 CN4", -- NysaFamily (MBA-IMB)
		"Sol/172833 2005 CZ11", -- NysaFamily (MBA-IMB)
		"Sol/172839 2005 CE73", -- NysaFamily (MBA-IMB)
		"Sol/172848 2005 EA17", -- NysaFamily (MBA-IMB)
		"Sol/172849 2005 EN21", -- NysaFamily (MBA-IMB)
		"Sol/172851 2005 EF28", -- NysaFamily (MBA-IMB)
		"Sol/172857 2005 EL49", -- NysaFamily (MBA-IMB)
		"Sol/172873 2005 EC143", -- NysaFamily (MBA-IMB)
		"Sol/172878 2005 EP175", -- NysaFamily (MBA-IMB)
		"Sol/172880 2005 EJ198", -- NysaFamily (MBA-IMB)
		"Sol/172904 2005 GR79", -- NysaFamily (MBA-IMB)
		"Sol/172941 2005 JU66", -- NysaFamily (MBA-IMB)
		"Sol/172986 2006 JE36", -- NysaFamily (MBA-IMB)
		"Sol/172988 2006 KQ48", -- NysaFamily (MBA-IMB)
		"Sol/173010 2006 PW11", -- NysaFamily (MBA-IMB)
		"Sol/173021 2006 QW1", -- NysaFamily (MBA-IMB)
		"Sol/173105 2007 VU5", -- NysaFamily (MBA-IMB)
		"Sol/173106 2007 VN79", -- NysaFamily (MBA-IMB)
		"Sol/173142 1995 SJ57", -- NysaFamily (MBA-IMB)
		"Sol/173147 1995 UC38", -- NysaFamily (MBA-IMB)
		"Sol/173149 1995 VH18", -- NysaFamily (MBA-IMB)
		"Sol/173164 1996 XZ18", -- NysaFamily (MBA-IMB)
		"Sol/173172 1997 EN58", -- NysaFamily (MBA-IMB)
		"Sol/173175 1997 HL2", -- NysaFamily (MBA-IMB)
		"Sol/173185 1998 FB72", -- NysaFamily (MBA-IMB)
		"Sol/173249 1999 RV64", -- NysaFamily (MBA-IMB)
		"Sol/173251 1999 RD73", -- NysaFamily (MBA-IMB)
		"Sol/173253 1999 RQ93", -- NysaFamily (MBA-IMB)
		"Sol/173254 1999 RG97", -- NysaFamily (MBA-IMB)
		"Sol/173257 1999 RH120", -- NysaFamily (MBA-IMB)
		"Sol/173259 1999 RF137", -- NysaFamily (MBA-IMB)
		"Sol/173263 1999 RT178", -- NysaFamily (MBA-IMB)
		"Sol/173264 1999 RD179", -- NysaFamily (MBA-IMB)
		"Sol/173266 1999 RY189", -- NysaFamily (MBA-IMB)
		"Sol/173269 1999 RC218", -- NysaFamily (MBA-IMB)
		"Sol/173276 1999 TC40", -- NysaFamily (MBA-IMB)
		"Sol/173280 1999 TN69", -- NysaFamily (MBA-IMB)
		"Sol/173288 1999 TH150", -- NysaFamily (MBA-IMB)
		"Sol/173300 1999 TJ312", -- NysaFamily (MBA-IMB)
		"Sol/173301 1999 TN318", -- NysaFamily (MBA-IMB)
		"Sol/173305 1999 UC34", -- NysaFamily (MBA-IMB)
		"Sol/173313 1999 VY39", -- NysaFamily (MBA-IMB)
		"Sol/173317 1999 VL56", -- NysaFamily (MBA-IMB)
		"Sol/173319 1999 VX69", -- NysaFamily (MBA-IMB)
		"Sol/173324 1999 VT139", -- NysaFamily (MBA-IMB)
		"Sol/173325 1999 VZ141", -- NysaFamily (MBA-IMB)
		"Sol/173327 1999 VA165", -- NysaFamily (MBA-IMB)
		"Sol/173329 1999 VF186", -- NysaFamily (MBA-IMB)
		"Sol/173343 1999 XU56", -- NysaFamily (MBA-IMB)
		"Sol/173344 1999 XB68", -- NysaFamily (MBA-IMB)
		"Sol/173346 1999 XB90", -- NysaFamily (MBA-IMB)
		"Sol/173350 1999 XX154", -- NysaFamily (MBA-IMB)
		"Sol/173552 2000 YF51", -- NysaFamily (MBA-IMB)
		"Sol/173577 2001 BB64", -- NysaFamily (MBA-IMB)
		"Sol/173579 2001 BT73", -- NysaFamily (MBA-IMB)
		"Sol/173587 2001 CA24", -- NysaFamily (MBA-IMB)
		"Sol/173602 2001 DC66", -- NysaFamily (MBA-IMB)
		"Sol/173605 2001 EM5", -- NysaFamily (MBA-IMB)
		"Sol/173620 2001 FE42", -- NysaFamily (MBA-IMB)
		"Sol/173622 2001 FT49", -- NysaFamily (MBA-IMB)
		"Sol/173625 2001 FJ57", -- NysaFamily (MBA-IMB)
		"Sol/173626 2001 FQ62", -- NysaFamily (MBA-IMB)
		"Sol/173628 2001 FF66", -- NysaFamily (MBA-IMB)
		"Sol/173632 2001 FT87", -- NysaFamily (MBA-IMB)
		"Sol/173637 2001 FS122", -- NysaFamily (MBA-IMB)
		"Sol/173639 2001 FH133", -- NysaFamily (MBA-IMB)
		"Sol/173641 2001 FE142", -- NysaFamily (MBA-IMB)
		"Sol/173646 2001 FM170", -- NysaFamily (MBA-IMB)
		"Sol/173655 2001 HX12", -- NysaFamily (MBA-IMB)
		"Sol/173658 2001 HX26", -- NysaFamily (MBA-IMB)
		"Sol/173660 2001 HD53", -- NysaFamily (MBA-IMB)
		"Sol/173662 2001 HT63", -- NysaFamily (MBA-IMB)
		"Sol/173665 2001 KM3", -- NysaFamily (MBA-IMB)
		"Sol/173666 2001 KN3", -- NysaFamily (MBA-IMB)
		"Sol/173667 2001 KZ14", -- NysaFamily (MBA-IMB)
		"Sol/174070 2002 EV82", -- NysaFamily (MBA-IMB)
		"Sol/174106 2002 JS53", -- NysaFamily (MBA-IMB)
		"Sol/174128 2002 LQ19", -- NysaFamily (MBA-IMB)
		"Sol/174133 2002 NX10", -- NysaFamily (MBA-IMB)
		"Sol/174141 2002 NO52", -- NysaFamily (MBA-IMB)
		"Sol/174147 2002 OP11", -- NysaFamily (MBA-IMB)
		"Sol/174167 2002 PC81", -- NysaFamily (MBA-IMB)
		"Sol/174195 2002 QW30", -- NysaFamily (MBA-IMB)
		"Sol/174207 2002 QF69", -- NysaFamily (MBA-IMB)
		"Sol/174263 2002 RJ238", -- NysaFamily (MBA-IMB)
		"Sol/174277 2002 SH17", -- NysaFamily (MBA-IMB)
		"Sol/174568 2003 NO12", -- NysaFamily (MBA-IMB)
		"Sol/174585 2003 QN37", -- NysaFamily (MBA-IMB)
		"Sol/174587 2003 QF42", -- NysaFamily (MBA-IMB)
		"Sol/174589 2003 QY45", -- NysaFamily (MBA-IMB)
		"Sol/174608 2003 SY5", -- NysaFamily (MBA-IMB)
		"Sol/174625 2003 ST76", -- NysaFamily (MBA-IMB)
		"Sol/174640 2003 SN141", -- NysaFamily (MBA-IMB)
		"Sol/174642 2003 SL142", -- NysaFamily (MBA-IMB)
		"Sol/174644 2003 SD155", -- NysaFamily (MBA-IMB)
		"Sol/174645 2003 SH161", -- NysaFamily (MBA-IMB)
		"Sol/174649 2003 SA173", -- NysaFamily (MBA-IMB)
		"Sol/174651 2003 SJ189", -- NysaFamily (MBA-IMB)
		"Sol/174662 2003 SZ213", -- NysaFamily (MBA-IMB)
		"Sol/174668 2003 SQ233", -- NysaFamily (MBA-IMB)
		"Sol/174671 2003 SW251", -- NysaFamily (MBA-IMB)
		"Sol/174690 2003 UG19", -- NysaFamily (MBA-IMB)
		"Sol/174711 2003 UK117", -- NysaFamily (MBA-IMB)
		"Sol/174720 2003 UD151", -- NysaFamily (MBA-IMB)
		"Sol/174721 2003 UF151", -- NysaFamily (MBA-IMB)
		"Sol/174722 2003 UB158", -- NysaFamily (MBA-IMB)
		"Sol/174723 2003 UG159", -- NysaFamily (MBA-IMB)
		"Sol/174725 2003 UL162", -- NysaFamily (MBA-IMB)
		"Sol/174760 2003 VP9", -- NysaFamily (MBA-IMB)
		"Sol/174767 2003 WR28", -- NysaFamily (MBA-IMB)
		"Sol/174807 2003 XR2", -- NysaFamily (MBA-IMB)
		"Sol/174849 2003 YL155", -- NysaFamily (MBA-IMB)
		"Sol/174851 2003 YX164", -- NysaFamily (MBA-IMB)
		"Sol/174857 2004 AW3", -- NysaFamily (MBA-IMB)
		"Sol/174864 2004 BV15", -- NysaFamily (MBA-IMB)
		"Sol/174867 2004 BZ20", -- NysaFamily (MBA-IMB)
		"Sol/174870 2004 BG39", -- NysaFamily (MBA-IMB)
		"Sol/174877 2004 BU52", -- NysaFamily (MBA-IMB)
		"Sol/174880 2004 BM55", -- NysaFamily (MBA-IMB)
		"Sol/174981 2004 DO60", -- NysaFamily (MBA-IMB)
		"Sol/175139 2005 EM9", -- NysaFamily (MBA-IMB)
		"Sol/175148 2005 EY30", -- NysaFamily (MBA-IMB)
		"Sol/175150 2005 EZ32", -- NysaFamily (MBA-IMB)
		"Sol/175154 2005 EH47", -- NysaFamily (MBA-IMB)
		"Sol/175155 2005 EX54", -- NysaFamily (MBA-IMB)
		"Sol/175164 2005 EN86", -- NysaFamily (MBA-IMB)
		"Sol/175223 2005 GA102", -- NysaFamily (MBA-IMB)
		"Sol/175244 2005 JC15", -- NysaFamily (MBA-IMB)
		"Sol/175260 2005 JS93", -- NysaFamily (MBA-IMB)
		"Sol/175270 2005 JL145", -- NysaFamily (MBA-IMB)
		"Sol/175286 2005 LL9", -- NysaFamily (MBA-IMB)
		"Sol/175288 2005 LD12", -- NysaFamily (MBA-IMB)
		"Sol/175299 2005 LR42", -- NysaFamily (MBA-IMB)
		"Sol/175382 2006 JM15", -- NysaFamily (MBA-IMB)
		"Sol/175384 2006 KF79", -- NysaFamily (MBA-IMB)
		"Sol/175385 2006 KA101", -- NysaFamily (MBA-IMB)
		"Sol/175399 2006 OM7", -- NysaFamily (MBA-IMB)
		"Sol/175401 2006 OA9", -- NysaFamily (MBA-IMB)
		"Sol/175406 2006 OL14", -- NysaFamily (MBA-IMB)
		"Sol/175412 2006 PA9", -- NysaFamily (MBA-IMB)
		"Sol/175413 2006 PH9", -- NysaFamily (MBA-IMB)
		"Sol/175415 2006 PS12", -- NysaFamily (MBA-IMB)
		"Sol/175421 2006 PB22", -- NysaFamily (MBA-IMB)
		"Sol/175423 2006 PO26", -- NysaFamily (MBA-IMB)
		"Sol/175443 2006 QR45", -- NysaFamily (MBA-IMB)
		"Sol/175489 2006 RF40", -- NysaFamily (MBA-IMB)
		"Sol/175508 2006 SO11", -- NysaFamily (MBA-IMB)
		"Sol/175590 2006 UE5", -- NysaFamily (MBA-IMB)
		"Sol/175606 2006 UJ230", -- NysaFamily (MBA-IMB)
		"Sol/175640 2007 UZ104", -- NysaFamily (MBA-IMB)
		"Sol/175642 2007 VB76", -- NysaFamily (MBA-IMB)
		"Sol/175643 2007 VF165", -- NysaFamily (MBA-IMB)
		"Sol/175652 3257 T-2", -- NysaFamily (MBA-IMB)
		"Sol/175657 3426 T-3", -- NysaFamily (MBA-IMB)
		"Sol/175663 1993 FD48", -- NysaFamily (MBA-IMB)
		"Sol/175695 1995 TU7", -- NysaFamily (MBA-IMB)
		"Sol/175696 1995 TS8", -- NysaFamily (MBA-IMB)
		"Sol/175718 Wuzhengyi", -- NysaFamily (MBA-IMB)
		"Sol/175758 1998 SH21", -- NysaFamily (MBA-IMB)
		"Sol/175759 1998 SL32", -- NysaFamily (MBA-IMB)
		"Sol/175789 1999 RG58", -- NysaFamily (MBA-IMB)
		"Sol/175819 1999 TN18", -- NysaFamily (MBA-IMB)
		"Sol/175821 1999 TB31", -- NysaFamily (MBA-IMB)
		"Sol/175825 1999 TR56", -- NysaFamily (MBA-IMB)
		"Sol/175831 1999 TK117", -- NysaFamily (MBA-IMB)
		"Sol/175832 1999 TL119", -- NysaFamily (MBA-IMB)
		"Sol/175834 1999 TC129", -- NysaFamily (MBA-IMB)
		"Sol/175844 1999 TC216", -- NysaFamily (MBA-IMB)
		"Sol/175846 1999 TO285", -- NysaFamily (MBA-IMB)
		"Sol/175863 1999 VA65", -- NysaFamily (MBA-IMB)
		"Sol/175872 1999 VN132", -- NysaFamily (MBA-IMB)
		"Sol/175876 1999 VS153", -- NysaFamily (MBA-IMB)
		"Sol/175877 1999 VC168", -- NysaFamily (MBA-IMB)
		"Sol/175878 1999 VZ168", -- NysaFamily (MBA-IMB)
		"Sol/175881 1999 VJ188", -- NysaFamily (MBA-IMB)
		"Sol/175890 1999 XB5", -- NysaFamily (MBA-IMB)
		"Sol/175901 1999 XT230", -- NysaFamily (MBA-IMB)
		"Sol/175903 1999 YL5", -- NysaFamily (MBA-IMB)
		"Sol/175912 2000 AU251", -- NysaFamily (MBA-IMB)
		"Sol/176085 2000 YE14", -- NysaFamily (MBA-IMB)
		"Sol/176116 2001 DY61", -- NysaFamily (MBA-IMB)
		"Sol/176130 2001 FT3", -- NysaFamily (MBA-IMB)
		"Sol/176131 2001 FZ10", -- NysaFamily (MBA-IMB)
		"Sol/176135 2001 FB34", -- NysaFamily (MBA-IMB)
		"Sol/176137 2001 FE40", -- NysaFamily (MBA-IMB)
		"Sol/176140 2001 FJ63", -- NysaFamily (MBA-IMB)
		"Sol/176143 2001 FO83", -- NysaFamily (MBA-IMB)
		"Sol/176144 2001 FS88", -- NysaFamily (MBA-IMB)
		"Sol/176145 2001 FM90", -- NysaFamily (MBA-IMB)
		"Sol/176147 2001 FG142", -- NysaFamily (MBA-IMB)
		"Sol/176155 2001 GU1", -- NysaFamily (MBA-IMB)
		"Sol/176157 2001 HX11", -- NysaFamily (MBA-IMB)
		"Sol/176161 2001 HW43", -- NysaFamily (MBA-IMB)
		"Sol/176163 2001 JV", -- NysaFamily (MBA-IMB)
		"Sol/176169 2001 KP21", -- NysaFamily (MBA-IMB)
		"Sol/176170 2001 KA34", -- NysaFamily (MBA-IMB)
		"Sol/176172 2001 KK52", -- NysaFamily (MBA-IMB)
		"Sol/176176 2001 KQ71", -- NysaFamily (MBA-IMB)
		"Sol/176179 2001 MA22", -- NysaFamily (MBA-IMB)
		"Sol/176218 2001 QT87", -- NysaFamily (MBA-IMB)
		"Sol/176625 2002 JW70", -- NysaFamily (MBA-IMB)
		"Sol/176649 2002 NX40", -- NysaFamily (MBA-IMB)
		"Sol/176660 2002 OC11", -- NysaFamily (MBA-IMB)
		"Sol/176665 2002 PG25", -- NysaFamily (MBA-IMB)
		"Sol/176666 2002 PJ25", -- NysaFamily (MBA-IMB)
		"Sol/176668 2002 PC32", -- NysaFamily (MBA-IMB)
		"Sol/176674 2002 PD51", -- NysaFamily (MBA-IMB)
		"Sol/176675 2002 PS51", -- NysaFamily (MBA-IMB)
		"Sol/176683 2002 PV91", -- NysaFamily (MBA-IMB)
		"Sol/176684 2002 PA100", -- NysaFamily (MBA-IMB)
		"Sol/176724 2002 RH2", -- NysaFamily (MBA-IMB)
		"Sol/176740 2002 RL74", -- NysaFamily (MBA-IMB)
		"Sol/176770 2002 RJ199", -- NysaFamily (MBA-IMB)
		"Sol/176817 2002 TH95", -- NysaFamily (MBA-IMB)
		"Sol/176819 2002 TF100", -- NysaFamily (MBA-IMB)
		"Sol/177137 2003 PB10", -- NysaFamily (MBA-IMB)
		"Sol/177143 2003 QV54", -- NysaFamily (MBA-IMB)
		"Sol/177152 2003 RJ19", -- NysaFamily (MBA-IMB)
		"Sol/177157 2003 SF33", -- NysaFamily (MBA-IMB)
		"Sol/177182 2003 SU249", -- NysaFamily (MBA-IMB)
		"Sol/177197 2003 UV38", -- NysaFamily (MBA-IMB)
		"Sol/177198 2003 UB49", -- NysaFamily (MBA-IMB)
		"Sol/177205 2003 UU98", -- NysaFamily (MBA-IMB)
		"Sol/177206 2003 US103", -- NysaFamily (MBA-IMB)
		"Sol/177215 2003 UO159", -- NysaFamily (MBA-IMB)
		"Sol/177224 2003 UL218", -- NysaFamily (MBA-IMB)
		"Sol/177225 2003 UN218", -- NysaFamily (MBA-IMB)
		"Sol/177237 2003 UH266", -- NysaFamily (MBA-IMB)
		"Sol/177259 2003 WT55", -- NysaFamily (MBA-IMB)
		"Sol/177264 2003 WQ64", -- NysaFamily (MBA-IMB)
		"Sol/177278 2003 WR138", -- NysaFamily (MBA-IMB)
		"Sol/177281 2003 WE149", -- NysaFamily (MBA-IMB)
		"Sol/177282 2003 WQ151", -- NysaFamily (MBA-IMB)
		"Sol/177291 2003 XR6", -- NysaFamily (MBA-IMB)
		"Sol/177297 2003 XD28", -- NysaFamily (MBA-IMB)
		"Sol/177303 2003 YG7", -- NysaFamily (MBA-IMB)
		"Sol/177304 2003 YZ12", -- NysaFamily (MBA-IMB)
		"Sol/177311 2003 YS29", -- NysaFamily (MBA-IMB)
		"Sol/177328 2003 YC61", -- NysaFamily (MBA-IMB)
		"Sol/177360 2004 BU4", -- NysaFamily (MBA-IMB)
		"Sol/177361 2004 BW5", -- NysaFamily (MBA-IMB)
		"Sol/177373 2004 BB37", -- NysaFamily (MBA-IMB)
		"Sol/177376 2004 BW54", -- NysaFamily (MBA-IMB)
		"Sol/177382 2004 BW62", -- NysaFamily (MBA-IMB)
		"Sol/177392 2004 BD84", -- NysaFamily (MBA-IMB)
		"Sol/177409 2004 BS149", -- NysaFamily (MBA-IMB)
		"Sol/177418 2004 CT10", -- NysaFamily (MBA-IMB)
		"Sol/177423 2004 CL27", -- NysaFamily (MBA-IMB)
		"Sol/177435 2004 CL79", -- NysaFamily (MBA-IMB)
		"Sol/177464 2004 DF48", -- NysaFamily (MBA-IMB)
		"Sol/177472 2004 DX75", -- NysaFamily (MBA-IMB)
		"Sol/177657 2005 CN21", -- NysaFamily (MBA-IMB)
		"Sol/177661 2005 EK5", -- NysaFamily (MBA-IMB)
		"Sol/177662 2005 EM5", -- NysaFamily (MBA-IMB)
		"Sol/177663 2005 EC6", -- NysaFamily (MBA-IMB)
		"Sol/177666 2005 EW34", -- NysaFamily (MBA-IMB)
		"Sol/177669 2005 EK46", -- NysaFamily (MBA-IMB)
		"Sol/177670 2005 EM50", -- NysaFamily (MBA-IMB)
		"Sol/177672 2005 EQ58", -- NysaFamily (MBA-IMB)
		"Sol/177689 2005 EX323", -- NysaFamily (MBA-IMB)
		"Sol/177690 2005 FX2", -- NysaFamily (MBA-IMB)
		"Sol/177692 2005 GO6", -- NysaFamily (MBA-IMB)
		"Sol/177693 2005 GW6", -- NysaFamily (MBA-IMB)
		"Sol/177702 2005 GS70", -- NysaFamily (MBA-IMB)
		"Sol/177710 2005 GM125", -- NysaFamily (MBA-IMB)
		"Sol/177728 2005 JE3", -- NysaFamily (MBA-IMB)
		"Sol/177733 2005 JO21", -- NysaFamily (MBA-IMB)
		"Sol/177753 2005 JC84", -- NysaFamily (MBA-IMB)
		"Sol/177762 2005 JF124", -- NysaFamily (MBA-IMB)
		"Sol/177764 2005 JB127", -- NysaFamily (MBA-IMB)
		"Sol/177778 2005 KX6", -- NysaFamily (MBA-IMB)
		"Sol/177780 2005 KK10", -- NysaFamily (MBA-IMB)
		"Sol/177781 2005 KJ13", -- NysaFamily (MBA-IMB)
		"Sol/177782 2005 LG1", -- NysaFamily (MBA-IMB)
		"Sol/177790 2005 LD21", -- NysaFamily (MBA-IMB)
		"Sol/177802 2005 LP50", -- NysaFamily (MBA-IMB)
		"Sol/177833 2005 NJ52", -- NysaFamily (MBA-IMB)
		"Sol/177840 2005 NR75", -- NysaFamily (MBA-IMB)
		"Sol/177948 2006 KV", -- NysaFamily (MBA-IMB)
		"Sol/177982 Popilnia", -- NysaFamily (MBA-IMB)
		"Sol/177987 2006 QP43", -- NysaFamily (MBA-IMB)
		"Sol/178048 2006 RA97", -- NysaFamily (MBA-IMB)
		"Sol/178069 2006 SN90", -- NysaFamily (MBA-IMB)
		"Sol/178080 2006 SL152", -- NysaFamily (MBA-IMB)
		"Sol/178084 2006 SP170", -- NysaFamily (MBA-IMB)
		"Sol/178118 2006 TD12", -- NysaFamily (MBA-IMB)
		"Sol/178190 2006 UQ198", -- NysaFamily (MBA-IMB)
		"Sol/178226 Rebeccalouise", -- NysaFamily (MBA-IMB)
		"Sol/178265 2007 YJ55", -- NysaFamily (MBA-IMB)
		"Sol/178289 1989 TH3", -- NysaFamily (MBA-IMB)
		"Sol/178298 1993 FT51", -- NysaFamily (MBA-IMB)
		"Sol/178306 1994 PT25", -- NysaFamily (MBA-IMB)
		"Sol/178309 1994 RP5", -- NysaFamily (MBA-IMB)
		"Sol/178314 1994 TD9", -- NysaFamily (MBA-IMB)
		"Sol/178318 1995 FB2", -- NysaFamily (MBA-IMB)
		"Sol/178327 1995 SL18", -- NysaFamily (MBA-IMB)
		"Sol/178341 1995 UK35", -- NysaFamily (MBA-IMB)
		"Sol/178349 1995 WT30", -- NysaFamily (MBA-IMB)
		"Sol/178366 1997 CU7", -- NysaFamily (MBA-IMB)
		"Sol/178378 1997 GB25", -- NysaFamily (MBA-IMB)
		"Sol/178407 1998 QY27", -- NysaFamily (MBA-IMB)
		"Sol/178414 1998 RH34", -- NysaFamily (MBA-IMB)
		"Sol/178415 1998 RO34", -- NysaFamily (MBA-IMB)
		"Sol/178418 1998 RD78", -- NysaFamily (MBA-IMB)
		"Sol/178482 1999 TM45", -- NysaFamily (MBA-IMB)
		"Sol/178484 1999 TT61", -- NysaFamily (MBA-IMB)
		"Sol/178486 1999 TB64", -- NysaFamily (MBA-IMB)
		"Sol/178487 1999 TB67", -- NysaFamily (MBA-IMB)
		"Sol/178495 1999 TM114", -- NysaFamily (MBA-IMB)
		"Sol/178498 1999 TJ124", -- NysaFamily (MBA-IMB)
		"Sol/178501 1999 TQ131", -- NysaFamily (MBA-IMB)
		"Sol/178502 1999 TE141", -- NysaFamily (MBA-IMB)
		"Sol/178504 1999 TK147", -- NysaFamily (MBA-IMB)
		"Sol/178508 1999 TF163", -- NysaFamily (MBA-IMB)
		"Sol/178509 1999 TX163", -- NysaFamily (MBA-IMB)
		"Sol/178522 1999 TD225", -- NysaFamily (MBA-IMB)
		"Sol/178525 1999 TA248", -- NysaFamily (MBA-IMB)
		"Sol/178532 1999 TE306", -- NysaFamily (MBA-IMB)
		"Sol/178544 1999 VT17", -- NysaFamily (MBA-IMB)
		"Sol/178568 1999 VV207", -- NysaFamily (MBA-IMB)
		"Sol/178574 1999 WD26", -- NysaFamily (MBA-IMB)
		"Sol/178575 1999 XO", -- NysaFamily (MBA-IMB)
		"Sol/178576 1999 XR5", -- NysaFamily (MBA-IMB)
		"Sol/178577 1999 XB29", -- NysaFamily (MBA-IMB)
		"Sol/178580 1999 XK59", -- NysaFamily (MBA-IMB)
		"Sol/178590 1999 YO23", -- NysaFamily (MBA-IMB)
		"Sol/178603 Pinkine", -- NysaFamily (MBA-IMB)
		"Sol/178604 2000 CE139", -- NysaFamily (MBA-IMB)
		"Sol/178801 2001 ES23", -- NysaFamily (MBA-IMB)
		"Sol/178819 2001 FX153", -- NysaFamily (MBA-IMB)
		"Sol/178829 2001 GQ10", -- NysaFamily (MBA-IMB)
		"Sol/178836 2001 HD18", -- NysaFamily (MBA-IMB)
		"Sol/178838 2001 HA21", -- NysaFamily (MBA-IMB)
		"Sol/178852 2001 KM14", -- NysaFamily (MBA-IMB)
		"Sol/178945 2001 QP122", -- NysaFamily (MBA-IMB)
		"Sol/179612 2002 OT29", -- NysaFamily (MBA-IMB)
		"Sol/179615 2002 PJ26", -- NysaFamily (MBA-IMB)
		"Sol/179619 2002 PC33", -- NysaFamily (MBA-IMB)
		"Sol/179622 2002 PZ38", -- NysaFamily (MBA-IMB)
		"Sol/179637 2002 PB114", -- NysaFamily (MBA-IMB)
		"Sol/179644 2002 PF134", -- NysaFamily (MBA-IMB)
		"Sol/179647 Stuartrobbins", -- NysaFamily (MBA-IMB)
		"Sol/179652 2002 PJ171", -- NysaFamily (MBA-IMB)
		"Sol/179661 2002 QU23", -- NysaFamily (MBA-IMB)
		"Sol/179662 2002 QW27", -- NysaFamily (MBA-IMB)
		"Sol/179665 2002 QM32", -- NysaFamily (MBA-IMB)
		"Sol/179677 2002 QL64", -- NysaFamily (MBA-IMB)
		"Sol/179688 2002 QN118", -- NysaFamily (MBA-IMB)
		"Sol/179691 2002 RS7", -- NysaFamily (MBA-IMB)
		"Sol/179703 2002 RC39", -- NysaFamily (MBA-IMB)
		"Sol/179709 2002 RK48", -- NysaFamily (MBA-IMB)
		"Sol/179717 2002 RB66", -- NysaFamily (MBA-IMB)
		"Sol/179719 2002 RU79", -- NysaFamily (MBA-IMB)
		"Sol/179726 2002 RD91", -- NysaFamily (MBA-IMB)
		"Sol/179727 2002 RF95", -- NysaFamily (MBA-IMB)
		"Sol/179766 2002 SZ6", -- NysaFamily (MBA-IMB)
		"Sol/179773 2002 SZ36", -- NysaFamily (MBA-IMB)
		"Sol/179779 2002 SZ58", -- NysaFamily (MBA-IMB)
		"Sol/179785 2002 TB1", -- NysaFamily (MBA-IMB)
		"Sol/179788 2002 TM8", -- NysaFamily (MBA-IMB)
		"Sol/179797 2002 TH33", -- NysaFamily (MBA-IMB)
		"Sol/179820 2002 TQ102", -- NysaFamily (MBA-IMB)
		"Sol/179851 2002 TP253", -- NysaFamily (MBA-IMB)
		"Sol/179886 2002 UU20", -- NysaFamily (MBA-IMB)
		"Sol/179897 2002 UW39", -- NysaFamily (MBA-IMB)
		"Sol/180188 2003 QX67", -- NysaFamily (MBA-IMB)
		"Sol/180189 2003 QN72", -- NysaFamily (MBA-IMB)
		"Sol/180239 2003 UY226", -- NysaFamily (MBA-IMB)
		"Sol/180245 2003 UN259", -- NysaFamily (MBA-IMB)
		"Sol/180248 2003 UX265", -- NysaFamily (MBA-IMB)
		"Sol/180288 2003 WH102", -- NysaFamily (MBA-IMB)
		"Sol/180298 2003 WG129", -- NysaFamily (MBA-IMB)
		"Sol/180299 2003 WP130", -- NysaFamily (MBA-IMB)
		"Sol/180313 2003 XY3", -- NysaFamily (MBA-IMB)
		"Sol/180325 2003 YQ5", -- NysaFamily (MBA-IMB)
		"Sol/180327 2003 YD16", -- NysaFamily (MBA-IMB)
		"Sol/180329 2003 YH17", -- NysaFamily (MBA-IMB)
		"Sol/180332 2003 YQ21", -- NysaFamily (MBA-IMB)
		"Sol/180334 2003 YN30", -- NysaFamily (MBA-IMB)
		"Sol/180337 2003 YZ35", -- NysaFamily (MBA-IMB)
		"Sol/180342 2003 YH58", -- NysaFamily (MBA-IMB)
		"Sol/180368 2003 YB111", -- NysaFamily (MBA-IMB)
		"Sol/180379 2003 YR136", -- NysaFamily (MBA-IMB)
		"Sol/180381 2003 YG140", -- NysaFamily (MBA-IMB)
		"Sol/180392 2004 AQ7", -- NysaFamily (MBA-IMB)
		"Sol/180397 2004 BB5", -- NysaFamily (MBA-IMB)
		"Sol/180399 2004 BN11", -- NysaFamily (MBA-IMB)
		"Sol/180407 2004 BA32", -- NysaFamily (MBA-IMB)
		"Sol/180419 2004 BO70", -- NysaFamily (MBA-IMB)
		"Sol/180426 2004 BK81", -- NysaFamily (MBA-IMB)
		"Sol/180429 2004 BY84", -- NysaFamily (MBA-IMB)
		"Sol/180444 2004 BY113", -- NysaFamily (MBA-IMB)
		"Sol/180451 2004 BR146", -- NysaFamily (MBA-IMB)
		"Sol/180457 2004 CQ2", -- NysaFamily (MBA-IMB)
		"Sol/180458 2004 CJ4", -- NysaFamily (MBA-IMB)
		"Sol/180459 2004 CY5", -- NysaFamily (MBA-IMB)
		"Sol/180463 2004 CQ18", -- NysaFamily (MBA-IMB)
		"Sol/180467 2004 CC27", -- NysaFamily (MBA-IMB)
		"Sol/180475 2004 CX52", -- NysaFamily (MBA-IMB)
		"Sol/180476 2004 CG54", -- NysaFamily (MBA-IMB)
		"Sol/180486 2004 CO73", -- NysaFamily (MBA-IMB)
		"Sol/180488 2004 CK76", -- NysaFamily (MBA-IMB)
		"Sol/180490 2004 CM78", -- NysaFamily (MBA-IMB)
		"Sol/180502 2004 CT93", -- NysaFamily (MBA-IMB)
		"Sol/180507 2004 CA118", -- NysaFamily (MBA-IMB)
		"Sol/180508 2004 CT130", -- NysaFamily (MBA-IMB)
		"Sol/180516 2004 DL30", -- NysaFamily (MBA-IMB)
		"Sol/180519 2004 DZ32", -- NysaFamily (MBA-IMB)
		"Sol/180544 2004 ET15", -- NysaFamily (MBA-IMB)
		"Sol/180572 2004 ER102", -- NysaFamily (MBA-IMB)
		"Sol/180582 2004 FU22", -- NysaFamily (MBA-IMB)
		"Sol/180594 2004 FH61", -- NysaFamily (MBA-IMB)
		"Sol/180634 2004 FG161", -- NysaFamily (MBA-IMB)
		"Sol/180809 2005 EG179", -- NysaFamily (MBA-IMB)
		"Sol/180872 2005 JQ74", -- NysaFamily (MBA-IMB)
		"Sol/180879 2005 JU93", -- NysaFamily (MBA-IMB)
		"Sol/180888 2005 JW125", -- NysaFamily (MBA-IMB)
		"Sol/180891 2005 JL137", -- NysaFamily (MBA-IMB)
		"Sol/180923 2005 LG17", -- NysaFamily (MBA-IMB)
		"Sol/180936 2005 LM40", -- NysaFamily (MBA-IMB)
		"Sol/180940 Bighornfire", -- NysaFamily (MBA-IMB)
		"Sol/180942 2005 MB3", -- NysaFamily (MBA-IMB)
		"Sol/180947 2005 MQ13", -- NysaFamily (MBA-IMB)
		"Sol/180951 2005 MZ21", -- NysaFamily (MBA-IMB)
		"Sol/180957 2005 MB32", -- NysaFamily (MBA-IMB)
		"Sol/180958 2005 MO33", -- NysaFamily (MBA-IMB)
		"Sol/180985 2005 NC13", -- NysaFamily (MBA-IMB)
		"Sol/181004 2005 NU47", -- NysaFamily (MBA-IMB)
		"Sol/181029 2005 OX9", -- NysaFamily (MBA-IMB)
		"Sol/181030 2005 OP11", -- NysaFamily (MBA-IMB)
		"Sol/181033 2005 OX12", -- NysaFamily (MBA-IMB)
		"Sol/181052 2005 PO8", -- NysaFamily (MBA-IMB)
		"Sol/181070 2005 QG15", -- NysaFamily (MBA-IMB)
		"Sol/181101 2005 QA70", -- NysaFamily (MBA-IMB)
		"Sol/181104 2005 QD72", -- NysaFamily (MBA-IMB)
		"Sol/181292 2006 PR10", -- NysaFamily (MBA-IMB)
		"Sol/181293 2006 PB12", -- NysaFamily (MBA-IMB)
		"Sol/181303 2006 QY20", -- NysaFamily (MBA-IMB)
		"Sol/181307 2006 QX29", -- NysaFamily (MBA-IMB)
		"Sol/181313 2006 QX45", -- NysaFamily (MBA-IMB)
		"Sol/181324 2006 QX80", -- NysaFamily (MBA-IMB)
		"Sol/181338 2006 QK147", -- NysaFamily (MBA-IMB)
		"Sol/181340 2006 QX182", -- NysaFamily (MBA-IMB)
		"Sol/181341 2006 RJ4", -- NysaFamily (MBA-IMB)
		"Sol/181386 2006 SD49", -- NysaFamily (MBA-IMB)
		"Sol/181443 2006 SJ393", -- NysaFamily (MBA-IMB)
		"Sol/181519 2006 UR87", -- NysaFamily (MBA-IMB)
		"Sol/181556 2006 UR275", -- NysaFamily (MBA-IMB)
		"Sol/181613 2006 WC106", -- NysaFamily (MBA-IMB)
		"Sol/181678 2667 P-L", -- NysaFamily (MBA-IMB)
		"Sol/181735 1995 UX16", -- NysaFamily (MBA-IMB)
		"Sol/181737 1995 UQ43", -- NysaFamily (MBA-IMB)
		"Sol/181746 1996 AR10", -- NysaFamily (MBA-IMB)
		"Sol/181799 1998 OD4", -- NysaFamily (MBA-IMB)
		"Sol/181801 1998 QD22", -- NysaFamily (MBA-IMB)
		"Sol/181808 1998 QY106", -- NysaFamily (MBA-IMB)
		"Sol/181812 1998 RH24", -- NysaFamily (MBA-IMB)
		"Sol/181824 Konigsleiten", -- NysaFamily (MBA-IMB)
		"Sol/181827 1998 SS50", -- NysaFamily (MBA-IMB)
		"Sol/181841 1998 TD14", -- NysaFamily (MBA-IMB)
		"Sol/181842 1998 TF16", -- NysaFamily (MBA-IMB)
		"Sol/181852 1998 VF27", -- NysaFamily (MBA-IMB)
		"Sol/181880 1999 PE7", -- NysaFamily (MBA-IMB)
		"Sol/181912 1999 TP41", -- NysaFamily (MBA-IMB)
		"Sol/181914 1999 TZ46", -- NysaFamily (MBA-IMB)
		"Sol/181934 1999 TM144", -- NysaFamily (MBA-IMB)
		"Sol/181936 1999 TC158", -- NysaFamily (MBA-IMB)
		"Sol/181944 1999 TN180", -- NysaFamily (MBA-IMB)
		"Sol/181954 1999 TT263", -- NysaFamily (MBA-IMB)
		"Sol/181957 1999 TA289", -- NysaFamily (MBA-IMB)
		"Sol/181959 1999 UG21", -- NysaFamily (MBA-IMB)
		"Sol/181971 1999 VM17", -- NysaFamily (MBA-IMB)
		"Sol/181972 1999 VD21", -- NysaFamily (MBA-IMB)
		"Sol/181975 1999 VK35", -- NysaFamily (MBA-IMB)
		"Sol/181976 1999 VK45", -- NysaFamily (MBA-IMB)
		"Sol/181980 1999 VZ69", -- NysaFamily (MBA-IMB)
		"Sol/181987 1999 VQ108", -- NysaFamily (MBA-IMB)
		"Sol/181988 1999 VF110", -- NysaFamily (MBA-IMB)
		"Sol/181991 1999 VH121", -- NysaFamily (MBA-IMB)
		"Sol/182008 1999 XE69", -- NysaFamily (MBA-IMB)
		"Sol/182012 1999 XY218", -- NysaFamily (MBA-IMB)
		"Sol/182015 1999 XH248", -- NysaFamily (MBA-IMB)
		"Sol/182017 1999 YO7", -- NysaFamily (MBA-IMB)
		"Sol/182020 1999 YZ16", -- NysaFamily (MBA-IMB)
		"Sol/182021 2000 AU5", -- NysaFamily (MBA-IMB)
		"Sol/182022 2000 AD27", -- NysaFamily (MBA-IMB)
		"Sol/182023 2000 AG27", -- NysaFamily (MBA-IMB)
		"Sol/182213 2000 WU122", -- NysaFamily (MBA-IMB)
		"Sol/182247 2001 FP52", -- NysaFamily (MBA-IMB)
		"Sol/182262 Solene", -- NysaFamily (MBA-IMB)
		"Sol/182283 2001 KT27", -- NysaFamily (MBA-IMB)
		"Sol/182286 2001 KD49", -- NysaFamily (MBA-IMB)
		"Sol/182312 2001 OT59", -- NysaFamily (MBA-IMB)
		"Sol/182320 2001 OJ99", -- NysaFamily (MBA-IMB)
		"Sol/182321 2001 OA104", -- NysaFamily (MBA-IMB)
		"Sol/182335 2001 PV44", -- NysaFamily (MBA-IMB)
		"Sol/182351 2001 QF44", -- NysaFamily (MBA-IMB)
		"Sol/182363 2001 QW124", -- NysaFamily (MBA-IMB)
		"Sol/182371 2001 QR161", -- NysaFamily (MBA-IMB)
		"Sol/182372 2001 QJ180", -- NysaFamily (MBA-IMB)
		"Sol/182377 2001 QW196", -- NysaFamily (MBA-IMB)
		"Sol/182389 2001 QY255", -- NysaFamily (MBA-IMB)
		"Sol/182443 2001 SB26", -- NysaFamily (MBA-IMB)
		"Sol/182462 2001 SY82", -- NysaFamily (MBA-IMB)
		"Sol/182937 2002 GS47", -- NysaFamily (MBA-IMB)
		"Sol/182994 2002 PO11", -- NysaFamily (MBA-IMB)
		"Sol/183001 2002 PR49", -- NysaFamily (MBA-IMB)
		"Sol/183009 2002 PZ83", -- NysaFamily (MBA-IMB)
		"Sol/183019 2002 PG96", -- NysaFamily (MBA-IMB)
		"Sol/183032 2002 PD177", -- NysaFamily (MBA-IMB)
		"Sol/183036 2002 QR17", -- NysaFamily (MBA-IMB)
		"Sol/183042 2002 QH52", -- NysaFamily (MBA-IMB)
		"Sol/183051 2002 QY72", -- NysaFamily (MBA-IMB)
		"Sol/183054 2002 QW88", -- NysaFamily (MBA-IMB)
		"Sol/183060 2002 QX102", -- NysaFamily (MBA-IMB)
		"Sol/183074 2002 RD40", -- NysaFamily (MBA-IMB)
		"Sol/183079 2002 RK49", -- NysaFamily (MBA-IMB)
		"Sol/183081 2002 RG52", -- NysaFamily (MBA-IMB)
		"Sol/183091 2002 RR82", -- NysaFamily (MBA-IMB)
		"Sol/183093 2002 RC87", -- NysaFamily (MBA-IMB)
		"Sol/183100 2002 RT101", -- NysaFamily (MBA-IMB)
		"Sol/183118 2002 RE157", -- NysaFamily (MBA-IMB)
		"Sol/183129 2002 RO201", -- NysaFamily (MBA-IMB)
		"Sol/183133 2002 RK203", -- NysaFamily (MBA-IMB)
		"Sol/183149 2002 RL254", -- NysaFamily (MBA-IMB)
		"Sol/183156 2002 SR4", -- NysaFamily (MBA-IMB)
		"Sol/183169 2002 SX35", -- NysaFamily (MBA-IMB)
		"Sol/183173 2002 SM39", -- NysaFamily (MBA-IMB)
		"Sol/183176 2002 SV43", -- NysaFamily (MBA-IMB)
		"Sol/183180 2002 SQ49", -- NysaFamily (MBA-IMB)
		"Sol/183192 2002 TR4", -- NysaFamily (MBA-IMB)
		"Sol/183198 2002 TH13", -- NysaFamily (MBA-IMB)
		"Sol/183199 2002 TS13", -- NysaFamily (MBA-IMB)
		"Sol/183205 2002 TX19", -- NysaFamily (MBA-IMB)
		"Sol/183207 2002 TE23", -- NysaFamily (MBA-IMB)
		"Sol/183208 2002 TR28", -- NysaFamily (MBA-IMB)
		"Sol/183211 2002 TZ30", -- NysaFamily (MBA-IMB)
		"Sol/183226 2002 TW47", -- NysaFamily (MBA-IMB)
		"Sol/183245 2002 TY111", -- NysaFamily (MBA-IMB)
		"Sol/183270 2002 TC241", -- NysaFamily (MBA-IMB)
		"Sol/183271 2002 TL248", -- NysaFamily (MBA-IMB)
		"Sol/183273 2002 TP258", -- NysaFamily (MBA-IMB)
		"Sol/183287 Deisenstein", -- NysaFamily (MBA-IMB)
		"Sol/183310 2002 VK6", -- NysaFamily (MBA-IMB)
		"Sol/183323 2002 VV50", -- NysaFamily (MBA-IMB)
		"Sol/183325 2002 VQ51", -- NysaFamily (MBA-IMB)
		"Sol/183328 2002 VY55", -- NysaFamily (MBA-IMB)
		"Sol/183346 2002 VH104", -- NysaFamily (MBA-IMB)
		"Sol/183350 2002 VC110", -- NysaFamily (MBA-IMB)
		"Sol/183356 2002 VH124", -- NysaFamily (MBA-IMB)
		"Sol/183380 2002 XP48", -- NysaFamily (MBA-IMB)
		"Sol/183413 2002 YN20", -- NysaFamily (MBA-IMB)
		"Sol/183433 2003 AT62", -- NysaFamily (MBA-IMB)
		"Sol/183570 2003 QJ3", -- NysaFamily (MBA-IMB)
		"Sol/183578 2003 SD19", -- NysaFamily (MBA-IMB)
		"Sol/183586 2003 SF204", -- NysaFamily (MBA-IMB)
		"Sol/183588 2003 SY257", -- NysaFamily (MBA-IMB)
		"Sol/183610 2003 UL161", -- NysaFamily (MBA-IMB)
		"Sol/183616 2003 UG213", -- NysaFamily (MBA-IMB)
		"Sol/183618 2003 US221", -- NysaFamily (MBA-IMB)
		"Sol/183620 2003 UQ236", -- NysaFamily (MBA-IMB)
		"Sol/183623 2003 UE260", -- NysaFamily (MBA-IMB)
		"Sol/183633 2003 US402", -- NysaFamily (MBA-IMB)
		"Sol/183635 Helmi", -- NysaFamily (MBA-IMB)
		"Sol/183648 2003 WY66", -- NysaFamily (MBA-IMB)
		"Sol/183656 2003 WX108", -- NysaFamily (MBA-IMB)
		"Sol/183684 2003 YE9", -- NysaFamily (MBA-IMB)
		"Sol/183702 2003 YX36", -- NysaFamily (MBA-IMB)
		"Sol/183706 2003 YD51", -- NysaFamily (MBA-IMB)
		"Sol/183707 2003 YJ51", -- NysaFamily (MBA-IMB)
		"Sol/183711 2003 YG58", -- NysaFamily (MBA-IMB)
		"Sol/183713 2003 YD64", -- NysaFamily (MBA-IMB)
		"Sol/183716 2003 YA73", -- NysaFamily (MBA-IMB)
		"Sol/183719 2003 YP75", -- NysaFamily (MBA-IMB)
		"Sol/183722 2003 YR84", -- NysaFamily (MBA-IMB)
		"Sol/183728 2003 YK99", -- NysaFamily (MBA-IMB)
		"Sol/183730 2003 YF100", -- NysaFamily (MBA-IMB)
		"Sol/183734 2003 YT106", -- NysaFamily (MBA-IMB)
		"Sol/183741 2003 YW119", -- NysaFamily (MBA-IMB)
		"Sol/183746 2003 YB138", -- NysaFamily (MBA-IMB)
		"Sol/183747 2003 YK144", -- NysaFamily (MBA-IMB)
		"Sol/183749 2003 YM157", -- NysaFamily (MBA-IMB)
		"Sol/183760 2004 AD10", -- NysaFamily (MBA-IMB)
		"Sol/183766 2004 BR3", -- NysaFamily (MBA-IMB)
		"Sol/183767 2004 BD4", -- NysaFamily (MBA-IMB)
		"Sol/183768 2004 BW4", -- NysaFamily (MBA-IMB)
		"Sol/183786 2004 BJ30", -- NysaFamily (MBA-IMB)
		"Sol/183791 2004 BU37", -- NysaFamily (MBA-IMB)
		"Sol/183794 2004 BB38", -- NysaFamily (MBA-IMB)
		"Sol/183795 2004 BG38", -- NysaFamily (MBA-IMB)
		"Sol/183798 2004 BH40", -- NysaFamily (MBA-IMB)
		"Sol/183799 2004 BJ40", -- NysaFamily (MBA-IMB)
		"Sol/183801 2004 BS40", -- NysaFamily (MBA-IMB)
		"Sol/183816 2004 BT70", -- NysaFamily (MBA-IMB)
		"Sol/183820 2004 BH77", -- NysaFamily (MBA-IMB)
		"Sol/183821 2004 BV77", -- NysaFamily (MBA-IMB)
		"Sol/183824 2004 BC83", -- NysaFamily (MBA-IMB)
		"Sol/183829 2004 BD96", -- NysaFamily (MBA-IMB)
		"Sol/183859 2004 CM10", -- NysaFamily (MBA-IMB)
		"Sol/183862 2004 CB14", -- NysaFamily (MBA-IMB)
		"Sol/183864 2004 CN15", -- NysaFamily (MBA-IMB)
		"Sol/183866 2004 CP17", -- NysaFamily (MBA-IMB)
		"Sol/183867 2004 CP21", -- NysaFamily (MBA-IMB)
		"Sol/183869 2004 CP35", -- NysaFamily (MBA-IMB)
		"Sol/183872 2004 CT40", -- NysaFamily (MBA-IMB)
		"Sol/183879 2004 CM54", -- NysaFamily (MBA-IMB)
		"Sol/183895 2004 CZ77", -- NysaFamily (MBA-IMB)
		"Sol/183908 2004 CN94", -- NysaFamily (MBA-IMB)
		"Sol/183912 2004 CS100", -- NysaFamily (MBA-IMB)
		"Sol/183925 2004 CG123", -- NysaFamily (MBA-IMB)
		"Sol/183927 2004 DP", -- NysaFamily (MBA-IMB)
		"Sol/183938 2004 DO25", -- NysaFamily (MBA-IMB)
		"Sol/183945 2004 DW34", -- NysaFamily (MBA-IMB)
		"Sol/183948 2004 DB40", -- NysaFamily (MBA-IMB)
		"Sol/183950 2004 DO40", -- NysaFamily (MBA-IMB)
		"Sol/183952 2004 DL44", -- NysaFamily (MBA-IMB)
		"Sol/183957 2004 DK54", -- NysaFamily (MBA-IMB)
		"Sol/183958 2004 DG56", -- NysaFamily (MBA-IMB)
		"Sol/183977 2004 EP28", -- NysaFamily (MBA-IMB)
		"Sol/183986 2004 EH48", -- NysaFamily (MBA-IMB)
		"Sol/183996 2004 EU71", -- NysaFamily (MBA-IMB)
		"Sol/184015 2004 FH24", -- NysaFamily (MBA-IMB)
		"Sol/184029 2004 FH62", -- NysaFamily (MBA-IMB)
		"Sol/184045 2004 FV87", -- NysaFamily (MBA-IMB)
		"Sol/184051 2004 FQ102", -- NysaFamily (MBA-IMB)
		"Sol/184269 2004 XO11", -- NysaFamily (MBA-IMB)
		"Sol/184278 2005 AS32", -- NysaFamily (MBA-IMB)
		"Sol/184290 2005 CV61", -- NysaFamily (MBA-IMB)
		"Sol/184297 2005 EZ46", -- NysaFamily (MBA-IMB)
		"Sol/184298 2005 ES60", -- NysaFamily (MBA-IMB)
		"Sol/184305 2005 ET199", -- NysaFamily (MBA-IMB)
		"Sol/184309 2005 EC260", -- NysaFamily (MBA-IMB)
		"Sol/184389 2005 LE47", -- NysaFamily (MBA-IMB)
		"Sol/184392 2005 ME2", -- NysaFamily (MBA-IMB)
		"Sol/184413 2005 MS32", -- NysaFamily (MBA-IMB)
		"Sol/184416 2005 ML39", -- NysaFamily (MBA-IMB)
		"Sol/184428 2005 NT13", -- NysaFamily (MBA-IMB)
		"Sol/184432 2005 NX19", -- NysaFamily (MBA-IMB)
		"Sol/184437 2005 NQ26", -- NysaFamily (MBA-IMB)
		"Sol/184450 2005 NV57", -- NysaFamily (MBA-IMB)
		"Sol/184451 2005 NR59", -- NysaFamily (MBA-IMB)
		"Sol/184460 2005 NN80", -- NysaFamily (MBA-IMB)
		"Sol/184461 2005 NR80", -- NysaFamily (MBA-IMB)
		"Sol/184464 2005 NW81", -- NysaFamily (MBA-IMB)
		"Sol/184495 2005 OD27", -- NysaFamily (MBA-IMB)
		"Sol/184497 2005 PC1", -- NysaFamily (MBA-IMB)
		"Sol/184499 2005 PZ2", -- NysaFamily (MBA-IMB)
		"Sol/184511 2005 QT", -- NysaFamily (MBA-IMB)
		"Sol/184552 2005 QM48", -- NysaFamily (MBA-IMB)
		"Sol/184577 2005 QL94", -- NysaFamily (MBA-IMB)
		"Sol/184648 2005 SY26", -- NysaFamily (MBA-IMB)
		"Sol/184736 2005 SV204", -- NysaFamily (MBA-IMB)
		"Sol/184991 2006 LZ6", -- NysaFamily (MBA-IMB)
		"Sol/184999 2006 PD", -- NysaFamily (MBA-IMB)
		"Sol/185013 2006 QQ8", -- NysaFamily (MBA-IMB)
		"Sol/185029 2006 QG78", -- NysaFamily (MBA-IMB)
		"Sol/185030 2006 QW83", -- NysaFamily (MBA-IMB)
		"Sol/185047 2006 RQ4", -- NysaFamily (MBA-IMB)
		"Sol/185050 2006 RL6", -- NysaFamily (MBA-IMB)
		"Sol/185051 2006 RV7", -- NysaFamily (MBA-IMB)
		"Sol/185092 2006 RS99", -- NysaFamily (MBA-IMB)
		"Sol/185108 2006 SM37", -- NysaFamily (MBA-IMB)
		"Sol/185127 2006 SY88", -- NysaFamily (MBA-IMB)
		"Sol/185145 2006 SD155", -- NysaFamily (MBA-IMB)
		"Sol/185154 2006 SJ195", -- NysaFamily (MBA-IMB)
		"Sol/185167 2006 SP246", -- NysaFamily (MBA-IMB)
		"Sol/185193 2006 TW3", -- NysaFamily (MBA-IMB)
		"Sol/185212 2006 TB53", -- NysaFamily (MBA-IMB)
		"Sol/185238 2006 UK3", -- NysaFamily (MBA-IMB)
		"Sol/185247 2006 UW57", -- NysaFamily (MBA-IMB)
		"Sol/185266 2006 UZ128", -- NysaFamily (MBA-IMB)
		"Sol/185283 2006 UG199", -- NysaFamily (MBA-IMB)
		"Sol/185299 2006 UT257", -- NysaFamily (MBA-IMB)
		"Sol/185336 2006 VR35", -- NysaFamily (MBA-IMB)
		"Sol/185358 2006 VB83", -- NysaFamily (MBA-IMB)
		"Sol/185368 2006 VL116", -- NysaFamily (MBA-IMB)
		"Sol/185497 2007 RJ260", -- NysaFamily (MBA-IMB)
		"Sol/185511 2007 TR414", -- NysaFamily (MBA-IMB)
		"Sol/185555 2008 AP8", -- NysaFamily (MBA-IMB)
		"Sol/185571 2008 AT98", -- NysaFamily (MBA-IMB)
		"Sol/185586 2008 BJ24", -- NysaFamily (MBA-IMB)
		"Sol/185591 2008 BP35", -- NysaFamily (MBA-IMB)
		"Sol/185596 2008 CP3", -- NysaFamily (MBA-IMB)
		"Sol/185602 2008 CF23", -- NysaFamily (MBA-IMB)
		"Sol/185617 2008 CS85", -- NysaFamily (MBA-IMB)
		"Sol/185638 Erwinschwab", -- NysaFamily (MBA-IMB)
		"Sol/185644 4890 P-L", -- NysaFamily (MBA-IMB)
		"Sol/185647 4226 T-2", -- NysaFamily (MBA-IMB)
		"Sol/185651 3043 T-3", -- NysaFamily (MBA-IMB)
		"Sol/185655 4368 T-3", -- NysaFamily (MBA-IMB)
		"Sol/185658 1993 FG3", -- NysaFamily (MBA-IMB)
		"Sol/185691 1997 GT10", -- NysaFamily (MBA-IMB)
		"Sol/185711 1998 RB70", -- NysaFamily (MBA-IMB)
		"Sol/185712 1998 RH70", -- NysaFamily (MBA-IMB)
		"Sol/185718 1998 SY64", -- NysaFamily (MBA-IMB)
		"Sol/185720 1998 SG89", -- NysaFamily (MBA-IMB)
		"Sol/185723 1998 SB99", -- NysaFamily (MBA-IMB)
		"Sol/185725 1998 SZ119", -- NysaFamily (MBA-IMB)
		"Sol/185792 1999 VH105", -- NysaFamily (MBA-IMB)
		"Sol/185798 1999 VU155", -- NysaFamily (MBA-IMB)
		"Sol/185813 1999 XX60", -- NysaFamily (MBA-IMB)
		"Sol/185823 2000 AA28", -- NysaFamily (MBA-IMB)
		"Sol/185832 2000 AS220", -- NysaFamily (MBA-IMB)
		"Sol/185833 2000 AL221", -- NysaFamily (MBA-IMB)
		"Sol/185834 2000 BO12", -- NysaFamily (MBA-IMB)
		"Sol/185843 2000 CW113", -- NysaFamily (MBA-IMB)
		"Sol/185844 2000 CY136", -- NysaFamily (MBA-IMB)
		"Sol/185848 2000 DQ50", -- NysaFamily (MBA-IMB)
		"Sol/185855 2000 EX114", -- NysaFamily (MBA-IMB)
		"Sol/185952 2001 DJ33", -- NysaFamily (MBA-IMB)
		"Sol/185960 2001 FW70", -- NysaFamily (MBA-IMB)
		"Sol/185966 2001 HC13", -- NysaFamily (MBA-IMB)
		"Sol/185977 2001 MU7", -- NysaFamily (MBA-IMB)
		"Sol/185995 2001 PT1", -- NysaFamily (MBA-IMB)
		"Sol/186000 2001 QC7", -- NysaFamily (MBA-IMB)
		"Sol/186002 2001 QO44", -- NysaFamily (MBA-IMB)
		"Sol/186004 2001 QM53", -- NysaFamily (MBA-IMB)
		"Sol/186006 2001 QF60", -- NysaFamily (MBA-IMB)
		"Sol/186018 2001 QZ157", -- NysaFamily (MBA-IMB)
		"Sol/186019 2001 QK163", -- NysaFamily (MBA-IMB)
		"Sol/186022 2001 QE196", -- NysaFamily (MBA-IMB)
		"Sol/186038 2001 RM115", -- NysaFamily (MBA-IMB)
		"Sol/186049 2001 SP32", -- NysaFamily (MBA-IMB)
		"Sol/186063 2001 SC166", -- NysaFamily (MBA-IMB)
		"Sol/186416 2002 QQ99", -- NysaFamily (MBA-IMB)
		"Sol/186423 2002 RJ19", -- NysaFamily (MBA-IMB)
		"Sol/186424 2002 RA24", -- NysaFamily (MBA-IMB)
		"Sol/186425 2002 RX34", -- NysaFamily (MBA-IMB)
		"Sol/186430 2002 RK92", -- NysaFamily (MBA-IMB)
		"Sol/186432 2002 RJ104", -- NysaFamily (MBA-IMB)
		"Sol/186443 2002 SC12", -- NysaFamily (MBA-IMB)
		"Sol/186449 2002 SA43", -- NysaFamily (MBA-IMB)
		"Sol/186452 2002 SP49", -- NysaFamily (MBA-IMB)
		"Sol/186477 2002 TV73", -- NysaFamily (MBA-IMB)
		"Sol/186494 2002 TO277", -- NysaFamily (MBA-IMB)
		"Sol/186500 2002 TR357", -- NysaFamily (MBA-IMB)
		"Sol/186511 2002 VE12", -- NysaFamily (MBA-IMB)
		"Sol/186512 2002 VA23", -- NysaFamily (MBA-IMB)
		"Sol/186514 2002 VC24", -- NysaFamily (MBA-IMB)
		"Sol/186515 2002 VN26", -- NysaFamily (MBA-IMB)
		"Sol/186518 2002 VZ34", -- NysaFamily (MBA-IMB)
		"Sol/186539 2002 VR114", -- NysaFamily (MBA-IMB)
		"Sol/186540 2002 VO127", -- NysaFamily (MBA-IMB)
		"Sol/186547 2002 XM8", -- NysaFamily (MBA-IMB)
		"Sol/186662 2003 YF9", -- NysaFamily (MBA-IMB)
		"Sol/186670 2003 YP77", -- NysaFamily (MBA-IMB)
		"Sol/186695 2004 BK29", -- NysaFamily (MBA-IMB)
		"Sol/186700 2004 BM43", -- NysaFamily (MBA-IMB)
		"Sol/186703 2004 BO54", -- NysaFamily (MBA-IMB)
		"Sol/186705 2004 BG67", -- NysaFamily (MBA-IMB)
		"Sol/186710 2004 BD75", -- NysaFamily (MBA-IMB)
		"Sol/186717 2004 BN96", -- NysaFamily (MBA-IMB)
		"Sol/186732 2004 CR10", -- NysaFamily (MBA-IMB)
		"Sol/186734 2004 CU16", -- NysaFamily (MBA-IMB)
		"Sol/186736 2004 CB21", -- NysaFamily (MBA-IMB)
		"Sol/186749 2004 CQ67", -- NysaFamily (MBA-IMB)
		"Sol/186753 2004 CK72", -- NysaFamily (MBA-IMB)
		"Sol/186754 2004 CP74", -- NysaFamily (MBA-IMB)
		"Sol/186761 2004 CS99", -- NysaFamily (MBA-IMB)
		"Sol/186764 2004 CC120", -- NysaFamily (MBA-IMB)
		"Sol/186767 2004 DY8", -- NysaFamily (MBA-IMB)
		"Sol/186778 2004 DW33", -- NysaFamily (MBA-IMB)
		"Sol/186784 2004 DB53", -- NysaFamily (MBA-IMB)
		"Sol/186785 2004 DG62", -- NysaFamily (MBA-IMB)
		"Sol/186800 2004 EJ52", -- NysaFamily (MBA-IMB)
		"Sol/186806 2004 EE76", -- NysaFamily (MBA-IMB)
		"Sol/186812 2004 EE115", -- NysaFamily (MBA-IMB)
		"Sol/186819 2004 FQ23", -- NysaFamily (MBA-IMB)
		"Sol/186825 2004 FD37", -- NysaFamily (MBA-IMB)
		"Sol/186828 2004 FY51", -- NysaFamily (MBA-IMB)
		"Sol/186832 Mosser", -- NysaFamily (MBA-IMB)
		"Sol/186843 2004 GV", -- NysaFamily (MBA-IMB)
		"Sol/186856 2004 GE44", -- NysaFamily (MBA-IMB)
		"Sol/187052 2005 MY", -- NysaFamily (MBA-IMB)
		"Sol/187055 2005 MR8", -- NysaFamily (MBA-IMB)
		"Sol/187066 2005 MH41", -- NysaFamily (MBA-IMB)
		"Sol/187075 2005 NA31", -- NysaFamily (MBA-IMB)
		"Sol/187078 2005 NA54", -- NysaFamily (MBA-IMB)
		"Sol/187091 2005 PC20", -- NysaFamily (MBA-IMB)
		"Sol/187096 2005 QZ12", -- NysaFamily (MBA-IMB)
		"Sol/187102 2005 QC30", -- NysaFamily (MBA-IMB)
		"Sol/187103 2005 QX32", -- NysaFamily (MBA-IMB)
		"Sol/187108 2005 QT48", -- NysaFamily (MBA-IMB)
		"Sol/187111 2005 QG56", -- NysaFamily (MBA-IMB)
		"Sol/187115 2005 QU69", -- NysaFamily (MBA-IMB)
		"Sol/187116 2005 QC71", -- NysaFamily (MBA-IMB)
		"Sol/187126 2005 QN91", -- NysaFamily (MBA-IMB)
		"Sol/187155 2005 RH3", -- NysaFamily (MBA-IMB)
		"Sol/187191 2005 SU68", -- NysaFamily (MBA-IMB)
		"Sol/187218 2005 SY119", -- NysaFamily (MBA-IMB)
		"Sol/187240 2005 SK180", -- NysaFamily (MBA-IMB)
		"Sol/187242 2005 SR180", -- NysaFamily (MBA-IMB)
		"Sol/187487 2006 SM54", -- NysaFamily (MBA-IMB)
		"Sol/187497 2006 SK320", -- NysaFamily (MBA-IMB)
		"Sol/187498 2006 SQ326", -- NysaFamily (MBA-IMB)
		"Sol/187520 2006 UJ8", -- NysaFamily (MBA-IMB)
		"Sol/187527 2006 US45", -- NysaFamily (MBA-IMB)
		"Sol/187539 2006 UC98", -- NysaFamily (MBA-IMB)
		"Sol/187548 2006 UJ240", -- NysaFamily (MBA-IMB)
		"Sol/187555 2006 VJ15", -- NysaFamily (MBA-IMB)
		"Sol/187581 2006 WP39", -- NysaFamily (MBA-IMB)
		"Sol/187629 2007 BY43", -- NysaFamily (MBA-IMB)
		"Sol/187667 2008 BZ38", -- NysaFamily (MBA-IMB)
		"Sol/187699 2008 EF1", -- NysaFamily (MBA-IMB)
		"Sol/187708 2008 EJ36", -- NysaFamily (MBA-IMB)
		"Sol/187712 2008 ET54", -- NysaFamily (MBA-IMB)
		"Sol/187717 2008 ED82", -- NysaFamily (MBA-IMB)
		"Sol/187726 2008 FX52", -- NysaFamily (MBA-IMB)
		"Sol/187748 1993 FW33", -- NysaFamily (MBA-IMB)
		"Sol/187772 1998 RG70", -- NysaFamily (MBA-IMB)
		"Sol/187773 1998 RQ71", -- NysaFamily (MBA-IMB)
		"Sol/187784 1998 SL148", -- NysaFamily (MBA-IMB)
		"Sol/187957 2001 OA57", -- NysaFamily (MBA-IMB)
		"Sol/187966 2001 QQ37", -- NysaFamily (MBA-IMB)
		"Sol/187968 2001 QC42", -- NysaFamily (MBA-IMB)
		"Sol/187977 2001 QX205", -- NysaFamily (MBA-IMB)
		"Sol/187987 2001 RJ43", -- NysaFamily (MBA-IMB)
		"Sol/187989 2001 RF101", -- NysaFamily (MBA-IMB)
		"Sol/187992 2001 SA42", -- NysaFamily (MBA-IMB)
		"Sol/187996 2001 SU152", -- NysaFamily (MBA-IMB)
		"Sol/188023 2001 UK62", -- NysaFamily (MBA-IMB)
		"Sol/188047 2001 VW26", -- NysaFamily (MBA-IMB)
		"Sol/188215 2002 TY22", -- NysaFamily (MBA-IMB)
		"Sol/188222 2002 TC107", -- NysaFamily (MBA-IMB)
		"Sol/188235 2002 UU74", -- NysaFamily (MBA-IMB)
		"Sol/188261 2002 YP21", -- NysaFamily (MBA-IMB)
		"Sol/188363 2004 BJ6", -- NysaFamily (MBA-IMB)
		"Sol/188375 2004 CT6", -- NysaFamily (MBA-IMB)
		"Sol/188379 2004 CA60", -- NysaFamily (MBA-IMB)
		"Sol/188381 2004 CD81", -- NysaFamily (MBA-IMB)
		"Sol/188386 2004 CD111", -- NysaFamily (MBA-IMB)
		"Sol/188400 2004 ED12", -- NysaFamily (MBA-IMB)
		"Sol/188404 2004 EM44", -- NysaFamily (MBA-IMB)
		"Sol/188405 2004 EP58", -- NysaFamily (MBA-IMB)
		"Sol/188406 2004 ET60", -- NysaFamily (MBA-IMB)
		"Sol/188407 2004 EO70", -- NysaFamily (MBA-IMB)
		"Sol/188412 2004 EE78", -- NysaFamily (MBA-IMB)
		"Sol/188415 2004 FF", -- NysaFamily (MBA-IMB)
		"Sol/188424 2004 FS80", -- NysaFamily (MBA-IMB)
		"Sol/188445 2004 HB5", -- NysaFamily (MBA-IMB)
		"Sol/188461 2004 JH30", -- NysaFamily (MBA-IMB)
		"Sol/188600 2005 PC3", -- NysaFamily (MBA-IMB)
		"Sol/188601 2005 PL3", -- NysaFamily (MBA-IMB)
		"Sol/188614 2005 QR17", -- NysaFamily (MBA-IMB)
		"Sol/188621 2005 QZ32", -- NysaFamily (MBA-IMB)
		"Sol/188637 2005 QX91", -- NysaFamily (MBA-IMB)
		"Sol/188660 2005 SB93", -- NysaFamily (MBA-IMB)
		"Sol/188677 2005 SV210", -- NysaFamily (MBA-IMB)
		"Sol/188687 2005 ST250", -- NysaFamily (MBA-IMB)
		"Sol/188690 2005 TK", -- NysaFamily (MBA-IMB)
		"Sol/188850 2006 SS93", -- NysaFamily (MBA-IMB)
		"Sol/188854 2006 SF151", -- NysaFamily (MBA-IMB)
		"Sol/188864 2006 UW116", -- NysaFamily (MBA-IMB)
		"Sol/188874 2006 UA287", -- NysaFamily (MBA-IMB)
		"Sol/188879 2006 VG101", -- NysaFamily (MBA-IMB)
		"Sol/188890 2006 XQ", -- NysaFamily (MBA-IMB)
		"Sol/188892 2006 XM19", -- NysaFamily (MBA-IMB)
		"Sol/188926 2007 CF1", -- NysaFamily (MBA-IMB)
		"Sol/188958 2007 EX161", -- NysaFamily (MBA-IMB)
		"Sol/189000 Alfredkubin", -- NysaFamily (MBA-IMB)
		"Sol/189002 6760 P-L", -- NysaFamily (MBA-IMB)
		"Sol/189084 2001 OV61", -- NysaFamily (MBA-IMB)
		"Sol/189087 2001 PE15", -- NysaFamily (MBA-IMB)
		"Sol/189090 2001 QJ17", -- NysaFamily (MBA-IMB)
		"Sol/189093 2001 QL164", -- NysaFamily (MBA-IMB)
		"Sol/189101 2001 RW112", -- NysaFamily (MBA-IMB)
		"Sol/189102 2001 SY19", -- NysaFamily (MBA-IMB)
		"Sol/189104 2001 SV97", -- NysaFamily (MBA-IMB)
		"Sol/189108 2001 SW337", -- NysaFamily (MBA-IMB)
		"Sol/189125 2001 XW55", -- NysaFamily (MBA-IMB)
		"Sol/189128 2001 XV133", -- NysaFamily (MBA-IMB)
		"Sol/189158 2002 JZ131", -- NysaFamily (MBA-IMB)
		"Sol/189217 2004 CR78", -- NysaFamily (MBA-IMB)
		"Sol/189224 2004 GD9", -- NysaFamily (MBA-IMB)
		"Sol/189271 2005 RR21", -- NysaFamily (MBA-IMB)
		"Sol/189292 2005 UB87", -- NysaFamily (MBA-IMB)
		"Sol/189293 2005 UY180", -- NysaFamily (MBA-IMB)
		"Sol/189316 2006 UQ336", -- NysaFamily (MBA-IMB)
		"Sol/189343 2007 WW57", -- NysaFamily (MBA-IMB)
		"Sol/189346 2008 AP114", -- NysaFamily (MBA-IMB)
		"Sol/189380 2008 FF123", -- NysaFamily (MBA-IMB)
		"Sol/189411 1993 TZ26", -- NysaFamily (MBA-IMB)
		"Sol/189412 1993 TZ43", -- NysaFamily (MBA-IMB)
		"Sol/189438 1998 RO62", -- NysaFamily (MBA-IMB)
		"Sol/189517 2000 HL2", -- NysaFamily (MBA-IMB)
		"Sol/189652 2001 PE26", -- NysaFamily (MBA-IMB)
		"Sol/189656 2001 QZ50", -- NysaFamily (MBA-IMB)
		"Sol/189662 2001 QR170", -- NysaFamily (MBA-IMB)
		"Sol/189671 2001 RW129", -- NysaFamily (MBA-IMB)
		"Sol/189672 2001 RT136", -- NysaFamily (MBA-IMB)
		"Sol/189677 2001 SU39", -- NysaFamily (MBA-IMB)
		"Sol/189689 2001 SN222", -- NysaFamily (MBA-IMB)
		"Sol/189696 2001 SQ280", -- NysaFamily (MBA-IMB)
		"Sol/189697 2001 TY3", -- NysaFamily (MBA-IMB)
		"Sol/189698 2001 TG24", -- NysaFamily (MBA-IMB)
		"Sol/189701 2001 TX52", -- NysaFamily (MBA-IMB)
		"Sol/189703 2001 TS96", -- NysaFamily (MBA-IMB)
		"Sol/189716 2001 UT14", -- NysaFamily (MBA-IMB)
		"Sol/189717 2001 UD41", -- NysaFamily (MBA-IMB)
		"Sol/189718 2001 UV46", -- NysaFamily (MBA-IMB)
		"Sol/189719 2001 UW96", -- NysaFamily (MBA-IMB)
		"Sol/189720 2001 UA155", -- NysaFamily (MBA-IMB)
		"Sol/189725 2001 VB30", -- NysaFamily (MBA-IMB)
		"Sol/189737 2001 XA71", -- NysaFamily (MBA-IMB)
		"Sol/189739 2001 XV75", -- NysaFamily (MBA-IMB)
		"Sol/189741 2001 XG97", -- NysaFamily (MBA-IMB)
		"Sol/189750 2001 YT109", -- NysaFamily (MBA-IMB)
		"Sol/189841 2003 BS14", -- NysaFamily (MBA-IMB)
		"Sol/189843 2003 BK65", -- NysaFamily (MBA-IMB)
		"Sol/189844 2003 DO7", -- NysaFamily (MBA-IMB)
		"Sol/189998 2004 HX6", -- NysaFamily (MBA-IMB)
		"Sol/190004 2004 KM6", -- NysaFamily (MBA-IMB)
		"Sol/190007 2004 LM13", -- NysaFamily (MBA-IMB)
		"Sol/190008 2004 LT13", -- NysaFamily (MBA-IMB)
		"Sol/190165 2005 US115", -- NysaFamily (MBA-IMB)
		"Sol/190172 2005 UQ230", -- NysaFamily (MBA-IMB)
		"Sol/190174 2005 UA364", -- NysaFamily (MBA-IMB)
		"Sol/190175 2005 UR368", -- NysaFamily (MBA-IMB)
		"Sol/190186 2005 WM31", -- NysaFamily (MBA-IMB)
		"Sol/190196 2005 XE27", -- NysaFamily (MBA-IMB)
		"Sol/190205 2005 YP207", -- NysaFamily (MBA-IMB)
		"Sol/190284 1991 TN16", -- NysaFamily (MBA-IMB)
		"Sol/190502 2000 GT170", -- NysaFamily (MBA-IMB)
		"Sol/190503 2000 GT177", -- NysaFamily (MBA-IMB)
		"Sol/190504 Hermanotto", -- NysaFamily (MBA-IMB)
		"Sol/190507 2000 HU26", -- NysaFamily (MBA-IMB)
		"Sol/190510 2000 HH60", -- NysaFamily (MBA-IMB)
		"Sol/190511 2000 HL72", -- NysaFamily (MBA-IMB)
		"Sol/190514 2000 JO42", -- NysaFamily (MBA-IMB)
		"Sol/190515 2000 JO49", -- NysaFamily (MBA-IMB)
		"Sol/190525 2000 QX124", -- NysaFamily (MBA-IMB)
		"Sol/190575 2000 SC243", -- NysaFamily (MBA-IMB)
		"Sol/190773 2001 QL236", -- NysaFamily (MBA-IMB)
		"Sol/190784 2001 QL294", -- NysaFamily (MBA-IMB)
		"Sol/190793 2001 RX28", -- NysaFamily (MBA-IMB)
		"Sol/190822 2001 SE22", -- NysaFamily (MBA-IMB)
		"Sol/190823 2001 ST22", -- NysaFamily (MBA-IMB)
		"Sol/190824 2001 SD23", -- NysaFamily (MBA-IMB)
		"Sol/190833 2001 SY71", -- NysaFamily (MBA-IMB)
		"Sol/190834 2001 SD72", -- NysaFamily (MBA-IMB)
		"Sol/190844 2001 ST123", -- NysaFamily (MBA-IMB)
		"Sol/190846 2001 SP132", -- NysaFamily (MBA-IMB)
		"Sol/190847 2001 SX136", -- NysaFamily (MBA-IMB)
		"Sol/190849 2001 SS153", -- NysaFamily (MBA-IMB)
		"Sol/190855 2001 SA204", -- NysaFamily (MBA-IMB)
		"Sol/190869 2001 TB56", -- NysaFamily (MBA-IMB)
		"Sol/190871 2001 TK74", -- NysaFamily (MBA-IMB)
		"Sol/190873 2001 TQ86", -- NysaFamily (MBA-IMB)
		"Sol/190900 2001 UW44", -- NysaFamily (MBA-IMB)
		"Sol/190903 2001 UN73", -- NysaFamily (MBA-IMB)
		"Sol/190905 2001 UX78", -- NysaFamily (MBA-IMB)
		"Sol/190909 2001 UT98", -- NysaFamily (MBA-IMB)
		"Sol/190910 2001 UC105", -- NysaFamily (MBA-IMB)
		"Sol/190913 2001 UQ118", -- NysaFamily (MBA-IMB)
		"Sol/190914 2001 UG119", -- NysaFamily (MBA-IMB)
		"Sol/190919 2001 UP142", -- NysaFamily (MBA-IMB)
		"Sol/190920 2001 UU144", -- NysaFamily (MBA-IMB)
		"Sol/190924 2001 UW158", -- NysaFamily (MBA-IMB)
		"Sol/190930 2001 VF5", -- NysaFamily (MBA-IMB)
		"Sol/190931 2001 VS5", -- NysaFamily (MBA-IMB)
		"Sol/190935 2001 VH22", -- NysaFamily (MBA-IMB)
		"Sol/190936 2001 VZ25", -- NysaFamily (MBA-IMB)
		"Sol/190939 2001 VD33", -- NysaFamily (MBA-IMB)
		"Sol/190942 2001 VP40", -- NysaFamily (MBA-IMB)
		"Sol/190949 2001 VL59", -- NysaFamily (MBA-IMB)
		"Sol/190952 2001 VV63", -- NysaFamily (MBA-IMB)
		"Sol/190960 2001 WP20", -- NysaFamily (MBA-IMB)
		"Sol/190966 2001 XT15", -- NysaFamily (MBA-IMB)
		"Sol/190975 2001 XQ93", -- NysaFamily (MBA-IMB)
		"Sol/190979 2001 XQ144", -- NysaFamily (MBA-IMB)
		"Sol/190983 2001 XA172", -- NysaFamily (MBA-IMB)
		"Sol/190984 2001 XM173", -- NysaFamily (MBA-IMB)
		"Sol/190992 2001 XH239", -- NysaFamily (MBA-IMB)
		"Sol/190994 2001 XN249", -- NysaFamily (MBA-IMB)
		"Sol/191000 2001 YV27", -- NysaFamily (MBA-IMB)
		"Sol/191001 2001 YP53", -- NysaFamily (MBA-IMB)
		"Sol/191026 2002 AW159", -- NysaFamily (MBA-IMB)
		"Sol/191066 2002 CO143", -- NysaFamily (MBA-IMB)
		"Sol/191260 2003 BM49", -- NysaFamily (MBA-IMB)
		"Sol/191261 2003 BK53", -- NysaFamily (MBA-IMB)
		"Sol/191264 2003 BA61", -- NysaFamily (MBA-IMB)
		"Sol/191272 2003 EM6", -- NysaFamily (MBA-IMB)
		"Sol/191276 2003 EZ26", -- NysaFamily (MBA-IMB)
		"Sol/191282 Feustel", -- NysaFamily (MBA-IMB)
		"Sol/191284 2003 FA36", -- NysaFamily (MBA-IMB)
		"Sol/191618 2004 JB42", -- NysaFamily (MBA-IMB)
		"Sol/191619 2004 KJ7", -- NysaFamily (MBA-IMB)
		"Sol/191627 2004 NF16", -- NysaFamily (MBA-IMB)
		"Sol/191628 2004 NE17", -- NysaFamily (MBA-IMB)
		"Sol/191655 2004 PT73", -- NysaFamily (MBA-IMB)
		"Sol/191672 2004 RT10", -- NysaFamily (MBA-IMB)
		"Sol/191751 2004 SC50", -- NysaFamily (MBA-IMB)
		"Sol/191782 2004 TW113", -- NysaFamily (MBA-IMB)
		"Sol/191813 2004 TK286", -- NysaFamily (MBA-IMB)
		"Sol/191908 2005 EX121", -- NysaFamily (MBA-IMB)
		"Sol/191937 2005 UD16", -- NysaFamily (MBA-IMB)
		"Sol/191948 2005 UL105", -- NysaFamily (MBA-IMB)
		"Sol/191961 2005 UV442", -- NysaFamily (MBA-IMB)
		"Sol/191988 2005 WK153", -- NysaFamily (MBA-IMB)
		"Sol/192002 2005 XB117", -- NysaFamily (MBA-IMB)
		"Sol/192008 2005 YJ35", -- NysaFamily (MBA-IMB)
		"Sol/192019 2005 YA116", -- NysaFamily (MBA-IMB)
		"Sol/192022 2005 YG158", -- NysaFamily (MBA-IMB)
		"Sol/192033 2005 YG247", -- NysaFamily (MBA-IMB)
		"Sol/192163 2007 CM42", -- NysaFamily (MBA-IMB)
		"Sol/192177 2007 EB182", -- NysaFamily (MBA-IMB)
		"Sol/192273 2299 T-2", -- NysaFamily (MBA-IMB)
		"Sol/192292 1990 RC7", -- NysaFamily (MBA-IMB)
		"Sol/192296 1991 TA16", -- NysaFamily (MBA-IMB)
		"Sol/192313 1994 AV13", -- NysaFamily (MBA-IMB)
		"Sol/192329 1995 BE14", -- NysaFamily (MBA-IMB)
		"Sol/192330 1995 BN15", -- NysaFamily (MBA-IMB)
		"Sol/192335 1995 HD4", -- NysaFamily (MBA-IMB)
		"Sol/192382 1996 JM8", -- NysaFamily (MBA-IMB)
		"Sol/192430 1997 TD13", -- NysaFamily (MBA-IMB)
		"Sol/192432 1997 TA24", -- NysaFamily (MBA-IMB)
		"Sol/192436 1997 UU6", -- NysaFamily (MBA-IMB)
		"Sol/192439 Cilek", -- NysaFamily (MBA-IMB)
		"Sol/192449 1997 WG20", -- NysaFamily (MBA-IMB)
		"Sol/192451 1997 WQ42", -- NysaFamily (MBA-IMB)
		"Sol/192461 1998 DE19", -- NysaFamily (MBA-IMB)
		"Sol/192565 1998 WS34", -- NysaFamily (MBA-IMB)
		"Sol/192601 1999 CK159", -- NysaFamily (MBA-IMB)
		"Sol/192611 1999 GX26", -- NysaFamily (MBA-IMB)
		"Sol/192983 2000 DK64", -- NysaFamily (MBA-IMB)
		"Sol/193056 2000 FY50", -- NysaFamily (MBA-IMB)
		"Sol/193072 2000 GF24", -- NysaFamily (MBA-IMB)
		"Sol/193125 2000 HL25", -- NysaFamily (MBA-IMB)
		"Sol/193126 2000 HN25", -- NysaFamily (MBA-IMB)
		"Sol/193137 2000 HC62", -- NysaFamily (MBA-IMB)
		"Sol/193143 2000 HV81", -- NysaFamily (MBA-IMB)
		"Sol/193150 2000 JU8", -- NysaFamily (MBA-IMB)
		"Sol/193160 2000 KR8", -- NysaFamily (MBA-IMB)
		"Sol/193165 2000 KZ9", -- NysaFamily (MBA-IMB)
		"Sol/193179 2000 PP14", -- NysaFamily (MBA-IMB)
		"Sol/193182 2000 QR", -- NysaFamily (MBA-IMB)
		"Sol/193183 2000 QE16", -- NysaFamily (MBA-IMB)
		"Sol/193184 2000 QV37", -- NysaFamily (MBA-IMB)
		"Sol/193189 2000 QS56", -- NysaFamily (MBA-IMB)
		"Sol/193191 2000 QT85", -- NysaFamily (MBA-IMB)
		"Sol/193200 2000 QZ146", -- NysaFamily (MBA-IMB)
		"Sol/193210 2000 QZ208", -- NysaFamily (MBA-IMB)
		"Sol/193214 2000 QB230", -- NysaFamily (MBA-IMB)
		"Sol/193225 2000 RG47", -- NysaFamily (MBA-IMB)
		"Sol/193242 2000 SC35", -- NysaFamily (MBA-IMB)
		"Sol/193253 2000 SW78", -- NysaFamily (MBA-IMB)
		"Sol/193266 2000 SN163", -- NysaFamily (MBA-IMB)
		"Sol/193275 2000 SR204", -- NysaFamily (MBA-IMB)
		"Sol/193325 2000 TE3", -- NysaFamily (MBA-IMB)
		"Sol/193361 2000 UC52", -- NysaFamily (MBA-IMB)
		"Sol/193424 2000 WZ92", -- NysaFamily (MBA-IMB)
		"Sol/193821 2001 QN17", -- NysaFamily (MBA-IMB)
		"Sol/193841 2001 QJ63", -- NysaFamily (MBA-IMB)
		"Sol/193856 2001 QX123", -- NysaFamily (MBA-IMB)
		"Sol/193866 2001 QC143", -- NysaFamily (MBA-IMB)
		"Sol/193875 2001 QW161", -- NysaFamily (MBA-IMB)
		"Sol/193880 2001 QE180", -- NysaFamily (MBA-IMB)
		"Sol/193892 2001 QZ215", -- NysaFamily (MBA-IMB)
		"Sol/193905 2001 QN247", -- NysaFamily (MBA-IMB)
		"Sol/193909 2001 QH249", -- NysaFamily (MBA-IMB)
		"Sol/193938 2001 RU30", -- NysaFamily (MBA-IMB)
		"Sol/193947 2001 RA46", -- NysaFamily (MBA-IMB)
		"Sol/194002 2001 SG1", -- NysaFamily (MBA-IMB)
		"Sol/194026 2001 SG51", -- NysaFamily (MBA-IMB)
		"Sol/194042 2001 SL95", -- NysaFamily (MBA-IMB)
		"Sol/194043 2001 SJ98", -- NysaFamily (MBA-IMB)
		"Sol/194048 2001 SK102", -- NysaFamily (MBA-IMB)
		"Sol/194072 2001 SO144", -- NysaFamily (MBA-IMB)
		"Sol/194087 2001 ST168", -- NysaFamily (MBA-IMB)
		"Sol/194098 2001 SV208", -- NysaFamily (MBA-IMB)
		"Sol/194108 2001 SH230", -- NysaFamily (MBA-IMB)
		"Sol/194115 2001 SL249", -- NysaFamily (MBA-IMB)
		"Sol/194116 2001 SS250", -- NysaFamily (MBA-IMB)
		"Sol/194162 2001 TK22", -- NysaFamily (MBA-IMB)
		"Sol/194164 2001 TE23", -- NysaFamily (MBA-IMB)
		"Sol/194176 2001 TR51", -- NysaFamily (MBA-IMB)
		"Sol/194177 2001 TD53", -- NysaFamily (MBA-IMB)
		"Sol/194180 2001 TF59", -- NysaFamily (MBA-IMB)
		"Sol/194182 2001 TC60", -- NysaFamily (MBA-IMB)
		"Sol/194185 2001 TV65", -- NysaFamily (MBA-IMB)
		"Sol/194186 2001 TE66", -- NysaFamily (MBA-IMB)
		"Sol/194190 2001 TU73", -- NysaFamily (MBA-IMB)
		"Sol/194191 2001 TG75", -- NysaFamily (MBA-IMB)
		"Sol/194209 2001 TJ104", -- NysaFamily (MBA-IMB)
		"Sol/194232 2001 TR157", -- NysaFamily (MBA-IMB)
		"Sol/194238 2001 TB166", -- NysaFamily (MBA-IMB)
		"Sol/194260 2001 TC240", -- NysaFamily (MBA-IMB)
		"Sol/194284 2001 UB47", -- NysaFamily (MBA-IMB)
		"Sol/194286 2001 UF49", -- NysaFamily (MBA-IMB)
		"Sol/194289 2001 UN52", -- NysaFamily (MBA-IMB)
		"Sol/194292 2001 UC55", -- NysaFamily (MBA-IMB)
		"Sol/194298 2001 UA63", -- NysaFamily (MBA-IMB)
		"Sol/194307 2001 UW78", -- NysaFamily (MBA-IMB)
		"Sol/194309 2001 UR85", -- NysaFamily (MBA-IMB)
		"Sol/194312 2001 UJ92", -- NysaFamily (MBA-IMB)
		"Sol/194316 2001 UV110", -- NysaFamily (MBA-IMB)
		"Sol/194319 2001 UF115", -- NysaFamily (MBA-IMB)
		"Sol/194320 2001 UM115", -- NysaFamily (MBA-IMB)
		"Sol/194322 2001 UR117", -- NysaFamily (MBA-IMB)
		"Sol/194324 2001 UL118", -- NysaFamily (MBA-IMB)
		"Sol/194327 2001 UJ122", -- NysaFamily (MBA-IMB)
		"Sol/194328 2001 UG130", -- NysaFamily (MBA-IMB)
		"Sol/194341 2001 UH151", -- NysaFamily (MBA-IMB)
		"Sol/194346 2001 US155", -- NysaFamily (MBA-IMB)
		"Sol/194350 2001 UW157", -- NysaFamily (MBA-IMB)
		"Sol/194357 2001 UL170", -- NysaFamily (MBA-IMB)
		"Sol/194359 2001 UQ170", -- NysaFamily (MBA-IMB)
		"Sol/194361 2001 UC175", -- NysaFamily (MBA-IMB)
		"Sol/194364 2001 UX177", -- NysaFamily (MBA-IMB)
		"Sol/194377 2001 UJ213", -- NysaFamily (MBA-IMB)
		"Sol/194378 2001 UE215", -- NysaFamily (MBA-IMB)
		"Sol/194381 2001 VY1", -- NysaFamily (MBA-IMB)
		"Sol/194382 2001 VL2", -- NysaFamily (MBA-IMB)
		"Sol/194389 2001 VR9", -- NysaFamily (MBA-IMB)
		"Sol/194394 2001 VO19", -- NysaFamily (MBA-IMB)
		"Sol/194401 2001 VS24", -- NysaFamily (MBA-IMB)
		"Sol/194403 2001 VM27", -- NysaFamily (MBA-IMB)
		"Sol/194405 2001 VA33", -- NysaFamily (MBA-IMB)
		"Sol/194418 2001 VG57", -- NysaFamily (MBA-IMB)
		"Sol/194426 2001 VF66", -- NysaFamily (MBA-IMB)
		"Sol/194434 2001 VH83", -- NysaFamily (MBA-IMB)
		"Sol/194437 2001 VP88", -- NysaFamily (MBA-IMB)
		"Sol/194438 2001 VF100", -- NysaFamily (MBA-IMB)
		"Sol/194441 2001 VV108", -- NysaFamily (MBA-IMB)
		"Sol/194446 2001 VX112", -- NysaFamily (MBA-IMB)
		"Sol/194449 2001 VP115", -- NysaFamily (MBA-IMB)
		"Sol/194451 2001 VC117", -- NysaFamily (MBA-IMB)
		"Sol/194452 2001 VG117", -- NysaFamily (MBA-IMB)
		"Sol/194467 2001 WU11", -- NysaFamily (MBA-IMB)
		"Sol/194471 2001 WF19", -- NysaFamily (MBA-IMB)
		"Sol/194472 2001 WJ19", -- NysaFamily (MBA-IMB)
		"Sol/194492 2001 WV63", -- NysaFamily (MBA-IMB)
		"Sol/194494 2001 WN72", -- NysaFamily (MBA-IMB)
		"Sol/194503 2001 WM87", -- NysaFamily (MBA-IMB)
		"Sol/194505 2001 WO88", -- NysaFamily (MBA-IMB)
		"Sol/194514 2001 XS6", -- NysaFamily (MBA-IMB)
		"Sol/194538 2001 XC49", -- NysaFamily (MBA-IMB)
		"Sol/194544 2001 XO65", -- NysaFamily (MBA-IMB)
		"Sol/194545 2001 XN66", -- NysaFamily (MBA-IMB)
		"Sol/194550 2001 XW73", -- NysaFamily (MBA-IMB)
		"Sol/194551 2001 XM74", -- NysaFamily (MBA-IMB)
		"Sol/194552 2001 XU74", -- NysaFamily (MBA-IMB)
		"Sol/194556 2001 XF79", -- NysaFamily (MBA-IMB)
		"Sol/194557 2001 XR79", -- NysaFamily (MBA-IMB)
		"Sol/194558 2001 XZ80", -- NysaFamily (MBA-IMB)
		"Sol/194565 2001 XC91", -- NysaFamily (MBA-IMB)
		"Sol/194566 2001 XH91", -- NysaFamily (MBA-IMB)
		"Sol/194569 2001 XQ92", -- NysaFamily (MBA-IMB)
		"Sol/194571 2001 XL93", -- NysaFamily (MBA-IMB)
		"Sol/194574 2001 XB95", -- NysaFamily (MBA-IMB)
		"Sol/194577 2001 XP98", -- NysaFamily (MBA-IMB)
		"Sol/194583 2001 XK107", -- NysaFamily (MBA-IMB)
		"Sol/194596 2001 XG120", -- NysaFamily (MBA-IMB)
		"Sol/194601 2001 XC129", -- NysaFamily (MBA-IMB)
		"Sol/194610 2001 XG135", -- NysaFamily (MBA-IMB)
		"Sol/194612 2001 XF136", -- NysaFamily (MBA-IMB)
		"Sol/194616 2001 XN147", -- NysaFamily (MBA-IMB)
		"Sol/194617 2001 XU147", -- NysaFamily (MBA-IMB)
		"Sol/194624 2001 XV152", -- NysaFamily (MBA-IMB)
		"Sol/194627 2001 XV156", -- NysaFamily (MBA-IMB)
		"Sol/194628 2001 XJ157", -- NysaFamily (MBA-IMB)
		"Sol/194629 2001 XD158", -- NysaFamily (MBA-IMB)
		"Sol/194630 2001 XA159", -- NysaFamily (MBA-IMB)
		"Sol/194632 2001 XJ162", -- NysaFamily (MBA-IMB)
		"Sol/194635 2001 XG164", -- NysaFamily (MBA-IMB)
		"Sol/194636 2001 XJ165", -- NysaFamily (MBA-IMB)
		"Sol/194637 2001 XR165", -- NysaFamily (MBA-IMB)
		"Sol/194638 2001 XO166", -- NysaFamily (MBA-IMB)
		"Sol/194639 2001 XX166", -- NysaFamily (MBA-IMB)
		"Sol/194641 2001 XS169", -- NysaFamily (MBA-IMB)
		"Sol/194642 2001 XH170", -- NysaFamily (MBA-IMB)
		"Sol/194648 2001 XQ175", -- NysaFamily (MBA-IMB)
		"Sol/194649 2001 XS175", -- NysaFamily (MBA-IMB)
		"Sol/194650 2001 XB176", -- NysaFamily (MBA-IMB)
		"Sol/194671 2001 XT193", -- NysaFamily (MBA-IMB)
		"Sol/194672 2001 XA194", -- NysaFamily (MBA-IMB)
		"Sol/194684 2001 XR215", -- NysaFamily (MBA-IMB)
		"Sol/194691 2001 XU225", -- NysaFamily (MBA-IMB)
		"Sol/194695 2001 XW227", -- NysaFamily (MBA-IMB)
		"Sol/194696 2001 XG228", -- NysaFamily (MBA-IMB)
		"Sol/194700 2001 XL232", -- NysaFamily (MBA-IMB)
		"Sol/194701 2001 XT232", -- NysaFamily (MBA-IMB)
		"Sol/194705 2001 XO236", -- NysaFamily (MBA-IMB)
		"Sol/194710 2001 XB240", -- NysaFamily (MBA-IMB)
		"Sol/194711 2001 XE240", -- NysaFamily (MBA-IMB)
		"Sol/194713 2001 XG244", -- NysaFamily (MBA-IMB)
		"Sol/194719 2001 XU247", -- NysaFamily (MBA-IMB)
		"Sol/194723 2001 XR253", -- NysaFamily (MBA-IMB)
		"Sol/194728 2001 XG263", -- NysaFamily (MBA-IMB)
		"Sol/194730 2001 XO265", -- NysaFamily (MBA-IMB)
		"Sol/194731 2001 YB", -- NysaFamily (MBA-IMB)
		"Sol/194739 2001 YD20", -- NysaFamily (MBA-IMB)
		"Sol/194744 2001 YQ21", -- NysaFamily (MBA-IMB)
		"Sol/194747 2001 YV25", -- NysaFamily (MBA-IMB)
		"Sol/194748 2001 YT28", -- NysaFamily (MBA-IMB)
		"Sol/194750 2001 YC33", -- NysaFamily (MBA-IMB)
		"Sol/194759 2001 YC49", -- NysaFamily (MBA-IMB)
		"Sol/194764 2001 YV52", -- NysaFamily (MBA-IMB)
		"Sol/194765 2001 YK54", -- NysaFamily (MBA-IMB)
		"Sol/194767 2001 YR59", -- NysaFamily (MBA-IMB)
		"Sol/194768 2001 YZ59", -- NysaFamily (MBA-IMB)
		"Sol/194769 2001 YB64", -- NysaFamily (MBA-IMB)
		"Sol/194770 2001 YE64", -- NysaFamily (MBA-IMB)
		"Sol/194771 2001 YW64", -- NysaFamily (MBA-IMB)
		"Sol/194776 2001 YG72", -- NysaFamily (MBA-IMB)
		"Sol/194777 2001 YA74", -- NysaFamily (MBA-IMB)
		"Sol/194779 2001 YW80", -- NysaFamily (MBA-IMB)
		"Sol/194783 2001 YZ82", -- NysaFamily (MBA-IMB)
		"Sol/194787 2001 YD87", -- NysaFamily (MBA-IMB)
		"Sol/194791 2001 YB90", -- NysaFamily (MBA-IMB)
		"Sol/194794 2001 YN91", -- NysaFamily (MBA-IMB)
		"Sol/194795 2001 YU94", -- NysaFamily (MBA-IMB)
		"Sol/194802 2001 YT102", -- NysaFamily (MBA-IMB)
		"Sol/194804 2001 YL103", -- NysaFamily (MBA-IMB)
		"Sol/194809 2001 YD106", -- NysaFamily (MBA-IMB)
		"Sol/194811 2001 YS106", -- NysaFamily (MBA-IMB)
		"Sol/194813 2001 YL109", -- NysaFamily (MBA-IMB)
		"Sol/194814 2001 YS109", -- NysaFamily (MBA-IMB)
		"Sol/194816 2001 YJ116", -- NysaFamily (MBA-IMB)
		"Sol/194817 2001 YA117", -- NysaFamily (MBA-IMB)
		"Sol/194818 2001 YP117", -- NysaFamily (MBA-IMB)
		"Sol/194819 2001 YQ117", -- NysaFamily (MBA-IMB)
		"Sol/194835 2001 YZ157", -- NysaFamily (MBA-IMB)
		"Sol/194842 2002 AX10", -- NysaFamily (MBA-IMB)
		"Sol/194843 2002 AW12", -- NysaFamily (MBA-IMB)
		"Sol/194850 2002 AW23", -- NysaFamily (MBA-IMB)
		"Sol/194858 2002 AB32", -- NysaFamily (MBA-IMB)
		"Sol/194863 2002 AA40", -- NysaFamily (MBA-IMB)
		"Sol/194867 2002 AO42", -- NysaFamily (MBA-IMB)
		"Sol/194868 2002 AH45", -- NysaFamily (MBA-IMB)
		"Sol/194872 2002 AE56", -- NysaFamily (MBA-IMB)
		"Sol/194873 2002 AJ56", -- NysaFamily (MBA-IMB)
		"Sol/194877 2002 AH58", -- NysaFamily (MBA-IMB)
		"Sol/194884 2002 AW76", -- NysaFamily (MBA-IMB)
		"Sol/194885 2002 AJ77", -- NysaFamily (MBA-IMB)
		"Sol/194893 2002 AX94", -- NysaFamily (MBA-IMB)
		"Sol/194894 2002 AM95", -- NysaFamily (MBA-IMB)
		"Sol/194896 2002 AW95", -- NysaFamily (MBA-IMB)
		"Sol/194897 2002 AF96", -- NysaFamily (MBA-IMB)
		"Sol/194903 2002 AP103", -- NysaFamily (MBA-IMB)
		"Sol/194911 2002 AE113", -- NysaFamily (MBA-IMB)
		"Sol/194913 2002 AT115", -- NysaFamily (MBA-IMB)
		"Sol/194915 2002 AD121", -- NysaFamily (MBA-IMB)
		"Sol/194916 2002 AS121", -- NysaFamily (MBA-IMB)
		"Sol/194919 2002 AU122", -- NysaFamily (MBA-IMB)
		"Sol/194921 2002 AO124", -- NysaFamily (MBA-IMB)
		"Sol/194924 2002 AP128", -- NysaFamily (MBA-IMB)
		"Sol/194936 2002 AE146", -- NysaFamily (MBA-IMB)
		"Sol/194940 2002 AU150", -- NysaFamily (MBA-IMB)
		"Sol/194941 2002 AW150", -- NysaFamily (MBA-IMB)
		"Sol/194948 2002 AE160", -- NysaFamily (MBA-IMB)
		"Sol/194951 2002 AV161", -- NysaFamily (MBA-IMB)
		"Sol/194960 2002 AM171", -- NysaFamily (MBA-IMB)
		"Sol/194962 2002 AM173", -- NysaFamily (MBA-IMB)
		"Sol/194963 2002 AD174", -- NysaFamily (MBA-IMB)
		"Sol/194964 2002 AV174", -- NysaFamily (MBA-IMB)
		"Sol/194985 2002 BR1", -- NysaFamily (MBA-IMB)
		"Sol/194986 2002 BC2", -- NysaFamily (MBA-IMB)
		"Sol/194990 2002 BS7", -- NysaFamily (MBA-IMB)
		"Sol/194991 2002 BW7", -- NysaFamily (MBA-IMB)
		"Sol/195013 2002 CL17", -- NysaFamily (MBA-IMB)
		"Sol/195020 2002 CE27", -- NysaFamily (MBA-IMB)
		"Sol/195026 2002 CY36", -- NysaFamily (MBA-IMB)
		"Sol/195037 2002 CF55", -- NysaFamily (MBA-IMB)
		"Sol/195039 2002 CA58", -- NysaFamily (MBA-IMB)
		"Sol/195042 2002 CM60", -- NysaFamily (MBA-IMB)
		"Sol/195045 2002 CU66", -- NysaFamily (MBA-IMB)
		"Sol/195070 2002 CJ96", -- NysaFamily (MBA-IMB)
		"Sol/195074 2002 CQ99", -- NysaFamily (MBA-IMB)
		"Sol/195080 2002 CX107", -- NysaFamily (MBA-IMB)
		"Sol/195093 2002 CZ118", -- NysaFamily (MBA-IMB)
		"Sol/195097 2002 CW124", -- NysaFamily (MBA-IMB)
		"Sol/195107 2002 CL133", -- NysaFamily (MBA-IMB)
		"Sol/195118 2002 CP144", -- NysaFamily (MBA-IMB)
		"Sol/195122 2002 CZ156", -- NysaFamily (MBA-IMB)
		"Sol/195125 2002 CX158", -- NysaFamily (MBA-IMB)
		"Sol/195128 2002 CH159", -- NysaFamily (MBA-IMB)
		"Sol/195136 2002 CK172", -- NysaFamily (MBA-IMB)
		"Sol/195139 2002 CH181", -- NysaFamily (MBA-IMB)
		"Sol/195140 2002 CP187", -- NysaFamily (MBA-IMB)
		"Sol/195149 2002 CW206", -- NysaFamily (MBA-IMB)
		"Sol/195185 2002 CM269", -- NysaFamily (MBA-IMB)
		"Sol/195214 2002 DL11", -- NysaFamily (MBA-IMB)
		"Sol/195243 2002 EF30", -- NysaFamily (MBA-IMB)
		"Sol/195511 2002 HV5", -- NysaFamily (MBA-IMB)
		"Sol/196232 2003 BN84", -- NysaFamily (MBA-IMB)
		"Sol/196249 2003 DA14", -- NysaFamily (MBA-IMB)
		"Sol/196254 2003 DU24", -- NysaFamily (MBA-IMB)
		"Sol/196258 2003 EM5", -- NysaFamily (MBA-IMB)
		"Sol/196261 2003 EQ9", -- NysaFamily (MBA-IMB)
		"Sol/196271 2003 ED20", -- NysaFamily (MBA-IMB)
		"Sol/196272 2003 EE21", -- NysaFamily (MBA-IMB)
		"Sol/196275 2003 EJ23", -- NysaFamily (MBA-IMB)
		"Sol/196276 2003 EP24", -- NysaFamily (MBA-IMB)
		"Sol/196278 2003 ES26", -- NysaFamily (MBA-IMB)
		"Sol/196280 2003 EL29", -- NysaFamily (MBA-IMB)
		"Sol/196288 2003 EU48", -- NysaFamily (MBA-IMB)
		"Sol/196303 2003 FG12", -- NysaFamily (MBA-IMB)
		"Sol/196305 2003 FN15", -- NysaFamily (MBA-IMB)
		"Sol/196319 2003 FB39", -- NysaFamily (MBA-IMB)
		"Sol/196322 2003 FY41", -- NysaFamily (MBA-IMB)
		"Sol/196328 2003 FB54", -- NysaFamily (MBA-IMB)
		"Sol/196336 2003 FN71", -- NysaFamily (MBA-IMB)
		"Sol/196339 2003 FM76", -- NysaFamily (MBA-IMB)
		"Sol/196341 2003 FV78", -- NysaFamily (MBA-IMB)
		"Sol/196360 2003 FR106", -- NysaFamily (MBA-IMB)
		"Sol/196361 2003 FS106", -- NysaFamily (MBA-IMB)
		"Sol/196362 2003 FT108", -- NysaFamily (MBA-IMB)
		"Sol/196367 2003 FA114", -- NysaFamily (MBA-IMB)
		"Sol/196380 2003 GM3", -- NysaFamily (MBA-IMB)
		"Sol/196381 2003 GZ3", -- NysaFamily (MBA-IMB)
		"Sol/196382 2003 GZ4", -- NysaFamily (MBA-IMB)
		"Sol/196383 2003 GC5", -- NysaFamily (MBA-IMB)
		"Sol/196384 2003 GW5", -- NysaFamily (MBA-IMB)
		"Sol/196388 2003 GS8", -- NysaFamily (MBA-IMB)
		"Sol/196397 2003 GS25", -- NysaFamily (MBA-IMB)
		"Sol/196398 2003 GW27", -- NysaFamily (MBA-IMB)
		"Sol/196406 2003 GF42", -- NysaFamily (MBA-IMB)
		"Sol/196415 2003 HE", -- NysaFamily (MBA-IMB)
		"Sol/196428 2003 HJ20", -- NysaFamily (MBA-IMB)
		"Sol/196432 2003 HA28", -- NysaFamily (MBA-IMB)
		"Sol/196436 2003 HL30", -- NysaFamily (MBA-IMB)
		"Sol/196449 2003 HB47", -- NysaFamily (MBA-IMB)
		"Sol/196464 2003 HH58", -- NysaFamily (MBA-IMB)
		"Sol/196466 2003 JB7", -- NysaFamily (MBA-IMB)
		"Sol/196468 2003 JH9", -- NysaFamily (MBA-IMB)
		"Sol/196469 2003 JN9", -- NysaFamily (MBA-IMB)
		"Sol/196475 2003 JV15", -- NysaFamily (MBA-IMB)
		"Sol/196481 VATT", -- NysaFamily (MBA-IMB)
		"Sol/196486 2003 KZ11", -- NysaFamily (MBA-IMB)
		"Sol/197587 2004 HR11", -- NysaFamily (MBA-IMB)
		"Sol/197645 2004 LE25", -- NysaFamily (MBA-IMB)
		"Sol/197652 2004 MW6", -- NysaFamily (MBA-IMB)
		"Sol/197660 2004 NE2", -- NysaFamily (MBA-IMB)
		"Sol/197662 2004 NX3", -- NysaFamily (MBA-IMB)
		"Sol/197663 2004 NA5", -- NysaFamily (MBA-IMB)
		"Sol/197673 2004 NJ15", -- NysaFamily (MBA-IMB)
		"Sol/197674 2004 NU15", -- NysaFamily (MBA-IMB)
		"Sol/197675 2004 NX16", -- NysaFamily (MBA-IMB)
		"Sol/197683 2004 NK26", -- NysaFamily (MBA-IMB)
		"Sol/197690 2004 OE2", -- NysaFamily (MBA-IMB)
		"Sol/197691 2004 OB3", -- NysaFamily (MBA-IMB)
		"Sol/197694 2004 OP4", -- NysaFamily (MBA-IMB)
		"Sol/197702 2004 OB9", -- NysaFamily (MBA-IMB)
		"Sol/197708 Kalipona", -- NysaFamily (MBA-IMB)
		"Sol/197711 2004 PB3", -- NysaFamily (MBA-IMB)
		"Sol/197715 2004 PS7", -- NysaFamily (MBA-IMB)
		"Sol/197718 2004 PM8", -- NysaFamily (MBA-IMB)
		"Sol/197721 2004 PB14", -- NysaFamily (MBA-IMB)
		"Sol/197722 2004 PG14", -- NysaFamily (MBA-IMB)
		"Sol/197726 2004 PR17", -- NysaFamily (MBA-IMB)
		"Sol/197730 2004 PP19", -- NysaFamily (MBA-IMB)
		"Sol/197736 2004 PO24", -- NysaFamily (MBA-IMB)
		"Sol/197739 2004 PU24", -- NysaFamily (MBA-IMB)
		"Sol/197745 2004 PP29", -- NysaFamily (MBA-IMB)
		"Sol/197756 2004 PJ34", -- NysaFamily (MBA-IMB)
		"Sol/197761 2004 PC35", -- NysaFamily (MBA-IMB)
		"Sol/197763 2004 PK35", -- NysaFamily (MBA-IMB)
		"Sol/197773 2004 PJ45", -- NysaFamily (MBA-IMB)
		"Sol/197782 2004 PA48", -- NysaFamily (MBA-IMB)
		"Sol/197787 2004 PN51", -- NysaFamily (MBA-IMB)
		"Sol/197796 2004 PJ60", -- NysaFamily (MBA-IMB)
		"Sol/197805 2004 PY68", -- NysaFamily (MBA-IMB)
		"Sol/197813 2004 PK74", -- NysaFamily (MBA-IMB)
		"Sol/197814 2004 PQ74", -- NysaFamily (MBA-IMB)
		"Sol/197821 2004 PZ79", -- NysaFamily (MBA-IMB)
		"Sol/197828 2004 PE91", -- NysaFamily (MBA-IMB)
		"Sol/197831 2004 PV94", -- NysaFamily (MBA-IMB)
		"Sol/197835 2004 PZ95", -- NysaFamily (MBA-IMB)
		"Sol/197836 2004 PL96", -- NysaFamily (MBA-IMB)
		"Sol/197840 2004 PY100", -- NysaFamily (MBA-IMB)
		"Sol/197857 2004 QX18", -- NysaFamily (MBA-IMB)
		"Sol/197862 2004 RB1", -- NysaFamily (MBA-IMB)
		"Sol/197875 2004 RN13", -- NysaFamily (MBA-IMB)
		"Sol/197881 2004 RY15", -- NysaFamily (MBA-IMB)
		"Sol/197882 2004 RL16", -- NysaFamily (MBA-IMB)
		"Sol/197890 2004 RB23", -- NysaFamily (MBA-IMB)
		"Sol/197891 2004 RR23", -- NysaFamily (MBA-IMB)
		"Sol/197893 2004 RZ29", -- NysaFamily (MBA-IMB)
		"Sol/197899 2004 RV32", -- NysaFamily (MBA-IMB)
		"Sol/197908 2004 RC43", -- NysaFamily (MBA-IMB)
		"Sol/197909 2004 RH43", -- NysaFamily (MBA-IMB)
		"Sol/197913 2004 RT47", -- NysaFamily (MBA-IMB)
		"Sol/197914 2004 RP48", -- NysaFamily (MBA-IMB)
		"Sol/197922 2004 RA54", -- NysaFamily (MBA-IMB)
		"Sol/197929 2004 RN60", -- NysaFamily (MBA-IMB)
		"Sol/197939 2004 RR70", -- NysaFamily (MBA-IMB)
		"Sol/197940 2004 RT70", -- NysaFamily (MBA-IMB)
		"Sol/197946 2004 RY75", -- NysaFamily (MBA-IMB)
		"Sol/197948 2004 RX81", -- NysaFamily (MBA-IMB)
		"Sol/197950 2004 RC83", -- NysaFamily (MBA-IMB)
		"Sol/197971 2004 RW110", -- NysaFamily (MBA-IMB)
		"Sol/197978 2004 RU141", -- NysaFamily (MBA-IMB)
		"Sol/197993 2004 RQ163", -- NysaFamily (MBA-IMB)
		"Sol/198033 2004 RR244", -- NysaFamily (MBA-IMB)
		"Sol/198050 2004 RR294", -- NysaFamily (MBA-IMB)
		"Sol/198053 2004 RY301", -- NysaFamily (MBA-IMB)
		"Sol/198069 2004 RW330", -- NysaFamily (MBA-IMB)
		"Sol/198074 2004 SH2", -- NysaFamily (MBA-IMB)
		"Sol/198086 2004 SL23", -- NysaFamily (MBA-IMB)
		"Sol/198090 2004 SC27", -- NysaFamily (MBA-IMB)
		"Sol/198092 2004 SU27", -- NysaFamily (MBA-IMB)
		"Sol/198101 2004 SJ44", -- NysaFamily (MBA-IMB)
		"Sol/198120 2004 TZ11", -- NysaFamily (MBA-IMB)
		"Sol/198124 2004 TT15", -- NysaFamily (MBA-IMB)
		"Sol/198127 2004 TE23", -- NysaFamily (MBA-IMB)
		"Sol/198140 2004 TB39", -- NysaFamily (MBA-IMB)
		"Sol/198141 2004 TB40", -- NysaFamily (MBA-IMB)
		"Sol/198156 2004 TB66", -- NysaFamily (MBA-IMB)
		"Sol/198206 2004 TH150", -- NysaFamily (MBA-IMB)
		"Sol/198207 2004 TZ150", -- NysaFamily (MBA-IMB)
		"Sol/198212 2004 TU165", -- NysaFamily (MBA-IMB)
		"Sol/198223 2004 TL180", -- NysaFamily (MBA-IMB)
		"Sol/198229 2004 TV186", -- NysaFamily (MBA-IMB)
		"Sol/198232 2004 TU195", -- NysaFamily (MBA-IMB)
		"Sol/198272 2004 TV266", -- NysaFamily (MBA-IMB)
		"Sol/198287 2004 TK298", -- NysaFamily (MBA-IMB)
		"Sol/198300 2004 TQ323", -- NysaFamily (MBA-IMB)
		"Sol/198364 2004 VM14", -- NysaFamily (MBA-IMB)
		"Sol/198392 2004 VE43", -- NysaFamily (MBA-IMB)
		"Sol/198413 2004 VP63", -- NysaFamily (MBA-IMB)
		"Sol/198465 2004 XL22", -- NysaFamily (MBA-IMB)
		"Sol/198514 2004 XW87", -- NysaFamily (MBA-IMB)
		"Sol/198621 2005 AJ41", -- NysaFamily (MBA-IMB)
		"Sol/198839 2005 GV54", -- NysaFamily (MBA-IMB)
		"Sol/198883 2005 ST215", -- NysaFamily (MBA-IMB)
		"Sol/198895 2005 TQ168", -- NysaFamily (MBA-IMB)
		"Sol/198904 2005 UH33", -- NysaFamily (MBA-IMB)
		"Sol/198907 2005 UO40", -- NysaFamily (MBA-IMB)
		"Sol/198923 2005 UJ180", -- NysaFamily (MBA-IMB)
		"Sol/198946 2005 UB297", -- NysaFamily (MBA-IMB)
		"Sol/198966 2005 UR444", -- NysaFamily (MBA-IMB)
		"Sol/198970 2005 UP508", -- NysaFamily (MBA-IMB)
		"Sol/198981 2005 VK35", -- NysaFamily (MBA-IMB)
		"Sol/198984 2005 VJ67", -- NysaFamily (MBA-IMB)
		"Sol/198989 Valeriethomas", -- NysaFamily (MBA-IMB)
		"Sol/199020 2005 WA98", -- NysaFamily (MBA-IMB)
		"Sol/199024 2005 WZ103", -- NysaFamily (MBA-IMB)
		"Sol/199047 2005 WB167", -- NysaFamily (MBA-IMB)
		"Sol/199065 2005 XY19", -- NysaFamily (MBA-IMB)
		"Sol/199091 2005 YF10", -- NysaFamily (MBA-IMB)
		"Sol/199097 2005 YU27", -- NysaFamily (MBA-IMB)
		"Sol/199108 2005 YO47", -- NysaFamily (MBA-IMB)
		"Sol/199109 2005 YJ48", -- NysaFamily (MBA-IMB)
		"Sol/199112 2005 YN50", -- NysaFamily (MBA-IMB)
		"Sol/199113 2005 YO56", -- NysaFamily (MBA-IMB)
		"Sol/199116 2005 YZ60", -- NysaFamily (MBA-IMB)
		"Sol/199121 2005 YG82", -- NysaFamily (MBA-IMB)
		"Sol/199123 2005 YW83", -- NysaFamily (MBA-IMB)
		"Sol/199142 2005 YB126", -- NysaFamily (MBA-IMB)
		"Sol/199158 2005 YG171", -- NysaFamily (MBA-IMB)
		"Sol/199168 2005 YP184", -- NysaFamily (MBA-IMB)
		"Sol/199172 2005 YH204", -- NysaFamily (MBA-IMB)
		"Sol/199181 2005 YA235", -- NysaFamily (MBA-IMB)
		"Sol/199191 2005 YQ282", -- NysaFamily (MBA-IMB)
		"Sol/199215 2006 AF29", -- NysaFamily (MBA-IMB)
		"Sol/199222 2006 AR42", -- NysaFamily (MBA-IMB)
		"Sol/199250 2006 AE102", -- NysaFamily (MBA-IMB)
		"Sol/199273 2006 BV31", -- NysaFamily (MBA-IMB)
		"Sol/199284 2006 BB47", -- NysaFamily (MBA-IMB)
		"Sol/199285 2006 BP53", -- NysaFamily (MBA-IMB)
		"Sol/199286 2006 BC54", -- NysaFamily (MBA-IMB)
		"Sol/199297 2006 BB79", -- NysaFamily (MBA-IMB)
		"Sol/199304 2006 BV83", -- NysaFamily (MBA-IMB)
		"Sol/199345 2006 BS158", -- NysaFamily (MBA-IMB)
		"Sol/199355 2006 BD180", -- NysaFamily (MBA-IMB)
		"Sol/199376 2006 BO222", -- NysaFamily (MBA-IMB)
		"Sol/199431 2006 DD20", -- NysaFamily (MBA-IMB)
		"Sol/199476 2006 DS66", -- NysaFamily (MBA-IMB)
		"Sol/199478 2006 DE73", -- NysaFamily (MBA-IMB)
		"Sol/199489 2006 DO83", -- NysaFamily (MBA-IMB)
		"Sol/199516 2006 DM137", -- NysaFamily (MBA-IMB)
		"Sol/199526 2006 DC164", -- NysaFamily (MBA-IMB)
		"Sol/199616 2006 FX41", -- NysaFamily (MBA-IMB)
		"Sol/199808 2007 CA57", -- NysaFamily (MBA-IMB)
		"Sol/199811 2007 DD13", -- NysaFamily (MBA-IMB)
		"Sol/199819 2007 DU53", -- NysaFamily (MBA-IMB)
		"Sol/199832 2007 EX20", -- NysaFamily (MBA-IMB)
		"Sol/199840 2007 EB47", -- NysaFamily (MBA-IMB)
		"Sol/199841 2007 EC47", -- NysaFamily (MBA-IMB)
		"Sol/199850 2007 EC79", -- NysaFamily (MBA-IMB)
		"Sol/199871 2007 EG166", -- NysaFamily (MBA-IMB)
		"Sol/199876 2007 EE198", -- NysaFamily (MBA-IMB)
		"Sol/199879 2007 EJ213", -- NysaFamily (MBA-IMB)
		"Sol/199901 2007 GG5", -- NysaFamily (MBA-IMB)
		"Sol/199902 2007 GC9", -- NysaFamily (MBA-IMB)
		"Sol/199909 2007 GY18", -- NysaFamily (MBA-IMB)
		"Sol/199913 2007 GO22", -- NysaFamily (MBA-IMB)
		"Sol/200009 2007 LW4", -- NysaFamily (MBA-IMB)
		"Sol/200049 2008 NM2", -- NysaFamily (MBA-IMB)
		"Sol/200060 2008 QD8", -- NysaFamily (MBA-IMB)
		"Sol/200062 2008 QT16", -- NysaFamily (MBA-IMB)
		"Sol/200087 1992 SX4", -- NysaFamily (MBA-IMB)
		"Sol/200147 1998 HC50", -- NysaFamily (MBA-IMB)
		"Sol/200172 1999 FV79", -- NysaFamily (MBA-IMB)
		"Sol/200177 1999 JY30", -- NysaFamily (MBA-IMB)
		"Sol/200195 1999 RC188", -- NysaFamily (MBA-IMB)
		"Sol/200366 2000 QG48", -- NysaFamily (MBA-IMB)
		"Sol/200369 2000 QL57", -- NysaFamily (MBA-IMB)
		"Sol/200387 2000 QM210", -- NysaFamily (MBA-IMB)
		"Sol/200395 2000 RV63", -- NysaFamily (MBA-IMB)
		"Sol/200397 2000 RR76", -- NysaFamily (MBA-IMB)
		"Sol/200403 2000 SV52", -- NysaFamily (MBA-IMB)
		"Sol/200404 2000 SW59", -- NysaFamily (MBA-IMB)
		"Sol/200410 2000 SH103", -- NysaFamily (MBA-IMB)
		"Sol/200429 2000 SF340", -- NysaFamily (MBA-IMB)
		"Sol/200431 2000 TH24", -- NysaFamily (MBA-IMB)
		"Sol/200439 2000 UW74", -- NysaFamily (MBA-IMB)
		"Sol/200440 2000 UY83", -- NysaFamily (MBA-IMB)
		"Sol/200443 2000 VF14", -- NysaFamily (MBA-IMB)
		"Sol/200444 2000 VQ14", -- NysaFamily (MBA-IMB)
		"Sol/200456 2000 WX93", -- NysaFamily (MBA-IMB)
		"Sol/200619 2001 ST73", -- NysaFamily (MBA-IMB)
		"Sol/200628 2001 SL139", -- NysaFamily (MBA-IMB)
		"Sol/200636 2001 SD210", -- NysaFamily (MBA-IMB)
		"Sol/200692 2001 UQ31", -- NysaFamily (MBA-IMB)
		"Sol/200697 2001 UQ69", -- NysaFamily (MBA-IMB)
		"Sol/200702 2001 UT79", -- NysaFamily (MBA-IMB)
		"Sol/200713 2001 UC163", -- NysaFamily (MBA-IMB)
		"Sol/200724 2001 VZ27", -- NysaFamily (MBA-IMB)
		"Sol/200737 2001 VH67", -- NysaFamily (MBA-IMB)
		"Sol/200741 2001 VD103", -- NysaFamily (MBA-IMB)
		"Sol/200748 2001 VB126", -- NysaFamily (MBA-IMB)
		"Sol/200780 2001 XL50", -- NysaFamily (MBA-IMB)
		"Sol/200782 2001 XA55", -- NysaFamily (MBA-IMB)
		"Sol/200783 2001 XK60", -- NysaFamily (MBA-IMB)
		"Sol/200784 2001 XF65", -- NysaFamily (MBA-IMB)
		"Sol/200791 2001 XS91", -- NysaFamily (MBA-IMB)
		"Sol/200797 2001 XW110", -- NysaFamily (MBA-IMB)
		"Sol/200800 2001 XY120", -- NysaFamily (MBA-IMB)
		"Sol/200801 2001 XD133", -- NysaFamily (MBA-IMB)
		"Sol/200805 2001 XZ150", -- NysaFamily (MBA-IMB)
		"Sol/200809 2001 XL173", -- NysaFamily (MBA-IMB)
		"Sol/200816 2001 XQ181", -- NysaFamily (MBA-IMB)
		"Sol/200819 2001 XF189", -- NysaFamily (MBA-IMB)
		"Sol/200830 2001 XK232", -- NysaFamily (MBA-IMB)
		"Sol/200839 2001 XO247", -- NysaFamily (MBA-IMB)
		"Sol/200843 2001 XD266", -- NysaFamily (MBA-IMB)
		"Sol/200855 2001 YB58", -- NysaFamily (MBA-IMB)
		"Sol/200856 2001 YF62", -- NysaFamily (MBA-IMB)
		"Sol/200860 2001 YB70", -- NysaFamily (MBA-IMB)
		"Sol/200870 2001 YU86", -- NysaFamily (MBA-IMB)
		"Sol/200873 2001 YS98", -- NysaFamily (MBA-IMB)
		"Sol/200886 2002 AJ9", -- NysaFamily (MBA-IMB)
		"Sol/200887 2002 AY11", -- NysaFamily (MBA-IMB)
		"Sol/200888 2002 AJ12", -- NysaFamily (MBA-IMB)
		"Sol/200889 2002 AS12", -- NysaFamily (MBA-IMB)
		"Sol/200892 2002 AU22", -- NysaFamily (MBA-IMB)
		"Sol/200897 2002 AM41", -- NysaFamily (MBA-IMB)
		"Sol/200903 2002 AW47", -- NysaFamily (MBA-IMB)
		"Sol/200906 2002 AJ53", -- NysaFamily (MBA-IMB)
		"Sol/200909 2002 AM70", -- NysaFamily (MBA-IMB)
		"Sol/200910 2002 AF72", -- NysaFamily (MBA-IMB)
		"Sol/200917 2002 AP100", -- NysaFamily (MBA-IMB)
		"Sol/200921 2002 AC112", -- NysaFamily (MBA-IMB)
		"Sol/200929 2002 AT159", -- NysaFamily (MBA-IMB)
		"Sol/200931 2002 AN161", -- NysaFamily (MBA-IMB)
		"Sol/200933 2002 AU163", -- NysaFamily (MBA-IMB)
		"Sol/200937 2002 AM168", -- NysaFamily (MBA-IMB)
		"Sol/200941 2002 AP176", -- NysaFamily (MBA-IMB)
		"Sol/200964 2002 CM36", -- NysaFamily (MBA-IMB)
		"Sol/200967 2002 CE67", -- NysaFamily (MBA-IMB)
		"Sol/200968 2002 CT68", -- NysaFamily (MBA-IMB)
		"Sol/200971 2002 CD94", -- NysaFamily (MBA-IMB)
		"Sol/200973 2002 CM95", -- NysaFamily (MBA-IMB)
		"Sol/200974 2002 CH98", -- NysaFamily (MBA-IMB)
		"Sol/200976 2002 CD114", -- NysaFamily (MBA-IMB)
		"Sol/200979 2002 CD120", -- NysaFamily (MBA-IMB)
		"Sol/200983 2002 CS125", -- NysaFamily (MBA-IMB)
		"Sol/200984 2002 CX125", -- NysaFamily (MBA-IMB)
		"Sol/200986 2002 CF133", -- NysaFamily (MBA-IMB)
		"Sol/200987 2002 CQ133", -- NysaFamily (MBA-IMB)
		"Sol/200991 2002 CQ144", -- NysaFamily (MBA-IMB)
		"Sol/200992 2002 CU144", -- NysaFamily (MBA-IMB)
		"Sol/200996 2002 CN155", -- NysaFamily (MBA-IMB)
		"Sol/201002 2002 CW170", -- NysaFamily (MBA-IMB)
		"Sol/201009 2002 CA211", -- NysaFamily (MBA-IMB)
		"Sol/201010 2002 CK215", -- NysaFamily (MBA-IMB)
		"Sol/201022 2002 CT261", -- NysaFamily (MBA-IMB)
		"Sol/201032 2002 DC7", -- NysaFamily (MBA-IMB)
		"Sol/201033 2002 DJ10", -- NysaFamily (MBA-IMB)
		"Sol/201042 2002 ET14", -- NysaFamily (MBA-IMB)
		"Sol/201043 2002 EJ15", -- NysaFamily (MBA-IMB)
		"Sol/201056 2002 EY57", -- NysaFamily (MBA-IMB)
		"Sol/201057 2002 EW61", -- NysaFamily (MBA-IMB)
		"Sol/201058 2002 ET71", -- NysaFamily (MBA-IMB)
		"Sol/201061 2002 EX85", -- NysaFamily (MBA-IMB)
		"Sol/201067 2002 EJ105", -- NysaFamily (MBA-IMB)
		"Sol/201075 2002 FG2", -- NysaFamily (MBA-IMB)
		"Sol/201087 2002 GU69", -- NysaFamily (MBA-IMB)
		"Sol/201094 2002 GD97", -- NysaFamily (MBA-IMB)
		"Sol/201098 2002 GU122", -- NysaFamily (MBA-IMB)
		"Sol/201107 2002 GD163", -- NysaFamily (MBA-IMB)
		"Sol/201156 2002 KX12", -- NysaFamily (MBA-IMB)
		"Sol/201436 2003 DX1", -- NysaFamily (MBA-IMB)
		"Sol/201457 2003 FC92", -- NysaFamily (MBA-IMB)
		"Sol/201460 2003 FJ99", -- NysaFamily (MBA-IMB)
		"Sol/201461 2003 FD101", -- NysaFamily (MBA-IMB)
		"Sol/201469 2003 GQ1", -- NysaFamily (MBA-IMB)
		"Sol/201470 2003 GP17", -- NysaFamily (MBA-IMB)
		"Sol/201471 2003 GV18", -- NysaFamily (MBA-IMB)
		"Sol/201472 2003 GZ19", -- NysaFamily (MBA-IMB)
		"Sol/201473 2003 GV22", -- NysaFamily (MBA-IMB)
		"Sol/201477 2003 GN37", -- NysaFamily (MBA-IMB)
		"Sol/201481 2003 HG1", -- NysaFamily (MBA-IMB)
		"Sol/201486 2003 HX21", -- NysaFamily (MBA-IMB)
		"Sol/201488 2003 HJ39", -- NysaFamily (MBA-IMB)
		"Sol/201492 2003 HZ53", -- NysaFamily (MBA-IMB)
		"Sol/201493 2003 JL1", -- NysaFamily (MBA-IMB)
		"Sol/201494 2003 JM1", -- NysaFamily (MBA-IMB)
		"Sol/201496 2003 JS4", -- NysaFamily (MBA-IMB)
		"Sol/201960 2004 NX14", -- NysaFamily (MBA-IMB)
		"Sol/201967 2004 PB13", -- NysaFamily (MBA-IMB)
		"Sol/201968 2004 PG17", -- NysaFamily (MBA-IMB)
		"Sol/201970 2004 PU18", -- NysaFamily (MBA-IMB)
		"Sol/201972 2004 PP25", -- NysaFamily (MBA-IMB)
		"Sol/201973 2004 PA29", -- NysaFamily (MBA-IMB)
		"Sol/201977 2004 PQ34", -- NysaFamily (MBA-IMB)
		"Sol/201978 2004 PO35", -- NysaFamily (MBA-IMB)
		"Sol/201979 2004 PM51", -- NysaFamily (MBA-IMB)
		"Sol/201981 2004 PX51", -- NysaFamily (MBA-IMB)
		"Sol/201983 2004 PJ52", -- NysaFamily (MBA-IMB)
		"Sol/201985 2004 PS54", -- NysaFamily (MBA-IMB)
		"Sol/201987 2004 PA66", -- NysaFamily (MBA-IMB)
		"Sol/201992 2004 PJ84", -- NysaFamily (MBA-IMB)
		"Sol/201994 2004 PA85", -- NysaFamily (MBA-IMB)
		"Sol/202000 2004 PB109", -- NysaFamily (MBA-IMB)
		"Sol/202001 2004 PV113", -- NysaFamily (MBA-IMB)
		"Sol/202007 2004 QS24", -- NysaFamily (MBA-IMB)
		"Sol/202010 2004 RE12", -- NysaFamily (MBA-IMB)
		"Sol/202013 2004 RS27", -- NysaFamily (MBA-IMB)
		"Sol/202017 2004 RA37", -- NysaFamily (MBA-IMB)
		"Sol/202018 2004 RA43", -- NysaFamily (MBA-IMB)
		"Sol/202020 2004 RQ45", -- NysaFamily (MBA-IMB)
		"Sol/202027 2004 RS56", -- NysaFamily (MBA-IMB)
		"Sol/202028 2004 RJ59", -- NysaFamily (MBA-IMB)
		"Sol/202037 2004 RL85", -- NysaFamily (MBA-IMB)
		"Sol/202042 2004 RW135", -- NysaFamily (MBA-IMB)
		"Sol/202043 2004 RP143", -- NysaFamily (MBA-IMB)
		"Sol/202045 2004 RV149", -- NysaFamily (MBA-IMB)
		"Sol/202058 2004 RD250", -- NysaFamily (MBA-IMB)
		"Sol/202078 2004 ST38", -- NysaFamily (MBA-IMB)
		"Sol/202098 2004 TB29", -- NysaFamily (MBA-IMB)
		"Sol/202105 2004 TJ41", -- NysaFamily (MBA-IMB)
		"Sol/202109 2004 TZ53", -- NysaFamily (MBA-IMB)
		"Sol/202111 2004 TL59", -- NysaFamily (MBA-IMB)
		"Sol/202120 2004 TL121", -- NysaFamily (MBA-IMB)
		"Sol/202123 2004 TC131", -- NysaFamily (MBA-IMB)
		"Sol/202125 2004 TQ150", -- NysaFamily (MBA-IMB)
		"Sol/202127 2004 TB169", -- NysaFamily (MBA-IMB)
		"Sol/202132 2004 TP184", -- NysaFamily (MBA-IMB)
		"Sol/202144 2004 TU280", -- NysaFamily (MBA-IMB)
		"Sol/202153 2004 TT343", -- NysaFamily (MBA-IMB)
		"Sol/202161 2004 VE22", -- NysaFamily (MBA-IMB)
		"Sol/202203 2004 XK86", -- NysaFamily (MBA-IMB)
		"Sol/202235 2004 YC29", -- NysaFamily (MBA-IMB)
		"Sol/202403 2005 JB146", -- NysaFamily (MBA-IMB)
		"Sol/202445 2005 YN82", -- NysaFamily (MBA-IMB)
		"Sol/202448 2005 YJ108", -- NysaFamily (MBA-IMB)
		"Sol/202458 2005 YU266", -- NysaFamily (MBA-IMB)
		"Sol/202459 2005 YC271", -- NysaFamily (MBA-IMB)
		"Sol/202467 2006 AP23", -- NysaFamily (MBA-IMB)
		"Sol/202468 2006 AT27", -- NysaFamily (MBA-IMB)
		"Sol/202480 2006 BR5", -- NysaFamily (MBA-IMB)
		"Sol/202486 2006 BU46", -- NysaFamily (MBA-IMB)
		"Sol/202487 2006 BF50", -- NysaFamily (MBA-IMB)
		"Sol/202489 2006 BQ51", -- NysaFamily (MBA-IMB)
		"Sol/202499 2006 BS135", -- NysaFamily (MBA-IMB)
		"Sol/202512 2006 BR178", -- NysaFamily (MBA-IMB)
		"Sol/202514 2006 BE199", -- NysaFamily (MBA-IMB)
		"Sol/202518 2006 BG253", -- NysaFamily (MBA-IMB)
		"Sol/202519 2006 BA260", -- NysaFamily (MBA-IMB)
		"Sol/202540 2006 DK62", -- NysaFamily (MBA-IMB)
		"Sol/202549 2006 DO172", -- NysaFamily (MBA-IMB)
		"Sol/202556 2006 DQ210", -- NysaFamily (MBA-IMB)
		"Sol/202585 2006 GV16", -- NysaFamily (MBA-IMB)
		"Sol/202689 2007 DR111", -- NysaFamily (MBA-IMB)
		"Sol/202691 2007 EK70", -- NysaFamily (MBA-IMB)
		"Sol/202735 2007 KJ1", -- NysaFamily (MBA-IMB)
		"Sol/202799 2008 RB22", -- NysaFamily (MBA-IMB)
		"Sol/202893 1993 TH39", -- NysaFamily (MBA-IMB)
		"Sol/202896 1995 DD7", -- NysaFamily (MBA-IMB)
		"Sol/202897 1995 DE9", -- NysaFamily (MBA-IMB)
		"Sol/202948 1999 JU41", -- NysaFamily (MBA-IMB)
		"Sol/203070 2000 QQ21", -- NysaFamily (MBA-IMB)
		"Sol/203071 2000 QG27", -- NysaFamily (MBA-IMB)
		"Sol/203077 2000 QH57", -- NysaFamily (MBA-IMB)
		"Sol/203078 2000 QR59", -- NysaFamily (MBA-IMB)
		"Sol/203079 2000 QE82", -- NysaFamily (MBA-IMB)
		"Sol/203085 2000 QT100", -- NysaFamily (MBA-IMB)
		"Sol/203086 2000 QX103", -- NysaFamily (MBA-IMB)
		"Sol/203091 2000 QV215", -- NysaFamily (MBA-IMB)
		"Sol/203098 2000 RY84", -- NysaFamily (MBA-IMB)
		"Sol/203100 2000 RP93", -- NysaFamily (MBA-IMB)
		"Sol/203101 2000 RN95", -- NysaFamily (MBA-IMB)
		"Sol/203108 2000 SD115", -- NysaFamily (MBA-IMB)
		"Sol/203109 2000 SX115", -- NysaFamily (MBA-IMB)
		"Sol/203116 2000 SP207", -- NysaFamily (MBA-IMB)
		"Sol/203121 2000 SV228", -- NysaFamily (MBA-IMB)
		"Sol/203126 2000 SV243", -- NysaFamily (MBA-IMB)
		"Sol/203136 2000 TT13", -- NysaFamily (MBA-IMB)
		"Sol/203140 2000 UT21", -- NysaFamily (MBA-IMB)
		"Sol/203143 2000 UW57", -- NysaFamily (MBA-IMB)
		"Sol/203145 2000 UZ84", -- NysaFamily (MBA-IMB)
		"Sol/203147 2000 VP4", -- NysaFamily (MBA-IMB)
		"Sol/203149 2000 VP48", -- NysaFamily (MBA-IMB)
		"Sol/203329 2001 TH190", -- NysaFamily (MBA-IMB)
		"Sol/203342 2001 UJ81", -- NysaFamily (MBA-IMB)
		"Sol/203346 2001 UB136", -- NysaFamily (MBA-IMB)
		"Sol/203359 2001 VL88", -- NysaFamily (MBA-IMB)
		"Sol/203397 2001 XZ151", -- NysaFamily (MBA-IMB)
		"Sol/203400 2001 XR163", -- NysaFamily (MBA-IMB)
		"Sol/203409 2001 XX182", -- NysaFamily (MBA-IMB)
		"Sol/203410 2001 XW185", -- NysaFamily (MBA-IMB)
		"Sol/203422 2001 XG225", -- NysaFamily (MBA-IMB)
		"Sol/203424 2001 XG239", -- NysaFamily (MBA-IMB)
		"Sol/203427 2001 XT252", -- NysaFamily (MBA-IMB)
		"Sol/203433 2001 YE6", -- NysaFamily (MBA-IMB)
		"Sol/203445 2001 YX85", -- NysaFamily (MBA-IMB)
		"Sol/203447 2001 YP86", -- NysaFamily (MBA-IMB)
		"Sol/203458 2001 YU105", -- NysaFamily (MBA-IMB)
		"Sol/203464 2001 YM135", -- NysaFamily (MBA-IMB)
		"Sol/203473 2002 AN21", -- NysaFamily (MBA-IMB)
		"Sol/203478 2002 AT38", -- NysaFamily (MBA-IMB)
		"Sol/203481 2002 AG50", -- NysaFamily (MBA-IMB)
		"Sol/203482 2002 AP51", -- NysaFamily (MBA-IMB)
		"Sol/203498 2002 AV109", -- NysaFamily (MBA-IMB)
		"Sol/203507 2002 AY141", -- NysaFamily (MBA-IMB)
		"Sol/203527 2002 BT19", -- NysaFamily (MBA-IMB)
		"Sol/203529 2002 BL22", -- NysaFamily (MBA-IMB)
		"Sol/203535 2002 CW21", -- NysaFamily (MBA-IMB)
		"Sol/203538 2002 CK38", -- NysaFamily (MBA-IMB)
		"Sol/203549 2002 CM75", -- NysaFamily (MBA-IMB)
		"Sol/203556 2002 CK98", -- NysaFamily (MBA-IMB)
		"Sol/203557 2002 CV99", -- NysaFamily (MBA-IMB)
		"Sol/203558 2002 CA101", -- NysaFamily (MBA-IMB)
		"Sol/203561 2002 CC119", -- NysaFamily (MBA-IMB)
		"Sol/203574 2002 CW185", -- NysaFamily (MBA-IMB)
		"Sol/203575 2002 CN203", -- NysaFamily (MBA-IMB)
		"Sol/203576 2002 CT203", -- NysaFamily (MBA-IMB)
		"Sol/203581 2002 CK222", -- NysaFamily (MBA-IMB)
		"Sol/203584 2002 CV235", -- NysaFamily (MBA-IMB)
		"Sol/203586 2002 CA242", -- NysaFamily (MBA-IMB)
		"Sol/203591 2002 CL277", -- NysaFamily (MBA-IMB)
		"Sol/203595 2002 CK292", -- NysaFamily (MBA-IMB)
		"Sol/203601 2002 DR1", -- NysaFamily (MBA-IMB)
		"Sol/203605 2002 EW24", -- NysaFamily (MBA-IMB)
		"Sol/203609 2002 EW65", -- NysaFamily (MBA-IMB)
		"Sol/203613 2002 EF81", -- NysaFamily (MBA-IMB)
		"Sol/203614 2002 EL88", -- NysaFamily (MBA-IMB)
		"Sol/203625 2002 FH13", -- NysaFamily (MBA-IMB)
		"Sol/203636 2002 GZ41", -- NysaFamily (MBA-IMB)
		"Sol/203644 2002 GC99", -- NysaFamily (MBA-IMB)
		"Sol/203646 2002 GL100", -- NysaFamily (MBA-IMB)
		"Sol/203648 2002 GQ123", -- NysaFamily (MBA-IMB)
		"Sol/203651 2002 GK163", -- NysaFamily (MBA-IMB)
		"Sol/203889 2003 EH50", -- NysaFamily (MBA-IMB)
		"Sol/203896 2003 GE51", -- NysaFamily (MBA-IMB)
		"Sol/203899 2003 HW21", -- NysaFamily (MBA-IMB)
		"Sol/203900 2003 HE22", -- NysaFamily (MBA-IMB)
		"Sol/203901 2003 HR24", -- NysaFamily (MBA-IMB)
		"Sol/203915 2003 OA4", -- NysaFamily (MBA-IMB)
		"Sol/203925 2003 OK27", -- NysaFamily (MBA-IMB)
		"Sol/203930 2003 QG18", -- NysaFamily (MBA-IMB)
		"Sol/203939 2003 QV73", -- NysaFamily (MBA-IMB)
		"Sol/204071 2003 UG379", -- NysaFamily (MBA-IMB)
		"Sol/204295 2004 PO45", -- NysaFamily (MBA-IMB)
		"Sol/204298 2004 PR63", -- NysaFamily (MBA-IMB)
		"Sol/204304 2004 PW90", -- NysaFamily (MBA-IMB)
		"Sol/204305 2004 PM91", -- NysaFamily (MBA-IMB)
		"Sol/204308 2004 PN100", -- NysaFamily (MBA-IMB)
		"Sol/204310 2004 RX20", -- NysaFamily (MBA-IMB)
		"Sol/204311 2004 RH29", -- NysaFamily (MBA-IMB)
		"Sol/204312 2004 RG30", -- NysaFamily (MBA-IMB)
		"Sol/204316 2004 RX46", -- NysaFamily (MBA-IMB)
		"Sol/204319 2004 RU66", -- NysaFamily (MBA-IMB)
		"Sol/204321 2004 RC81", -- NysaFamily (MBA-IMB)
		"Sol/204337 2004 RJ251", -- NysaFamily (MBA-IMB)
		"Sol/204340 2004 RX287", -- NysaFamily (MBA-IMB)
		"Sol/204346 2004 RR339", -- NysaFamily (MBA-IMB)
		"Sol/204349 2004 SF23", -- NysaFamily (MBA-IMB)
		"Sol/204350 2004 SR29", -- NysaFamily (MBA-IMB)
		"Sol/204359 2004 TM9", -- NysaFamily (MBA-IMB)
		"Sol/204362 2004 TW33", -- NysaFamily (MBA-IMB)
		"Sol/204372 2004 TG79", -- NysaFamily (MBA-IMB)
		"Sol/204373 2004 TP93", -- NysaFamily (MBA-IMB)
		"Sol/204378 2004 TL115", -- NysaFamily (MBA-IMB)
		"Sol/204379 2004 TB121", -- NysaFamily (MBA-IMB)
		"Sol/204383 2004 TG126", -- NysaFamily (MBA-IMB)
		"Sol/204388 2004 TV143", -- NysaFamily (MBA-IMB)
		"Sol/204392 2004 TY246", -- NysaFamily (MBA-IMB)
		"Sol/204399 2004 TT296", -- NysaFamily (MBA-IMB)
		"Sol/204411 2004 VB34", -- NysaFamily (MBA-IMB)
		"Sol/204412 2004 VS39", -- NysaFamily (MBA-IMB)
		"Sol/204419 2004 VU61", -- NysaFamily (MBA-IMB)
		"Sol/204424 2004 VR74", -- NysaFamily (MBA-IMB)
		"Sol/204428 2004 XN13", -- NysaFamily (MBA-IMB)
		"Sol/204438 2004 XY76", -- NysaFamily (MBA-IMB)
		"Sol/204448 2004 XY122", -- NysaFamily (MBA-IMB)
		"Sol/204452 2004 XO143", -- NysaFamily (MBA-IMB)
		"Sol/204488 2005 BB10", -- NysaFamily (MBA-IMB)
		"Sol/204669 2006 DP20", -- NysaFamily (MBA-IMB)
		"Sol/204671 2006 DG31", -- NysaFamily (MBA-IMB)
		"Sol/204682 2006 DF115", -- NysaFamily (MBA-IMB)
		"Sol/204685 2006 DF166", -- NysaFamily (MBA-IMB)
		"Sol/204687 2006 DD190", -- NysaFamily (MBA-IMB)
		"Sol/204691 2006 DC215", -- NysaFamily (MBA-IMB)
		"Sol/204695 2006 ER7", -- NysaFamily (MBA-IMB)
		"Sol/204699 2006 EO45", -- NysaFamily (MBA-IMB)
		"Sol/204712 2006 GP13", -- NysaFamily (MBA-IMB)
		"Sol/204713 2006 GM14", -- NysaFamily (MBA-IMB)
		"Sol/204721 2006 GN43", -- NysaFamily (MBA-IMB)
		"Sol/204726 2006 HF25", -- NysaFamily (MBA-IMB)
		"Sol/204728 2006 HP35", -- NysaFamily (MBA-IMB)
		"Sol/204745 2006 HJ114", -- NysaFamily (MBA-IMB)
		"Sol/204759 2006 JF45", -- NysaFamily (MBA-IMB)
		"Sol/204822 2007 PZ10", -- NysaFamily (MBA-IMB)
		"Sol/204841 2007 RJ13", -- NysaFamily (MBA-IMB)
		"Sol/204890 2007 TR305", -- NysaFamily (MBA-IMB)
		"Sol/204936 2008 UG142", -- NysaFamily (MBA-IMB)
		"Sol/204942 2008 UT256", -- NysaFamily (MBA-IMB)
		"Sol/204994 1996 RJ14", -- NysaFamily (MBA-IMB)
		"Sol/204997 1996 VE13", -- NysaFamily (MBA-IMB)
		"Sol/204999 1996 VD14", -- NysaFamily (MBA-IMB)
		"Sol/205021 1997 YS12", -- NysaFamily (MBA-IMB)
		"Sol/205027 1998 DH12", -- NysaFamily (MBA-IMB)
		"Sol/205072 1999 RE129", -- NysaFamily (MBA-IMB)
		"Sol/205111 1999 UQ40", -- NysaFamily (MBA-IMB)
		"Sol/205226 2000 QS71", -- NysaFamily (MBA-IMB)
		"Sol/205230 2000 QW103", -- NysaFamily (MBA-IMB)
		"Sol/205235 2000 QH129", -- NysaFamily (MBA-IMB)
		"Sol/205241 2000 QV177", -- NysaFamily (MBA-IMB)
		"Sol/205246 2000 QA201", -- NysaFamily (MBA-IMB)
		"Sol/205247 2000 QD203", -- NysaFamily (MBA-IMB)
		"Sol/205249 2000 QY204", -- NysaFamily (MBA-IMB)
		"Sol/205269 2000 SN56", -- NysaFamily (MBA-IMB)
		"Sol/205272 2000 SG76", -- NysaFamily (MBA-IMB)
		"Sol/205277 2000 SC104", -- NysaFamily (MBA-IMB)
		"Sol/205283 2000 ST148", -- NysaFamily (MBA-IMB)
		"Sol/205285 2000 SD156", -- NysaFamily (MBA-IMB)
		"Sol/205288 2000 SX203", -- NysaFamily (MBA-IMB)
		"Sol/205308 2000 SW368", -- NysaFamily (MBA-IMB)
		"Sol/205312 2000 TS16", -- NysaFamily (MBA-IMB)
		"Sol/205314 2000 TN19", -- NysaFamily (MBA-IMB)
		"Sol/205318 2000 UA22", -- NysaFamily (MBA-IMB)
		"Sol/205319 2000 UY24", -- NysaFamily (MBA-IMB)
		"Sol/205323 2000 UJ34", -- NysaFamily (MBA-IMB)
		"Sol/205330 2000 UA84", -- NysaFamily (MBA-IMB)
		"Sol/205345 2000 WC26", -- NysaFamily (MBA-IMB)
		"Sol/205350 2000 WC85", -- NysaFamily (MBA-IMB)
		"Sol/205371 2001 AX", -- NysaFamily (MBA-IMB)
		"Sol/205394 2001 DY54", -- NysaFamily (MBA-IMB)
		"Sol/205696 2001 YB139", -- NysaFamily (MBA-IMB)
		"Sol/205726 2002 AP124", -- NysaFamily (MBA-IMB)
		"Sol/205739 2002 AF196", -- NysaFamily (MBA-IMB)
		"Sol/205750 2002 CY18", -- NysaFamily (MBA-IMB)
		"Sol/205764 2002 CZ37", -- NysaFamily (MBA-IMB)
		"Sol/205771 2002 CV66", -- NysaFamily (MBA-IMB)
		"Sol/205777 2002 CE71", -- NysaFamily (MBA-IMB)
		"Sol/205791 2002 CL126", -- NysaFamily (MBA-IMB)
		"Sol/205793 2002 CY126", -- NysaFamily (MBA-IMB)
		"Sol/205804 2002 CV165", -- NysaFamily (MBA-IMB)
		"Sol/205814 2002 CF209", -- NysaFamily (MBA-IMB)
		"Sol/205816 2002 CW212", -- NysaFamily (MBA-IMB)
		"Sol/205819 2002 CX237", -- NysaFamily (MBA-IMB)
		"Sol/205830 2002 DM10", -- NysaFamily (MBA-IMB)
		"Sol/205831 2002 DO14", -- NysaFamily (MBA-IMB)
		"Sol/205838 2002 EA20", -- NysaFamily (MBA-IMB)
		"Sol/205842 2002 EZ31", -- NysaFamily (MBA-IMB)
		"Sol/205845 2002 EL39", -- NysaFamily (MBA-IMB)
		"Sol/205848 2002 ER47", -- NysaFamily (MBA-IMB)
		"Sol/205854 2002 EJ68", -- NysaFamily (MBA-IMB)
		"Sol/205860 2002 EQ80", -- NysaFamily (MBA-IMB)
		"Sol/205863 2002 EO88", -- NysaFamily (MBA-IMB)
		"Sol/205864 2002 EF90", -- NysaFamily (MBA-IMB)
		"Sol/205869 2002 EQ103", -- NysaFamily (MBA-IMB)
		"Sol/205882 2002 EO146", -- NysaFamily (MBA-IMB)
		"Sol/205889 2002 GF10", -- NysaFamily (MBA-IMB)
		"Sol/205895 2002 GH51", -- NysaFamily (MBA-IMB)
		"Sol/205896 2002 GX52", -- NysaFamily (MBA-IMB)
		"Sol/205897 2002 GK59", -- NysaFamily (MBA-IMB)
		"Sol/205903 2002 GV74", -- NysaFamily (MBA-IMB)
		"Sol/205904 2002 GZ74", -- NysaFamily (MBA-IMB)
		"Sol/205910 2002 GD100", -- NysaFamily (MBA-IMB)
		"Sol/205912 2002 GC107", -- NysaFamily (MBA-IMB)
		"Sol/205920 2002 GB143", -- NysaFamily (MBA-IMB)
		"Sol/205928 2002 JS11", -- NysaFamily (MBA-IMB)
		"Sol/205938 2002 JB41", -- NysaFamily (MBA-IMB)
		"Sol/205939 2002 JG42", -- NysaFamily (MBA-IMB)
		"Sol/205942 2002 JQ53", -- NysaFamily (MBA-IMB)
		"Sol/205949 2002 JZ89", -- NysaFamily (MBA-IMB)
		"Sol/205950 2002 JS95", -- NysaFamily (MBA-IMB)
		"Sol/205951 2002 JK104", -- NysaFamily (MBA-IMB)
		"Sol/205957 2002 JZ141", -- NysaFamily (MBA-IMB)
		"Sol/205959 2002 KQ10", -- NysaFamily (MBA-IMB)
		"Sol/205962 2002 LE4", -- NysaFamily (MBA-IMB)
		"Sol/205963 2002 LD14", -- NysaFamily (MBA-IMB)
		"Sol/205968 2002 LT61", -- NysaFamily (MBA-IMB)
		"Sol/206027 2002 PA186", -- NysaFamily (MBA-IMB)
		"Sol/206068 2002 RM3", -- NysaFamily (MBA-IMB)
		"Sol/206325 2003 OG2", -- NysaFamily (MBA-IMB)
		"Sol/206337 2003 OJ30", -- NysaFamily (MBA-IMB)
		"Sol/206341 2003 PO3", -- NysaFamily (MBA-IMB)
		"Sol/206346 2003 PM9", -- NysaFamily (MBA-IMB)
		"Sol/206352 2003 QT28", -- NysaFamily (MBA-IMB)
		"Sol/206353 2003 QL34", -- NysaFamily (MBA-IMB)
		"Sol/206356 2003 QX43", -- NysaFamily (MBA-IMB)
		"Sol/206358 2003 QL44", -- NysaFamily (MBA-IMB)
		"Sol/206372 2003 QO89", -- NysaFamily (MBA-IMB)
		"Sol/206373 2003 QB99", -- NysaFamily (MBA-IMB)
		"Sol/206454 2003 SK318", -- NysaFamily (MBA-IMB)
		"Sol/206457 2003 SV356", -- NysaFamily (MBA-IMB)
		"Sol/206470 2003 UQ2", -- NysaFamily (MBA-IMB)
		"Sol/206911 2004 PE14", -- NysaFamily (MBA-IMB)
		"Sol/206919 2004 PS94", -- NysaFamily (MBA-IMB)
		"Sol/206957 2004 RW341", -- NysaFamily (MBA-IMB)
		"Sol/206972 2004 TS54", -- NysaFamily (MBA-IMB)
		"Sol/206976 2004 TS102", -- NysaFamily (MBA-IMB)
		"Sol/207006 2004 TC274", -- NysaFamily (MBA-IMB)
		"Sol/207007 2004 TE277", -- NysaFamily (MBA-IMB)
		"Sol/207022 2004 VQ28", -- NysaFamily (MBA-IMB)
		"Sol/207024 2004 VX47", -- NysaFamily (MBA-IMB)
		"Sol/207029 2004 VV63", -- NysaFamily (MBA-IMB)
		"Sol/207034 2004 WM2", -- NysaFamily (MBA-IMB)
		"Sol/207038 2004 XN8", -- NysaFamily (MBA-IMB)
		"Sol/207042 2004 XH24", -- NysaFamily (MBA-IMB)
		"Sol/207043 2004 XP24", -- NysaFamily (MBA-IMB)
		"Sol/207044 2004 XT27", -- NysaFamily (MBA-IMB)
		"Sol/207047 2004 XP36", -- NysaFamily (MBA-IMB)
		"Sol/207056 2004 XC68", -- NysaFamily (MBA-IMB)
		"Sol/207062 2004 XD86", -- NysaFamily (MBA-IMB)
		"Sol/207066 2004 XV104", -- NysaFamily (MBA-IMB)
		"Sol/207077 2004 XP140", -- NysaFamily (MBA-IMB)
		"Sol/207087 2004 YX11", -- NysaFamily (MBA-IMB)
		"Sol/207088 2004 YV13", -- NysaFamily (MBA-IMB)
		"Sol/207089 2004 YS17", -- NysaFamily (MBA-IMB)
		"Sol/207091 2005 AQ1", -- NysaFamily (MBA-IMB)
		"Sol/207103 2005 AZ22", -- NysaFamily (MBA-IMB)
		"Sol/207111 2005 AS30", -- NysaFamily (MBA-IMB)
		"Sol/207112 2005 AM34", -- NysaFamily (MBA-IMB)
		"Sol/207113 2005 AS34", -- NysaFamily (MBA-IMB)
		"Sol/207114 2005 AZ34", -- NysaFamily (MBA-IMB)
		"Sol/207117 2005 AP43", -- NysaFamily (MBA-IMB)
		"Sol/207120 2005 AD55", -- NysaFamily (MBA-IMB)
		"Sol/207122 2005 AA59", -- NysaFamily (MBA-IMB)
		"Sol/207133 2005 BE6", -- NysaFamily (MBA-IMB)
		"Sol/207135 2005 BX7", -- NysaFamily (MBA-IMB)
		"Sol/207137 2005 BC16", -- NysaFamily (MBA-IMB)
		"Sol/207138 2005 BO17", -- NysaFamily (MBA-IMB)
		"Sol/207158 2005 CF34", -- NysaFamily (MBA-IMB)
		"Sol/207161 2005 CT43", -- NysaFamily (MBA-IMB)
		"Sol/207175 2005 CL67", -- NysaFamily (MBA-IMB)
		"Sol/207404 2006 BU91", -- NysaFamily (MBA-IMB)
		"Sol/207412 2006 BM275", -- NysaFamily (MBA-IMB)
		"Sol/207414 2006 DG27", -- NysaFamily (MBA-IMB)
		"Sol/207420 Jehin", -- NysaFamily (MBA-IMB)
		"Sol/207426 2006 DG102", -- NysaFamily (MBA-IMB)
		"Sol/207438 2006 DQ214", -- NysaFamily (MBA-IMB)
		"Sol/207440 2006 EW5", -- NysaFamily (MBA-IMB)
		"Sol/207458 2006 GG15", -- NysaFamily (MBA-IMB)
		"Sol/207459 2006 GJ19", -- NysaFamily (MBA-IMB)
		"Sol/207462 2006 GG37", -- NysaFamily (MBA-IMB)
		"Sol/207470 2006 HZ3", -- NysaFamily (MBA-IMB)
		"Sol/207476 2006 HJ22", -- NysaFamily (MBA-IMB)
		"Sol/207478 2006 HD25", -- NysaFamily (MBA-IMB)
		"Sol/207491 2006 HS59", -- NysaFamily (MBA-IMB)
		"Sol/207492 2006 HT61", -- NysaFamily (MBA-IMB)
		"Sol/207506 2006 JU4", -- NysaFamily (MBA-IMB)
		"Sol/207510 2006 JF14", -- NysaFamily (MBA-IMB)
		"Sol/207511 2006 JT16", -- NysaFamily (MBA-IMB)
		"Sol/207521 2006 JD49", -- NysaFamily (MBA-IMB)
		"Sol/207528 2006 KJ2", -- NysaFamily (MBA-IMB)
		"Sol/207533 2006 KM23", -- NysaFamily (MBA-IMB)
		"Sol/207536 2006 KE38", -- NysaFamily (MBA-IMB)
		"Sol/207546 2006 LL", -- NysaFamily (MBA-IMB)
		"Sol/207549 2006 LR1", -- NysaFamily (MBA-IMB)
		"Sol/207550 2006 LM2", -- NysaFamily (MBA-IMB)
		"Sol/207657 Mangiantini", -- NysaFamily (MBA-IMB)
		"Sol/207662 2007 PG7", -- NysaFamily (MBA-IMB)
		"Sol/207670 2007 PH20", -- NysaFamily (MBA-IMB)
		"Sol/207676 2007 PE33", -- NysaFamily (MBA-IMB)
		"Sol/207688 2007 RQ16", -- NysaFamily (MBA-IMB)
		"Sol/207699 2007 RB59", -- NysaFamily (MBA-IMB)
		"Sol/207702 2007 RN71", -- NysaFamily (MBA-IMB)
		"Sol/207713 2007 RN109", -- NysaFamily (MBA-IMB)
		"Sol/207720 2007 RA138", -- NysaFamily (MBA-IMB)
		"Sol/207769 2007 TR36", -- NysaFamily (MBA-IMB)
		"Sol/207813 2007 TR252", -- NysaFamily (MBA-IMB)
		"Sol/207865 2007 VY147", -- NysaFamily (MBA-IMB)
		"Sol/207894 2008 TA18", -- NysaFamily (MBA-IMB)
		"Sol/207908 2008 UO263", -- NysaFamily (MBA-IMB)
		"Sol/207923 2008 WS32", -- NysaFamily (MBA-IMB)
		"Sol/208041 1999 RE166", -- NysaFamily (MBA-IMB)
		"Sol/208047 1999 TJ112", -- NysaFamily (MBA-IMB)
		"Sol/208049 1999 TM157", -- NysaFamily (MBA-IMB)
		"Sol/208167 2000 OQ60", -- NysaFamily (MBA-IMB)
		"Sol/208178 2000 QX73", -- NysaFamily (MBA-IMB)
		"Sol/208192 2000 QW203", -- NysaFamily (MBA-IMB)
		"Sol/208193 2000 QB206", -- NysaFamily (MBA-IMB)
		"Sol/208211 2000 SV82", -- NysaFamily (MBA-IMB)
		"Sol/208213 2000 SW83", -- NysaFamily (MBA-IMB)
		"Sol/208222 2000 SL147", -- NysaFamily (MBA-IMB)
		"Sol/208228 2000 SC247", -- NysaFamily (MBA-IMB)
		"Sol/208230 2000 SO254", -- NysaFamily (MBA-IMB)
		"Sol/208233 2000 SD265", -- NysaFamily (MBA-IMB)
		"Sol/208234 2000 SL273", -- NysaFamily (MBA-IMB)
		"Sol/208239 2000 SN344", -- NysaFamily (MBA-IMB)
		"Sol/208260 2000 WT16", -- NysaFamily (MBA-IMB)
		"Sol/208269 2000 XM", -- NysaFamily (MBA-IMB)
		"Sol/208277 2000 YB110", -- NysaFamily (MBA-IMB)
		"Sol/208278 2001 AH49", -- NysaFamily (MBA-IMB)
		"Sol/208280 2001 BB2", -- NysaFamily (MBA-IMB)
		"Sol/208572 2002 CS30", -- NysaFamily (MBA-IMB)
		"Sol/208582 2002 CF93", -- NysaFamily (MBA-IMB)
		"Sol/208583 2002 CR94", -- NysaFamily (MBA-IMB)
		"Sol/208587 2002 CQ114", -- NysaFamily (MBA-IMB)
		"Sol/208594 2002 CU140", -- NysaFamily (MBA-IMB)
		"Sol/208597 2002 CC159", -- NysaFamily (MBA-IMB)
		"Sol/208605 2002 CV215", -- NysaFamily (MBA-IMB)
		"Sol/208612 2002 CR256", -- NysaFamily (MBA-IMB)
		"Sol/208615 2002 DG6", -- NysaFamily (MBA-IMB)
		"Sol/208624 2002 EZ49", -- NysaFamily (MBA-IMB)
		"Sol/208626 2002 EU61", -- NysaFamily (MBA-IMB)
		"Sol/208632 2002 ET88", -- NysaFamily (MBA-IMB)
		"Sol/208635 2002 EC92", -- NysaFamily (MBA-IMB)
		"Sol/208638 2002 EJ100", -- NysaFamily (MBA-IMB)
		"Sol/208647 2002 EX119", -- NysaFamily (MBA-IMB)
		"Sol/208649 2002 EQ124", -- NysaFamily (MBA-IMB)
		"Sol/208650 2002 EX134", -- NysaFamily (MBA-IMB)
		"Sol/208667 2002 GD17", -- NysaFamily (MBA-IMB)
		"Sol/208668 2002 GE26", -- NysaFamily (MBA-IMB)
		"Sol/208677 2002 GE90", -- NysaFamily (MBA-IMB)
		"Sol/208688 2002 GR140", -- NysaFamily (MBA-IMB)
		"Sol/208692 2002 GS163", -- NysaFamily (MBA-IMB)
		"Sol/208693 2002 GA164", -- NysaFamily (MBA-IMB)
		"Sol/208694 2002 GB175", -- NysaFamily (MBA-IMB)
		"Sol/208705 2002 JX33", -- NysaFamily (MBA-IMB)
		"Sol/208707 2002 JL51", -- NysaFamily (MBA-IMB)
		"Sol/208713 2002 JM83", -- NysaFamily (MBA-IMB)
		"Sol/208714 2002 JF95", -- NysaFamily (MBA-IMB)
		"Sol/208715 2002 JW95", -- NysaFamily (MBA-IMB)
		"Sol/208716 2002 JZ95", -- NysaFamily (MBA-IMB)
		"Sol/208718 2002 JP105", -- NysaFamily (MBA-IMB)
		"Sol/208725 2002 JY141", -- NysaFamily (MBA-IMB)
		"Sol/208761 2002 PF64", -- NysaFamily (MBA-IMB)
		"Sol/209039 2003 OH10", -- NysaFamily (MBA-IMB)
		"Sol/209040 2003 OD13", -- NysaFamily (MBA-IMB)
		"Sol/209056 2003 QT36", -- NysaFamily (MBA-IMB)
		"Sol/209059 2003 QR44", -- NysaFamily (MBA-IMB)
		"Sol/209061 2003 QX50", -- NysaFamily (MBA-IMB)
		"Sol/209067 2003 QW86", -- NysaFamily (MBA-IMB)
		"Sol/209068 2003 QF87", -- NysaFamily (MBA-IMB)
		"Sol/209071 2003 QM101", -- NysaFamily (MBA-IMB)
		"Sol/209077 2003 RJ21", -- NysaFamily (MBA-IMB)
		"Sol/209113 2003 SG156", -- NysaFamily (MBA-IMB)
		"Sol/209117 2003 SY172", -- NysaFamily (MBA-IMB)
		"Sol/209136 2003 SD250", -- NysaFamily (MBA-IMB)
		"Sol/209140 2003 SN261", -- NysaFamily (MBA-IMB)
		"Sol/209170 2003 UU100", -- NysaFamily (MBA-IMB)
		"Sol/209511 2004 PR85", -- NysaFamily (MBA-IMB)
		"Sol/209525 2004 TA8", -- NysaFamily (MBA-IMB)
		"Sol/209529 2004 TO91", -- NysaFamily (MBA-IMB)
		"Sol/209546 2004 VJ22", -- NysaFamily (MBA-IMB)
		"Sol/209560 2004 XC7", -- NysaFamily (MBA-IMB)
		"Sol/209561 2004 XF12", -- NysaFamily (MBA-IMB)
		"Sol/209567 2004 XJ20", -- NysaFamily (MBA-IMB)
		"Sol/209568 2004 XV27", -- NysaFamily (MBA-IMB)
		"Sol/209586 2004 XN108", -- NysaFamily (MBA-IMB)
		"Sol/209589 2004 XV120", -- NysaFamily (MBA-IMB)
		"Sol/209590 2004 XD122", -- NysaFamily (MBA-IMB)
		"Sol/209597 2004 XC166", -- NysaFamily (MBA-IMB)
		"Sol/209602 2004 YM12", -- NysaFamily (MBA-IMB)
		"Sol/209603 2004 YZ14", -- NysaFamily (MBA-IMB)
		"Sol/209604 2004 YP15", -- NysaFamily (MBA-IMB)
		"Sol/209608 2005 AB1", -- NysaFamily (MBA-IMB)
		"Sol/209611 2005 AX4", -- NysaFamily (MBA-IMB)
		"Sol/209613 2005 AT7", -- NysaFamily (MBA-IMB)
		"Sol/209615 2005 AY13", -- NysaFamily (MBA-IMB)
		"Sol/209616 2005 AK14", -- NysaFamily (MBA-IMB)
		"Sol/209623 2005 AF43", -- NysaFamily (MBA-IMB)
		"Sol/209629 2005 AL53", -- NysaFamily (MBA-IMB)
		"Sol/209637 2005 BU4", -- NysaFamily (MBA-IMB)
		"Sol/209638 2005 BT10", -- NysaFamily (MBA-IMB)
		"Sol/209652 2005 CU8", -- NysaFamily (MBA-IMB)
		"Sol/209654 2005 CX15", -- NysaFamily (MBA-IMB)
		"Sol/209655 2005 CJ20", -- NysaFamily (MBA-IMB)
		"Sol/209667 2005 CZ48", -- NysaFamily (MBA-IMB)
		"Sol/209684 2005 ET14", -- NysaFamily (MBA-IMB)
		"Sol/209706 2005 EK63", -- NysaFamily (MBA-IMB)
		"Sol/209723 2005 EK141", -- NysaFamily (MBA-IMB)
		"Sol/209755 2005 ES218", -- NysaFamily (MBA-IMB)
		"Sol/209932 2006 BO32", -- NysaFamily (MBA-IMB)
		"Sol/209935 2006 BD227", -- NysaFamily (MBA-IMB)
		"Sol/209938 2006 DQ34", -- NysaFamily (MBA-IMB)
		"Sol/209939 2006 DX34", -- NysaFamily (MBA-IMB)
		"Sol/209945 2006 DU94", -- NysaFamily (MBA-IMB)
		"Sol/209954 2006 FJ41", -- NysaFamily (MBA-IMB)
		"Sol/209972 2006 HM25", -- NysaFamily (MBA-IMB)
		"Sol/209997 2006 JN16", -- NysaFamily (MBA-IMB)
		"Sol/210037 2006 OY8", -- NysaFamily (MBA-IMB)
		"Sol/210079 2006 QV27", -- NysaFamily (MBA-IMB)
		"Sol/210193 2007 PX19", -- NysaFamily (MBA-IMB)
		"Sol/210196 2007 PV20", -- NysaFamily (MBA-IMB)
		"Sol/210199 2007 PU24", -- NysaFamily (MBA-IMB)
		"Sol/210208 2007 QX7", -- NysaFamily (MBA-IMB)
		"Sol/210221 2007 RR60", -- NysaFamily (MBA-IMB)
		"Sol/210233 2007 RV129", -- NysaFamily (MBA-IMB)
		"Sol/210245 Castets", -- NysaFamily (MBA-IMB)
		"Sol/210248 2007 RV235", -- NysaFamily (MBA-IMB)
		"Sol/210262 2007 RP295", -- NysaFamily (MBA-IMB)
		"Sol/210264 2007 SY2", -- NysaFamily (MBA-IMB)
		"Sol/210282 2007 TW43", -- NysaFamily (MBA-IMB)
		"Sol/210287 2007 TM60", -- NysaFamily (MBA-IMB)
		"Sol/210305 2007 TP146", -- NysaFamily (MBA-IMB)
		"Sol/210310 2007 TQ156", -- NysaFamily (MBA-IMB)
		"Sol/210313 2007 TM165", -- NysaFamily (MBA-IMB)
		"Sol/210391 2007 VN164", -- NysaFamily (MBA-IMB)
		"Sol/210440 2008 YD104", -- NysaFamily (MBA-IMB)
		"Sol/210452 2032 T-2", -- NysaFamily (MBA-IMB)
		"Sol/210459 1993 TC26", -- NysaFamily (MBA-IMB)
		"Sol/210467 1995 HW3", -- NysaFamily (MBA-IMB)
		"Sol/210477 1995 UD18", -- NysaFamily (MBA-IMB)
		"Sol/210486 1996 TW18", -- NysaFamily (MBA-IMB)
		"Sol/210497 1998 HH5", -- NysaFamily (MBA-IMB)
		"Sol/210499 1998 HM21", -- NysaFamily (MBA-IMB)
		"Sol/210500 1998 HN25", -- NysaFamily (MBA-IMB)
		"Sol/210501 1998 HG50", -- NysaFamily (MBA-IMB)
		"Sol/210503 1998 HF88", -- NysaFamily (MBA-IMB)
		"Sol/210552 1999 TA28", -- NysaFamily (MBA-IMB)
		"Sol/210555 1999 TZ42", -- NysaFamily (MBA-IMB)
		"Sol/210556 1999 TU46", -- NysaFamily (MBA-IMB)
		"Sol/210558 1999 TW87", -- NysaFamily (MBA-IMB)
		"Sol/210568 1999 TB218", -- NysaFamily (MBA-IMB)
		"Sol/210595 1999 XA147", -- NysaFamily (MBA-IMB)
		"Sol/210676 2000 QB217", -- NysaFamily (MBA-IMB)
		"Sol/210699 2000 SX101", -- NysaFamily (MBA-IMB)
		"Sol/210700 2000 SQ105", -- NysaFamily (MBA-IMB)
		"Sol/210732 2000 TF23", -- NysaFamily (MBA-IMB)
		"Sol/210739 2000 UD17", -- NysaFamily (MBA-IMB)
		"Sol/210740 2000 UA43", -- NysaFamily (MBA-IMB)
		"Sol/210741 2000 UW65", -- NysaFamily (MBA-IMB)
		"Sol/210748 2000 UT114", -- NysaFamily (MBA-IMB)
		"Sol/210749 2000 VL8", -- NysaFamily (MBA-IMB)
		"Sol/210761 2000 WT92", -- NysaFamily (MBA-IMB)
		"Sol/210768 2000 XR53", -- NysaFamily (MBA-IMB)
		"Sol/210770 2000 YL65", -- NysaFamily (MBA-IMB)
		"Sol/210777 2001 BU24", -- NysaFamily (MBA-IMB)
		"Sol/210778 2001 BJ37", -- NysaFamily (MBA-IMB)
		"Sol/210780 2001 BK82", -- NysaFamily (MBA-IMB)
		"Sol/211031 2002 AC159", -- NysaFamily (MBA-IMB)
		"Sol/211049 2002 CY51", -- NysaFamily (MBA-IMB)
		"Sol/211051 2002 CP52", -- NysaFamily (MBA-IMB)
		"Sol/211060 2002 CX131", -- NysaFamily (MBA-IMB)
		"Sol/211066 2002 CC174", -- NysaFamily (MBA-IMB)
		"Sol/211074 2002 CF241", -- NysaFamily (MBA-IMB)
		"Sol/211081 2002 EA15", -- NysaFamily (MBA-IMB)
		"Sol/211087 2002 ED52", -- NysaFamily (MBA-IMB)
		"Sol/211097 2002 EO92", -- NysaFamily (MBA-IMB)
		"Sol/211104 2002 EP145", -- NysaFamily (MBA-IMB)
		"Sol/211131 2002 GH63", -- NysaFamily (MBA-IMB)
		"Sol/211135 2002 GR81", -- NysaFamily (MBA-IMB)
		"Sol/211141 2002 GN94", -- NysaFamily (MBA-IMB)
		"Sol/211151 2002 GX146", -- NysaFamily (MBA-IMB)
		"Sol/211155 2002 GZ158", -- NysaFamily (MBA-IMB)
		"Sol/211157 2002 GP165", -- NysaFamily (MBA-IMB)
		"Sol/211159 2002 GM172", -- NysaFamily (MBA-IMB)
		"Sol/211163 2002 GZ182", -- NysaFamily (MBA-IMB)
		"Sol/211166 2002 HC7", -- NysaFamily (MBA-IMB)
		"Sol/211173 2002 JQ15", -- NysaFamily (MBA-IMB)
		"Sol/211176 2002 JN48", -- NysaFamily (MBA-IMB)
		"Sol/211198 2002 LL54", -- NysaFamily (MBA-IMB)
		"Sol/211201 2002 NV55", -- NysaFamily (MBA-IMB)
		"Sol/211215 2002 PP39", -- NysaFamily (MBA-IMB)
		"Sol/211216 2002 PA63", -- NysaFamily (MBA-IMB)
		"Sol/211220 2002 PV85", -- NysaFamily (MBA-IMB)
		"Sol/211224 2002 PO96", -- NysaFamily (MBA-IMB)
		"Sol/211225 2002 PP96", -- NysaFamily (MBA-IMB)
		"Sol/211230 2002 PO133", -- NysaFamily (MBA-IMB)
		"Sol/211237 2002 PK182", -- NysaFamily (MBA-IMB)
		"Sol/211255 2002 QV127", -- NysaFamily (MBA-IMB)
		"Sol/211318 2002 SJ50", -- NysaFamily (MBA-IMB)
		"Sol/211513 2003 QB44", -- NysaFamily (MBA-IMB)
		"Sol/211525 2003 QF67", -- NysaFamily (MBA-IMB)
		"Sol/211551 2003 SJ51", -- NysaFamily (MBA-IMB)
		"Sol/211563 2003 SU103", -- NysaFamily (MBA-IMB)
		"Sol/211565 2003 ST120", -- NysaFamily (MBA-IMB)
		"Sol/211567 2003 SH126", -- NysaFamily (MBA-IMB)
		"Sol/211568 2003 SS129", -- NysaFamily (MBA-IMB)
		"Sol/211581 2003 SF181", -- NysaFamily (MBA-IMB)
		"Sol/211590 2003 SP247", -- NysaFamily (MBA-IMB)
		"Sol/211594 2003 SV259", -- NysaFamily (MBA-IMB)
		"Sol/211595 2003 SQ269", -- NysaFamily (MBA-IMB)
		"Sol/211619 2003 UT62", -- NysaFamily (MBA-IMB)
		"Sol/211628 2003 UM128", -- NysaFamily (MBA-IMB)
		"Sol/211648 2003 UV219", -- NysaFamily (MBA-IMB)
		"Sol/211761 2004 BR21", -- NysaFamily (MBA-IMB)
		"Sol/211942 2004 XM64", -- NysaFamily (MBA-IMB)
		"Sol/211944 2004 XD79", -- NysaFamily (MBA-IMB)
		"Sol/211947 2004 XL101", -- NysaFamily (MBA-IMB)
		"Sol/211957 2004 YA4", -- NysaFamily (MBA-IMB)
		"Sol/211964 2005 AJ8", -- NysaFamily (MBA-IMB)
		"Sol/211966 2005 AS12", -- NysaFamily (MBA-IMB)
		"Sol/211971 2005 AT17", -- NysaFamily (MBA-IMB)
		"Sol/211972 2005 AZ17", -- NysaFamily (MBA-IMB)
		"Sol/211973 2005 AB18", -- NysaFamily (MBA-IMB)
		"Sol/211974 2005 AA22", -- NysaFamily (MBA-IMB)
		"Sol/211976 2005 AL26", -- NysaFamily (MBA-IMB)
		"Sol/211986 2005 AV44", -- NysaFamily (MBA-IMB)
		"Sol/211995 2005 AT73", -- NysaFamily (MBA-IMB)
		"Sol/211999 2005 BH6", -- NysaFamily (MBA-IMB)
		"Sol/212005 2005 BW16", -- NysaFamily (MBA-IMB)
		"Sol/212011 2005 CM2", -- NysaFamily (MBA-IMB)
		"Sol/212012 2005 CV2", -- NysaFamily (MBA-IMB)
		"Sol/212014 2005 CX4", -- NysaFamily (MBA-IMB)
		"Sol/212015 2005 CJ6", -- NysaFamily (MBA-IMB)
		"Sol/212019 2005 CJ13", -- NysaFamily (MBA-IMB)
		"Sol/212023 2005 CE19", -- NysaFamily (MBA-IMB)
		"Sol/212024 2005 CZ20", -- NysaFamily (MBA-IMB)
		"Sol/212025 2005 CZ21", -- NysaFamily (MBA-IMB)
		"Sol/212030 2005 CG30", -- NysaFamily (MBA-IMB)
		"Sol/212032 2005 CL36", -- NysaFamily (MBA-IMB)
		"Sol/212035 2005 CU45", -- NysaFamily (MBA-IMB)
		"Sol/212037 2005 CF51", -- NysaFamily (MBA-IMB)
		"Sol/212038 2005 CW52", -- NysaFamily (MBA-IMB)
		"Sol/212039 2005 CZ52", -- NysaFamily (MBA-IMB)
		"Sol/212040 2005 CH53", -- NysaFamily (MBA-IMB)
		"Sol/212041 2005 CZ56", -- NysaFamily (MBA-IMB)
		"Sol/212045 2005 CL65", -- NysaFamily (MBA-IMB)
		"Sol/212057 2005 EH25", -- NysaFamily (MBA-IMB)
		"Sol/212060 2005 EC32", -- NysaFamily (MBA-IMB)
		"Sol/212067 2005 ER40", -- NysaFamily (MBA-IMB)
		"Sol/212077 2005 EB76", -- NysaFamily (MBA-IMB)
		"Sol/212118 2005 EG190", -- NysaFamily (MBA-IMB)
		"Sol/212129 2005 ED219", -- NysaFamily (MBA-IMB)
		"Sol/212349 2005 UM169", -- NysaFamily (MBA-IMB)
		"Sol/212361 2006 FQ24", -- NysaFamily (MBA-IMB)
		"Sol/212392 2006 HE140", -- NysaFamily (MBA-IMB)
		"Sol/212393 2006 HE153", -- NysaFamily (MBA-IMB)
		"Sol/212400 2006 JZ38", -- NysaFamily (MBA-IMB)
		"Sol/212412 2006 KN56", -- NysaFamily (MBA-IMB)
		"Sol/212425 2006 MQ13", -- NysaFamily (MBA-IMB)
		"Sol/212426 2006 OB", -- NysaFamily (MBA-IMB)
		"Sol/212427 2006 OL", -- NysaFamily (MBA-IMB)
		"Sol/212429 2006 OF4", -- NysaFamily (MBA-IMB)
		"Sol/212431 2006 OO11", -- NysaFamily (MBA-IMB)
		"Sol/212432 2006 OX12", -- NysaFamily (MBA-IMB)
		"Sol/212435 2006 OJ16", -- NysaFamily (MBA-IMB)
		"Sol/212440 2006 PH19", -- NysaFamily (MBA-IMB)
		"Sol/212441 2006 PU19", -- NysaFamily (MBA-IMB)
		"Sol/212445 2006 PQ34", -- NysaFamily (MBA-IMB)
		"Sol/212461 2006 QT29", -- NysaFamily (MBA-IMB)
		"Sol/212470 2006 QU44", -- NysaFamily (MBA-IMB)
		"Sol/212475 2006 QL62", -- NysaFamily (MBA-IMB)
		"Sol/212588 2006 SK173", -- NysaFamily (MBA-IMB)
		"Sol/212696 2007 PH39", -- NysaFamily (MBA-IMB)
		"Sol/212704 2007 RA14", -- NysaFamily (MBA-IMB)
		"Sol/212736 2007 RC244", -- NysaFamily (MBA-IMB)
		"Sol/212775 2007 TC120", -- NysaFamily (MBA-IMB)
		"Sol/212826 2007 UZ31", -- NysaFamily (MBA-IMB)
		"Sol/212856 2007 VX73", -- NysaFamily (MBA-IMB)
		"Sol/212866 2007 VL123", -- NysaFamily (MBA-IMB)
		"Sol/212956 2009 BH51", -- NysaFamily (MBA-IMB)
		"Sol/212968 2009 BH104", -- NysaFamily (MBA-IMB)
		"Sol/212973 2009 BN146", -- NysaFamily (MBA-IMB)
		"Sol/212986 2009 DG14", -- NysaFamily (MBA-IMB)
		"Sol/212996 3226 T-2", -- NysaFamily (MBA-IMB)
		"Sol/213060 1999 RU50", -- NysaFamily (MBA-IMB)
		"Sol/213063 1999 RH94", -- NysaFamily (MBA-IMB)
		"Sol/213068 1999 SU23", -- NysaFamily (MBA-IMB)
		"Sol/213070 1999 TU50", -- NysaFamily (MBA-IMB)
		"Sol/213080 1999 TQ133", -- NysaFamily (MBA-IMB)
		"Sol/213082 1999 TG138", -- NysaFamily (MBA-IMB)
		"Sol/213085 1999 TL218", -- NysaFamily (MBA-IMB)
		"Sol/213098 1999 VJ120", -- NysaFamily (MBA-IMB)
		"Sol/213105 1999 XO51", -- NysaFamily (MBA-IMB)
		"Sol/213186 2000 SN239", -- NysaFamily (MBA-IMB)
		"Sol/213202 2000 TC4", -- NysaFamily (MBA-IMB)
		"Sol/213221 2000 VQ26", -- NysaFamily (MBA-IMB)
		"Sol/213239 2000 YU82", -- NysaFamily (MBA-IMB)
		"Sol/213243 2001 BR17", -- NysaFamily (MBA-IMB)
		"Sol/213253 2001 DP32", -- NysaFamily (MBA-IMB)
		"Sol/213257 2001 EA23", -- NysaFamily (MBA-IMB)
		"Sol/213430 2001 XP201", -- NysaFamily (MBA-IMB)
		"Sol/213495 2002 GS37", -- NysaFamily (MBA-IMB)
		"Sol/213497 2002 GZ46", -- NysaFamily (MBA-IMB)
		"Sol/213512 2002 GC119", -- NysaFamily (MBA-IMB)
		"Sol/213513 2002 GS122", -- NysaFamily (MBA-IMB)
		"Sol/213514 2002 GT126", -- NysaFamily (MBA-IMB)
		"Sol/213516 2002 GA141", -- NysaFamily (MBA-IMB)
		"Sol/213517 2002 GK142", -- NysaFamily (MBA-IMB)
		"Sol/213535 2002 JT29", -- NysaFamily (MBA-IMB)
		"Sol/213547 2002 JR98", -- NysaFamily (MBA-IMB)
		"Sol/213569 2002 MD5", -- NysaFamily (MBA-IMB)
		"Sol/213570 2002 NF2", -- NysaFamily (MBA-IMB)
		"Sol/213571 2002 NR5", -- NysaFamily (MBA-IMB)
		"Sol/213573 2002 NC16", -- NysaFamily (MBA-IMB)
		"Sol/213582 2002 NY53", -- NysaFamily (MBA-IMB)
		"Sol/213586 2002 NX60", -- NysaFamily (MBA-IMB)
		"Sol/213587 2002 NV64", -- NysaFamily (MBA-IMB)
		"Sol/213596 2002 PN36", -- NysaFamily (MBA-IMB)
		"Sol/213605 2002 PU94", -- NysaFamily (MBA-IMB)
		"Sol/213625 2002 QH56", -- NysaFamily (MBA-IMB)
		"Sol/213635 2002 QZ120", -- NysaFamily (MBA-IMB)
		"Sol/213656 2002 RA235", -- NysaFamily (MBA-IMB)
		"Sol/213659 2002 RL250", -- NysaFamily (MBA-IMB)
		"Sol/213813 2003 PW12", -- NysaFamily (MBA-IMB)
		"Sol/213814 2003 QY18", -- NysaFamily (MBA-IMB)
		"Sol/213824 2003 QD63", -- NysaFamily (MBA-IMB)
		"Sol/213830 2003 QY84", -- NysaFamily (MBA-IMB)
		"Sol/213836 2003 RQ12", -- NysaFamily (MBA-IMB)
		"Sol/213839 2003 SM3", -- NysaFamily (MBA-IMB)
		"Sol/213866 2003 ST157", -- NysaFamily (MBA-IMB)
		"Sol/213871 2003 SE179", -- NysaFamily (MBA-IMB)
		"Sol/213890 2003 SX303", -- NysaFamily (MBA-IMB)
		"Sol/213893 2003 TN2", -- NysaFamily (MBA-IMB)
		"Sol/213898 2003 UU16", -- NysaFamily (MBA-IMB)
		"Sol/213922 2003 UT201", -- NysaFamily (MBA-IMB)
		"Sol/213933 2003 UY414", -- NysaFamily (MBA-IMB)
		"Sol/213945 2003 WE92", -- NysaFamily (MBA-IMB)
		"Sol/214121 2004 XA28", -- NysaFamily (MBA-IMB)
		"Sol/214139 2005 AW46", -- NysaFamily (MBA-IMB)
		"Sol/214143 2005 AP60", -- NysaFamily (MBA-IMB)
		"Sol/214152 2005 BU22", -- NysaFamily (MBA-IMB)
		"Sol/214156 2005 CJ11", -- NysaFamily (MBA-IMB)
		"Sol/214158 2005 CJ16", -- NysaFamily (MBA-IMB)
		"Sol/214160 2005 CL19", -- NysaFamily (MBA-IMB)
		"Sol/214168 2005 CO37", -- NysaFamily (MBA-IMB)
		"Sol/214169 2005 CQ49", -- NysaFamily (MBA-IMB)
		"Sol/214172 2005 CM53", -- NysaFamily (MBA-IMB)
		"Sol/214176 2005 CA67", -- NysaFamily (MBA-IMB)
		"Sol/214186 2005 EG10", -- NysaFamily (MBA-IMB)
		"Sol/214187 2005 EJ10", -- NysaFamily (MBA-IMB)
		"Sol/214193 2005 EC22", -- NysaFamily (MBA-IMB)
		"Sol/214199 2005 EQ40", -- NysaFamily (MBA-IMB)
		"Sol/214201 2005 EQ49", -- NysaFamily (MBA-IMB)
		"Sol/214208 2005 EQ66", -- NysaFamily (MBA-IMB)
		"Sol/214212 2005 ED74", -- NysaFamily (MBA-IMB)
		"Sol/214213 2005 EQ78", -- NysaFamily (MBA-IMB)
		"Sol/214217 2005 EJ85", -- NysaFamily (MBA-IMB)
		"Sol/214225 2005 EU135", -- NysaFamily (MBA-IMB)
		"Sol/214228 2005 EP148", -- NysaFamily (MBA-IMB)
		"Sol/214229 2005 EG151", -- NysaFamily (MBA-IMB)
		"Sol/214236 2005 EQ176", -- NysaFamily (MBA-IMB)
		"Sol/214238 2005 ES182", -- NysaFamily (MBA-IMB)
		"Sol/214242 2005 ED187", -- NysaFamily (MBA-IMB)
		"Sol/214245 2005 EL235", -- NysaFamily (MBA-IMB)
		"Sol/214247 2005 EA257", -- NysaFamily (MBA-IMB)
		"Sol/214292 2005 GX215", -- NysaFamily (MBA-IMB)
		"Sol/214302 2005 JA4", -- NysaFamily (MBA-IMB)
		"Sol/214512 2006 BL264", -- NysaFamily (MBA-IMB)
		"Sol/214537 2006 MV9", -- NysaFamily (MBA-IMB)
		"Sol/214539 2006 OW7", -- NysaFamily (MBA-IMB)
		"Sol/214543 2006 OY9", -- NysaFamily (MBA-IMB)
		"Sol/214559 2006 QS1", -- NysaFamily (MBA-IMB)
		"Sol/214572 2006 QV36", -- NysaFamily (MBA-IMB)
		"Sol/214576 2006 QL45", -- NysaFamily (MBA-IMB)
		"Sol/214585 2006 QM62", -- NysaFamily (MBA-IMB)
		"Sol/214589 2006 QO82", -- NysaFamily (MBA-IMB)
		"Sol/214613 2006 RA39", -- NysaFamily (MBA-IMB)
		"Sol/214633 2006 RP120", -- NysaFamily (MBA-IMB)
		"Sol/214657 2006 SQ101", -- NysaFamily (MBA-IMB)
		"Sol/214890 2007 RG291", -- NysaFamily (MBA-IMB)
		"Sol/214902 2007 TM135", -- NysaFamily (MBA-IMB)
		"Sol/214911 Viehboeck", -- NysaFamily (MBA-IMB)
		"Sol/214916 2007 TN257", -- NysaFamily (MBA-IMB)
		"Sol/214927 2007 UJ111", -- NysaFamily (MBA-IMB)
		"Sol/214946 2007 VX283", -- NysaFamily (MBA-IMB)
		"Sol/215057 2009 DE83", -- NysaFamily (MBA-IMB)
		"Sol/215065 2009 DR126", -- NysaFamily (MBA-IMB)
		"Sol/215075 2009 EY20", -- NysaFamily (MBA-IMB)
		"Sol/215078 2009 FL18", -- NysaFamily (MBA-IMB)
		"Sol/215096 3259 T-3", -- NysaFamily (MBA-IMB)
		"Sol/215105 1995 UV52", -- NysaFamily (MBA-IMB)
		"Sol/215137 1999 TW171", -- NysaFamily (MBA-IMB)
		"Sol/215145 1999 UM57", -- NysaFamily (MBA-IMB)
		"Sol/215150 1999 VJ117", -- NysaFamily (MBA-IMB)
		"Sol/215225 2000 WP140", -- NysaFamily (MBA-IMB)
		"Sol/215231 2001 AX11", -- NysaFamily (MBA-IMB)
		"Sol/215335 2001 UF173", -- NysaFamily (MBA-IMB)
		"Sol/215368 2001 YR34", -- NysaFamily (MBA-IMB)
		"Sol/215430 2002 JJ84", -- NysaFamily (MBA-IMB)
		"Sol/215445 2002 ND40", -- NysaFamily (MBA-IMB)
		"Sol/215448 2002 NL62", -- NysaFamily (MBA-IMB)
		"Sol/215455 2002 PY87", -- NysaFamily (MBA-IMB)
		"Sol/215461 2002 QB30", -- NysaFamily (MBA-IMB)
		"Sol/215466 2002 QD98", -- NysaFamily (MBA-IMB)
		"Sol/215470 2002 RO32", -- NysaFamily (MBA-IMB)
		"Sol/215472 2002 RX40", -- NysaFamily (MBA-IMB)
		"Sol/215477 2002 RK163", -- NysaFamily (MBA-IMB)
		"Sol/215484 2002 TS34", -- NysaFamily (MBA-IMB)
		"Sol/215627 2003 SV262", -- NysaFamily (MBA-IMB)
		"Sol/215644 2003 UR27", -- NysaFamily (MBA-IMB)
		"Sol/215649 2003 UT103", -- NysaFamily (MBA-IMB)
		"Sol/215652 2003 UE116", -- NysaFamily (MBA-IMB)
		"Sol/215658 2003 UK164", -- NysaFamily (MBA-IMB)
		"Sol/215670 2003 UO277", -- NysaFamily (MBA-IMB)
		"Sol/215697 2003 YM102", -- NysaFamily (MBA-IMB)
		"Sol/215716 2004 BH76", -- NysaFamily (MBA-IMB)
		"Sol/215790 2004 LK14", -- NysaFamily (MBA-IMB)
		"Sol/215809 Hugoschwarz", -- NysaFamily (MBA-IMB)
		"Sol/215834 2005 CL11", -- NysaFamily (MBA-IMB)
		"Sol/215837 2005 CX20", -- NysaFamily (MBA-IMB)
		"Sol/215841 Cimelice", -- NysaFamily (MBA-IMB)
		"Sol/215848 2005 EA6", -- NysaFamily (MBA-IMB)
		"Sol/215849 2005 EZ12", -- NysaFamily (MBA-IMB)
		"Sol/215850 2005 ED15", -- NysaFamily (MBA-IMB)
		"Sol/215853 2005 EB29", -- NysaFamily (MBA-IMB)
		"Sol/215863 2005 EX132", -- NysaFamily (MBA-IMB)
		"Sol/215874 2005 EB193", -- NysaFamily (MBA-IMB)
		"Sol/215887 2005 GZ2", -- NysaFamily (MBA-IMB)
		"Sol/215891 2005 GF19", -- NysaFamily (MBA-IMB)
		"Sol/215903 2005 GO181", -- NysaFamily (MBA-IMB)
		"Sol/215905 2005 GF223", -- NysaFamily (MBA-IMB)
		"Sol/215965 2005 QL32", -- NysaFamily (MBA-IMB)
		"Sol/216033 2006 AW67", -- NysaFamily (MBA-IMB)
		"Sol/216057 2006 PU26", -- NysaFamily (MBA-IMB)
		"Sol/216071 2006 QE25", -- NysaFamily (MBA-IMB)
		"Sol/216072 2006 QL29", -- NysaFamily (MBA-IMB)
		"Sol/216082 2006 QS78", -- NysaFamily (MBA-IMB)
		"Sol/216103 2006 RE34", -- NysaFamily (MBA-IMB)
		"Sol/216109 2006 RJ75", -- NysaFamily (MBA-IMB)
		"Sol/216110 2006 RA85", -- NysaFamily (MBA-IMB)
		"Sol/216158 2006 SD328", -- NysaFamily (MBA-IMB)
		"Sol/216330 2007 VT94", -- NysaFamily (MBA-IMB)
		"Sol/216335 2007 VK235", -- NysaFamily (MBA-IMB)
		"Sol/216342 2007 WD55", -- NysaFamily (MBA-IMB)
		"Sol/216435 2009 DT58", -- NysaFamily (MBA-IMB)
		"Sol/216445 2009 FK34", -- NysaFamily (MBA-IMB)
		"Sol/216447 2009 FC45", -- NysaFamily (MBA-IMB)
		"Sol/216469 1997 CV3", -- NysaFamily (MBA-IMB)
		"Sol/216477 1999 TD25", -- NysaFamily (MBA-IMB)
		"Sol/216498 2000 BH1", -- NysaFamily (MBA-IMB)
		"Sol/216577 2002 DO11", -- NysaFamily (MBA-IMB)
		"Sol/216597 2002 PR127", -- NysaFamily (MBA-IMB)
		"Sol/216598 2002 PO137", -- NysaFamily (MBA-IMB)
		"Sol/216604 2002 TA1", -- NysaFamily (MBA-IMB)
		"Sol/216617 2002 VO72", -- NysaFamily (MBA-IMB)
		"Sol/216710 2005 CC14", -- NysaFamily (MBA-IMB)
		"Sol/216711 2005 CD51", -- NysaFamily (MBA-IMB)
		"Sol/216720 2005 EW198", -- NysaFamily (MBA-IMB)
		"Sol/216728 2005 GC97", -- NysaFamily (MBA-IMB)
		"Sol/216740 2005 JR154", -- NysaFamily (MBA-IMB)
		"Sol/216784 2006 QV182", -- NysaFamily (MBA-IMB)
		"Sol/216796 2006 SA94", -- NysaFamily (MBA-IMB)
		"Sol/216914 1084 T-2", -- NysaFamily (MBA-IMB)
		"Sol/216929 1998 QR99", -- NysaFamily (MBA-IMB)
		"Sol/216957 1999 XH225", -- NysaFamily (MBA-IMB)
		"Sol/217018 2001 FW186", -- NysaFamily (MBA-IMB)
		"Sol/217019 2001 KP5", -- NysaFamily (MBA-IMB)
		"Sol/217020 2001 KS5", -- NysaFamily (MBA-IMB)
		"Sol/217131 2002 EO105", -- NysaFamily (MBA-IMB)
		"Sol/217165 2002 PG127", -- NysaFamily (MBA-IMB)
		"Sol/217181 2002 RX101", -- NysaFamily (MBA-IMB)
		"Sol/217186 2002 RL245", -- NysaFamily (MBA-IMB)
		"Sol/217192 2002 TS29", -- NysaFamily (MBA-IMB)
		"Sol/217203 2002 TV210", -- NysaFamily (MBA-IMB)
		"Sol/217206 2002 TG224", -- NysaFamily (MBA-IMB)
		"Sol/217218 2002 VY28", -- NysaFamily (MBA-IMB)
		"Sol/217220 2002 VM58", -- NysaFamily (MBA-IMB)
		"Sol/217226 2002 XX51", -- NysaFamily (MBA-IMB)
		"Sol/217232 2003 BU48", -- NysaFamily (MBA-IMB)
		"Sol/217250 2003 TP11", -- NysaFamily (MBA-IMB)
		"Sol/217285 2004 EP92", -- NysaFamily (MBA-IMB)
		"Sol/217304 2004 JT30", -- NysaFamily (MBA-IMB)
		"Sol/217365 2004 TY33", -- NysaFamily (MBA-IMB)
		"Sol/217405 2005 JQ61", -- NysaFamily (MBA-IMB)
		"Sol/217406 2005 JN79", -- NysaFamily (MBA-IMB)
		"Sol/217413 2005 ND87", -- NysaFamily (MBA-IMB)
		"Sol/217479 2005 XV116", -- NysaFamily (MBA-IMB)
		"Sol/217483 2005 YG290", -- NysaFamily (MBA-IMB)
		"Sol/217484 2006 BK231", -- NysaFamily (MBA-IMB)
		"Sol/217508 2006 TE103", -- NysaFamily (MBA-IMB)
		"Sol/217514 2006 UQ99", -- NysaFamily (MBA-IMB)
		"Sol/217524 2006 VA69", -- NysaFamily (MBA-IMB)
		"Sol/217526 2006 VB169", -- NysaFamily (MBA-IMB)
		"Sol/217528 2006 WW68", -- NysaFamily (MBA-IMB)
		"Sol/217530 2006 WJ188", -- NysaFamily (MBA-IMB)
		"Sol/217551 2007 GC24", -- NysaFamily (MBA-IMB)
		"Sol/217579 2008 BC32", -- NysaFamily (MBA-IMB)
		"Sol/217621 2009 BG156", -- NysaFamily (MBA-IMB)
		"Sol/217633 1995 VQ4", -- NysaFamily (MBA-IMB)
		"Sol/217640 1997 EQ26", -- NysaFamily (MBA-IMB)
		"Sol/217656 1998 RY43", -- NysaFamily (MBA-IMB)
		"Sol/217659 1998 SP20", -- NysaFamily (MBA-IMB)
		"Sol/217669 1998 UH6", -- NysaFamily (MBA-IMB)
		"Sol/217701 1999 TD82", -- NysaFamily (MBA-IMB)
		"Sol/217825 2001 FU88", -- NysaFamily (MBA-IMB)
		"Sol/217833 2001 KC33", -- NysaFamily (MBA-IMB)
		"Sol/217834 2001 KB34", -- NysaFamily (MBA-IMB)
		"Sol/218100 2002 NY3", -- NysaFamily (MBA-IMB)
		"Sol/218112 2002 PQ21", -- NysaFamily (MBA-IMB)
		"Sol/218115 2002 PL60", -- NysaFamily (MBA-IMB)
		"Sol/218126 2002 PY132", -- NysaFamily (MBA-IMB)
		"Sol/218133 2002 QG89", -- NysaFamily (MBA-IMB)
		"Sol/218137 2002 RB21", -- NysaFamily (MBA-IMB)
		"Sol/218148 2002 RT85", -- NysaFamily (MBA-IMB)
		"Sol/218156 2002 RB148", -- NysaFamily (MBA-IMB)
		"Sol/218172 2002 SN43", -- NysaFamily (MBA-IMB)
		"Sol/218176 2002 TN2", -- NysaFamily (MBA-IMB)
		"Sol/218180 2002 TM29", -- NysaFamily (MBA-IMB)
		"Sol/218181 2002 TX29", -- NysaFamily (MBA-IMB)
		"Sol/218206 2002 TP217", -- NysaFamily (MBA-IMB)
		"Sol/218209 2002 TL257", -- NysaFamily (MBA-IMB)
		"Sol/218219 2002 VO11", -- NysaFamily (MBA-IMB)
		"Sol/218223 2002 VB34", -- NysaFamily (MBA-IMB)
		"Sol/218226 2002 VN67", -- NysaFamily (MBA-IMB)
		"Sol/218227 2002 VD76", -- NysaFamily (MBA-IMB)
		"Sol/218245 2002 XN79", -- NysaFamily (MBA-IMB)
		"Sol/218335 2004 BW77", -- NysaFamily (MBA-IMB)
		"Sol/218589 2005 LO30", -- NysaFamily (MBA-IMB)
		"Sol/218590 2005 LJ40", -- NysaFamily (MBA-IMB)
		"Sol/218591 2005 LL42", -- NysaFamily (MBA-IMB)
		"Sol/218598 2005 NQ2", -- NysaFamily (MBA-IMB)
		"Sol/218600 2005 NS53", -- NysaFamily (MBA-IMB)
		"Sol/218606 2005 NW99", -- NysaFamily (MBA-IMB)
		"Sol/218616 2005 QM42", -- NysaFamily (MBA-IMB)
		"Sol/218834 2006 UN19", -- NysaFamily (MBA-IMB)
		"Sol/218841 2006 US87", -- NysaFamily (MBA-IMB)
		"Sol/218858 2006 WO80", -- NysaFamily (MBA-IMB)
		"Sol/218876 2007 AH8", -- NysaFamily (MBA-IMB)
		"Sol/218885 2007 CT10", -- NysaFamily (MBA-IMB)
		"Sol/218894 2007 DO60", -- NysaFamily (MBA-IMB)
		"Sol/218907 2007 EW126", -- NysaFamily (MBA-IMB)
		"Sol/218931 2008 BL41", -- NysaFamily (MBA-IMB)
		"Sol/218940 2008 CH156", -- NysaFamily (MBA-IMB)
		"Sol/218944 2008 DG20", -- NysaFamily (MBA-IMB)
		"Sol/218946 2008 DD30", -- NysaFamily (MBA-IMB)
		"Sol/218968 22008 FS29", -- NysaFamily (MBA-IMB)
		"Sol/218971 2008 FG42", -- NysaFamily (MBA-IMB)
		"Sol/218975 2008 FX85", -- NysaFamily (MBA-IMB)
		"Sol/219014 6768 P-L", -- NysaFamily (MBA-IMB)
		"Sol/219018 4219 T-3", -- NysaFamily (MBA-IMB)
		"Sol/219043 1995 SW62", -- NysaFamily (MBA-IMB)
		"Sol/219049 1995 VX10", -- NysaFamily (MBA-IMB)
		"Sol/219097 1998 SZ3", -- NysaFamily (MBA-IMB)
		"Sol/219101 1998 SH24", -- NysaFamily (MBA-IMB)
		"Sol/219114 1998 SM86", -- NysaFamily (MBA-IMB)
		"Sol/219120 1998 SR120", -- NysaFamily (MBA-IMB)
		"Sol/219123 1998 TX15", -- NysaFamily (MBA-IMB)
		"Sol/219135 1998 VL42", -- NysaFamily (MBA-IMB)
		"Sol/219137 1998 WO8", -- NysaFamily (MBA-IMB)
		"Sol/219239 1999 WB24", -- NysaFamily (MBA-IMB)
		"Sol/219260 2000 AR88", -- NysaFamily (MBA-IMB)
		"Sol/219261 2000 AW94", -- NysaFamily (MBA-IMB)
		"Sol/219270 2000 AL207", -- NysaFamily (MBA-IMB)
		"Sol/219276 2000 BL17", -- NysaFamily (MBA-IMB)
		"Sol/219299 2000 DZ51", -- NysaFamily (MBA-IMB)
		"Sol/219300 2000 DB61", -- NysaFamily (MBA-IMB)
		"Sol/219301 2000 DP70", -- NysaFamily (MBA-IMB)
		"Sol/219314 2000 EO115", -- NysaFamily (MBA-IMB)
		"Sol/219317 2000 FZ7", -- NysaFamily (MBA-IMB)
		"Sol/219320 2000 FT26", -- NysaFamily (MBA-IMB)
		"Sol/219321 2000 FA28", -- NysaFamily (MBA-IMB)
		"Sol/219328 2000 JR22", -- NysaFamily (MBA-IMB)
		"Sol/219331 2000 KA44", -- NysaFamily (MBA-IMB)
		"Sol/219511 2001 MU19", -- NysaFamily (MBA-IMB)
		"Sol/219514 2001 OQ31", -- NysaFamily (MBA-IMB)
		"Sol/219556 2001 RM127", -- NysaFamily (MBA-IMB)
		"Sol/219566 2001 SN101", -- NysaFamily (MBA-IMB)
		"Sol/219584 2001 SS317", -- NysaFamily (MBA-IMB)
		"Sol/219992 2002 OO4", -- NysaFamily (MBA-IMB)
		"Sol/220013 2002 PK135", -- NysaFamily (MBA-IMB)
		"Sol/220026 2002 QG55", -- NysaFamily (MBA-IMB)
		"Sol/220032 2002 QO108", -- NysaFamily (MBA-IMB)
		"Sol/220047 2002 RB84", -- NysaFamily (MBA-IMB)
		"Sol/220071 2002 RX161", -- NysaFamily (MBA-IMB)
		"Sol/220080 2002 RX222", -- NysaFamily (MBA-IMB)
		"Sol/220087 2002 SG10", -- NysaFamily (MBA-IMB)
		"Sol/220096 2002 SR42", -- NysaFamily (MBA-IMB)
		"Sol/220097 2002 SM45", -- NysaFamily (MBA-IMB)
		"Sol/220098 2002 SG48", -- NysaFamily (MBA-IMB)
		"Sol/220109 2002 TJ29", -- NysaFamily (MBA-IMB)
		"Sol/220113 2002 TF38", -- NysaFamily (MBA-IMB)
		"Sol/220127 2002 TD77", -- NysaFamily (MBA-IMB)
		"Sol/220129 2002 TX77", -- NysaFamily (MBA-IMB)
		"Sol/220150 2002 TQ197", -- NysaFamily (MBA-IMB)
		"Sol/220163 22002 TF258", -- NysaFamily (MBA-IMB)
		"Sol/220179 2002 UM10", -- NysaFamily (MBA-IMB)
		"Sol/220186 2002 UH71", -- NysaFamily (MBA-IMB)
		"Sol/220188 2002 VF3", -- NysaFamily (MBA-IMB)
		"Sol/220192 2002 VL11", -- NysaFamily (MBA-IMB)
		"Sol/220198 2002 VG23", -- NysaFamily (MBA-IMB)
		"Sol/220199 2002 VK23", -- NysaFamily (MBA-IMB)
		"Sol/220202 2002 VZ25", -- NysaFamily (MBA-IMB)
		"Sol/220203 2002 VA26", -- NysaFamily (MBA-IMB)
		"Sol/220213 2002 VY76", -- NysaFamily (MBA-IMB)
		"Sol/220216 2002 VG88", -- NysaFamily (MBA-IMB)
		"Sol/220228 2002 VQ134", -- NysaFamily (MBA-IMB)
		"Sol/220230 2002 VT143", -- NysaFamily (MBA-IMB)
		"Sol/220231 2002 WC2", -- NysaFamily (MBA-IMB)
		"Sol/220232 2002 WA10", -- NysaFamily (MBA-IMB)
		"Sol/220235 2002 XK3", -- NysaFamily (MBA-IMB)
		"Sol/220236 2002 XS8", -- NysaFamily (MBA-IMB)
		"Sol/220238 2002 XS13", -- NysaFamily (MBA-IMB)
		"Sol/220241 2002 XF25", -- NysaFamily (MBA-IMB)
		"Sol/220243 2002 XJ31", -- NysaFamily (MBA-IMB)
		"Sol/220245 2002 XR45", -- NysaFamily (MBA-IMB)
		"Sol/220248 2002 XU67", -- NysaFamily (MBA-IMB)
		"Sol/220249 2002 XD75", -- NysaFamily (MBA-IMB)
		"Sol/220254 2002 XB97", -- NysaFamily (MBA-IMB)
		"Sol/220256 2002 XK118", -- NysaFamily (MBA-IMB)
		"Sol/220258 2002 YT8", -- NysaFamily (MBA-IMB)
		"Sol/220262 2002 YW18", -- NysaFamily (MBA-IMB)
		"Sol/220266 2003 AN28", -- NysaFamily (MBA-IMB)
		"Sol/220269 2003 AP43", -- NysaFamily (MBA-IMB)
		"Sol/220271 2003 AS55", -- NysaFamily (MBA-IMB)
		"Sol/220272 2003 AL68", -- NysaFamily (MBA-IMB)
		"Sol/220275 2003 AD79", -- NysaFamily (MBA-IMB)
		"Sol/220465 2004 BF52", -- NysaFamily (MBA-IMB)
		"Sol/220475 2004 BD143", -- NysaFamily (MBA-IMB)
		"Sol/220481 2004 CE29", -- NysaFamily (MBA-IMB)
		"Sol/220484 2004 CH55", -- NysaFamily (MBA-IMB)
		"Sol/220486 2004 CN77", -- NysaFamily (MBA-IMB)
		"Sol/220492 2004 CJ123", -- NysaFamily (MBA-IMB)
		"Sol/220497 2004 DD1", -- NysaFamily (MBA-IMB)
		"Sol/220500 2004 DM11", -- NysaFamily (MBA-IMB)
		"Sol/220501 2004 DB18", -- NysaFamily (MBA-IMB)
		"Sol/220517 2004 ER34", -- NysaFamily (MBA-IMB)
		"Sol/220521 2004 EF70", -- NysaFamily (MBA-IMB)
		"Sol/220523 2004 EP73", -- NysaFamily (MBA-IMB)
		"Sol/220529 2004 FG18", -- NysaFamily (MBA-IMB)
		"Sol/220531 2004 FS23", -- NysaFamily (MBA-IMB)
		"Sol/220538 2004 FE55", -- NysaFamily (MBA-IMB)
		"Sol/220540 2004 FQ80", -- NysaFamily (MBA-IMB)
		"Sol/220545 2004 FE142", -- NysaFamily (MBA-IMB)
		"Sol/220547 2004 FP158", -- NysaFamily (MBA-IMB)
		"Sol/220553 2004 GM39", -- NysaFamily (MBA-IMB)
		"Sol/220557 2004 HZ4", -- NysaFamily (MBA-IMB)
		"Sol/220561 2004 HN17", -- NysaFamily (MBA-IMB)
		"Sol/220565 2004 HD22", -- NysaFamily (MBA-IMB)
		"Sol/220588 2004 KM10", -- NysaFamily (MBA-IMB)
		"Sol/220954 2005 LD30", -- NysaFamily (MBA-IMB)
		"Sol/220959 2005 ME12", -- NysaFamily (MBA-IMB)
		"Sol/220961 2005 MN18", -- NysaFamily (MBA-IMB)
		"Sol/220962 2005 ML25", -- NysaFamily (MBA-IMB)
		"Sol/220963 2005 MR25", -- NysaFamily (MBA-IMB)
		"Sol/220973 2005 MN53", -- NysaFamily (MBA-IMB)
		"Sol/220974 2005 MR53", -- NysaFamily (MBA-IMB)
		"Sol/220976 2005 ND2", -- NysaFamily (MBA-IMB)
		"Sol/220979 2005 NS9", -- NysaFamily (MBA-IMB)
		"Sol/220995 2005 NP53", -- NysaFamily (MBA-IMB)
		"Sol/220996 2005 NN61", -- NysaFamily (MBA-IMB)
		"Sol/220997 2005 NS65", -- NysaFamily (MBA-IMB)
		"Sol/220998 2005 ND70", -- NysaFamily (MBA-IMB)
		"Sol/221000 2005 NH75", -- NysaFamily (MBA-IMB)
		"Sol/221002 2005 NV90", -- NysaFamily (MBA-IMB)
		"Sol/221004 2005 NP95", -- NysaFamily (MBA-IMB)
		"Sol/221010 2005 OW11", -- NysaFamily (MBA-IMB)
		"Sol/221018 2005 PV14", -- NysaFamily (MBA-IMB)
		"Sol/221028 2005 QS32", -- NysaFamily (MBA-IMB)
		"Sol/221031 2005 QV42", -- NysaFamily (MBA-IMB)
		"Sol/221043 2005 QC82", -- NysaFamily (MBA-IMB)
		"Sol/221066 2005 RK17", -- NysaFamily (MBA-IMB)
		"Sol/221540 2006 TG128", -- NysaFamily (MBA-IMB)
		"Sol/221577 2006 VP73", -- NysaFamily (MBA-IMB)
		"Sol/221584 2006 VK130", -- NysaFamily (MBA-IMB)
		"Sol/221599 2006 WK96", -- NysaFamily (MBA-IMB)
		"Sol/221610 2006 WB201", -- NysaFamily (MBA-IMB)
		"Sol/221612 2006 XZ8", -- NysaFamily (MBA-IMB)
		"Sol/221619 2006 XH48", -- NysaFamily (MBA-IMB)
		"Sol/221625 2006 XW70", -- NysaFamily (MBA-IMB)
		"Sol/221627 2006 YX6", -- NysaFamily (MBA-IMB)
		"Sol/221629 2006 YP17", -- NysaFamily (MBA-IMB)
		"Sol/221631 2006 YV47", -- NysaFamily (MBA-IMB)
		"Sol/221632 2006 YX51", -- NysaFamily (MBA-IMB)
		"Sol/221641 2007 BC26", -- NysaFamily (MBA-IMB)
		"Sol/221646 2007 BX58", -- NysaFamily (MBA-IMB)
		"Sol/221663 2007 CJ40", -- NysaFamily (MBA-IMB)
		"Sol/221667 2007 CP47", -- NysaFamily (MBA-IMB)
		"Sol/221782 2007 RQ137", -- NysaFamily (MBA-IMB)
		"Sol/221789 2008 AP21", -- NysaFamily (MBA-IMB)
		"Sol/221793 2008 BW31", -- NysaFamily (MBA-IMB)
		"Sol/221797 2008 BO47", -- NysaFamily (MBA-IMB)
		"Sol/221799 2008 CM23", -- NysaFamily (MBA-IMB)
		"Sol/221818 2008 ES15", -- NysaFamily (MBA-IMB)
		"Sol/221830 2008 EX113", -- NysaFamily (MBA-IMB)
		"Sol/221834 2008 EY151", -- NysaFamily (MBA-IMB)
		"Sol/221838 2008 FE25", -- NysaFamily (MBA-IMB)
		"Sol/221840 2008 FH30", -- NysaFamily (MBA-IMB)
		"Sol/221843 2008 FZ65", -- NysaFamily (MBA-IMB)
		"Sol/221891 2008 JD15", -- NysaFamily (MBA-IMB)
		"Sol/221932 2009 OL18", -- NysaFamily (MBA-IMB)
		"Sol/221942 1543 T-2", -- NysaFamily (MBA-IMB)
		"Sol/221971 1995 UN22", -- NysaFamily (MBA-IMB)
		"Sol/221973 1995 UQ55", -- NysaFamily (MBA-IMB)
		"Sol/221990 1997 GP18", -- NysaFamily (MBA-IMB)
		"Sol/222014 1998 SL5", -- NysaFamily (MBA-IMB)
		"Sol/222028 1998 SW148", -- NysaFamily (MBA-IMB)
		"Sol/222029 1998 SA154", -- NysaFamily (MBA-IMB)
		"Sol/222031 1998 SP158", -- NysaFamily (MBA-IMB)
		"Sol/222034 1998 TW2", -- NysaFamily (MBA-IMB)
		"Sol/222045 1998 UH37", -- NysaFamily (MBA-IMB)
		"Sol/222046 1998 UG44", -- NysaFamily (MBA-IMB)
		"Sol/222047 1998 UE47", -- NysaFamily (MBA-IMB)
		"Sol/222050 1998 VC2", -- NysaFamily (MBA-IMB)
		"Sol/222143 1999 WJ14", -- NysaFamily (MBA-IMB)
		"Sol/222191 2000 DL34", -- NysaFamily (MBA-IMB)
		"Sol/222203 2000 DA115", -- NysaFamily (MBA-IMB)
		"Sol/222206 2000 EE1", -- NysaFamily (MBA-IMB)
		"Sol/222207 2000 EN3", -- NysaFamily (MBA-IMB)
		"Sol/222211 2000 EY95", -- NysaFamily (MBA-IMB)
		"Sol/222219 2000 FY3", -- NysaFamily (MBA-IMB)
		"Sol/222224 2000 FA43", -- NysaFamily (MBA-IMB)
		"Sol/222227 2000 GH", -- NysaFamily (MBA-IMB)
		"Sol/222243 2000 KE22", -- NysaFamily (MBA-IMB)
		"Sol/222430 2001 PU10", -- NysaFamily (MBA-IMB)
		"Sol/222431 2001 PG35", -- NysaFamily (MBA-IMB)
		"Sol/222433 2001 QB", -- NysaFamily (MBA-IMB)
		"Sol/222435 2001 QW4", -- NysaFamily (MBA-IMB)
		"Sol/222467 2001 RA106", -- NysaFamily (MBA-IMB)
		"Sol/222531 2001 UC41", -- NysaFamily (MBA-IMB)
		"Sol/222974 2002 QQ116", -- NysaFamily (MBA-IMB)
		"Sol/222976 2002 QM133", -- NysaFamily (MBA-IMB)
		"Sol/222987 2002 RQ59", -- NysaFamily (MBA-IMB)
		"Sol/222988 2002 RP68", -- NysaFamily (MBA-IMB)
		"Sol/223004 2002 RU188", -- NysaFamily (MBA-IMB)
		"Sol/223015 2002 SK3", -- NysaFamily (MBA-IMB)
		"Sol/223033 2002 TZ15", -- NysaFamily (MBA-IMB)
		"Sol/223062 2002 TS207", -- NysaFamily (MBA-IMB)
		"Sol/223069 2002 TJ240", -- NysaFamily (MBA-IMB)
		"Sol/223072 2002 TQ250", -- NysaFamily (MBA-IMB)
		"Sol/223095 2002 UG19", -- NysaFamily (MBA-IMB)
		"Sol/223099 2002 UO35", -- NysaFamily (MBA-IMB)
		"Sol/223106 2002 VC7", -- NysaFamily (MBA-IMB)
		"Sol/223107 2002 VA13", -- NysaFamily (MBA-IMB)
		"Sol/223108 2002 VK13", -- NysaFamily (MBA-IMB)
		"Sol/223118 2002 VU31", -- NysaFamily (MBA-IMB)
		"Sol/223120 2002 VZ32", -- NysaFamily (MBA-IMB)
		"Sol/223122 2002 VP33", -- NysaFamily (MBA-IMB)
		"Sol/223134 2002 VJ86", -- NysaFamily (MBA-IMB)
		"Sol/223149 2002 WG26", -- NysaFamily (MBA-IMB)
		"Sol/223155 2002 XY34", -- NysaFamily (MBA-IMB)
		"Sol/223167 2002 XT102", -- NysaFamily (MBA-IMB)
		"Sol/223177 2002 YE27", -- NysaFamily (MBA-IMB)
		"Sol/223180 2003 AQ15", -- NysaFamily (MBA-IMB)
		"Sol/223182 2003 AQ29", -- NysaFamily (MBA-IMB)
		"Sol/223185 2003 AR49", -- NysaFamily (MBA-IMB)
		"Sol/223189 2003 AF52", -- NysaFamily (MBA-IMB)
		"Sol/223193 2003 AX71", -- NysaFamily (MBA-IMB)
		"Sol/223198 2003 BP20", -- NysaFamily (MBA-IMB)
		"Sol/223199 2003 BM29", -- NysaFamily (MBA-IMB)
		"Sol/223200 2003 BF30", -- NysaFamily (MBA-IMB)
		"Sol/223204 2003 BX38", -- NysaFamily (MBA-IMB)
		"Sol/223205 2003 BK39", -- NysaFamily (MBA-IMB)
		"Sol/223206 2003 BS44", -- NysaFamily (MBA-IMB)
		"Sol/223208 2003 BQ48", -- NysaFamily (MBA-IMB)
		"Sol/223209 2003 BL49", -- NysaFamily (MBA-IMB)
		"Sol/223214 2003 BX65", -- NysaFamily (MBA-IMB)
		"Sol/223217 2003 BO83", -- NysaFamily (MBA-IMB)
		"Sol/223222 2003 DY", -- NysaFamily (MBA-IMB)
		"Sol/223224 2003 DN7", -- NysaFamily (MBA-IMB)
		"Sol/223269 2003 GB22", -- NysaFamily (MBA-IMB)
		"Sol/223530 2004 DP43", -- NysaFamily (MBA-IMB)
		"Sol/223538 2004 ER22", -- NysaFamily (MBA-IMB)
		"Sol/223540 2004 ES30", -- NysaFamily (MBA-IMB)
		"Sol/223541 2004 ER40", -- NysaFamily (MBA-IMB)
		"Sol/223542 2004 EK42", -- NysaFamily (MBA-IMB)
		"Sol/223543 2004 EV42", -- NysaFamily (MBA-IMB)
		"Sol/223550 2004 EM73", -- NysaFamily (MBA-IMB)
		"Sol/223552 2004 EJ76", -- NysaFamily (MBA-IMB)
		"Sol/223555 2004 EW84", -- NysaFamily (MBA-IMB)
		"Sol/223556 2004 ES86", -- NysaFamily (MBA-IMB)
		"Sol/223560 2004 ET106", -- NysaFamily (MBA-IMB)
		"Sol/223573 2004 FK40", -- NysaFamily (MBA-IMB)
		"Sol/223591 2004 GA20", -- NysaFamily (MBA-IMB)
		"Sol/223605 2004 HF8", -- NysaFamily (MBA-IMB)
		"Sol/223614 2004 HZ71", -- NysaFamily (MBA-IMB)
		"Sol/223625 2004 JM21", -- NysaFamily (MBA-IMB)
		"Sol/223630 2004 JY33", -- NysaFamily (MBA-IMB)
		"Sol/224027 Gregoire", -- NysaFamily (MBA-IMB)
		"Sol/224031 2005 LP41", -- NysaFamily (MBA-IMB)
		"Sol/224036 2005 MS", -- NysaFamily (MBA-IMB)
		"Sol/224045 2005 MF20", -- NysaFamily (MBA-IMB)
		"Sol/224058 2005 MP54", -- NysaFamily (MBA-IMB)
		"Sol/224064 2005 NT19", -- NysaFamily (MBA-IMB)
		"Sol/224066 2005 NZ27", -- NysaFamily (MBA-IMB)
		"Sol/224079 2005 NJ70", -- NysaFamily (MBA-IMB)
		"Sol/224080 2005 NU71", -- NysaFamily (MBA-IMB)
		"Sol/224095 2005 OD12", -- NysaFamily (MBA-IMB)
		"Sol/224104 2005 OD28", -- NysaFamily (MBA-IMB)
		"Sol/224107 2005 PY2", -- NysaFamily (MBA-IMB)
		"Sol/224110 2005 PV3", -- NysaFamily (MBA-IMB)
		"Sol/224117 2005 QV6", -- NysaFamily (MBA-IMB)
		"Sol/224120 2005 QM8", -- NysaFamily (MBA-IMB)
		"Sol/224129 2005 QG21", -- NysaFamily (MBA-IMB)
		"Sol/224131 2005 QO28", -- NysaFamily (MBA-IMB)
		"Sol/224132 2005 QA33", -- NysaFamily (MBA-IMB)
		"Sol/224133 2005 QN33", -- NysaFamily (MBA-IMB)
		"Sol/224136 2005 QF36", -- NysaFamily (MBA-IMB)
		"Sol/224142 2005 QL44", -- NysaFamily (MBA-IMB)
		"Sol/224145 2005 QZ47", -- NysaFamily (MBA-IMB)
		"Sol/224146 2005 QV50", -- NysaFamily (MBA-IMB)
		"Sol/224148 2005 QA52", -- NysaFamily (MBA-IMB)
		"Sol/224153 2005 QS63", -- NysaFamily (MBA-IMB)
		"Sol/224158 2005 QV71", -- NysaFamily (MBA-IMB)
		"Sol/224161 2005 QT84", -- NysaFamily (MBA-IMB)
		"Sol/224163 2005 QW89", -- NysaFamily (MBA-IMB)
		"Sol/224171 2005 QF109", -- NysaFamily (MBA-IMB)
		"Sol/224175 2005 QE134", -- NysaFamily (MBA-IMB)
		"Sol/224193 2005 RJ10", -- NysaFamily (MBA-IMB)
		"Sol/224200 2005 RK26", -- NysaFamily (MBA-IMB)
		"Sol/224205 2005 RL48", -- NysaFamily (MBA-IMB)
		"Sol/224234 2005 SO86", -- NysaFamily (MBA-IMB)
		"Sol/224236 2005 SA94", -- NysaFamily (MBA-IMB)
		"Sol/224240 2005 SY110", -- NysaFamily (MBA-IMB)
		"Sol/224242 2005 SR119", -- NysaFamily (MBA-IMB)
		"Sol/224244 2005 SY126", -- NysaFamily (MBA-IMB)
		"Sol/224287 2005 TE98", -- NysaFamily (MBA-IMB)
		"Sol/224337 2005 UN67", -- NysaFamily (MBA-IMB)
		"Sol/224361 2005 UX128", -- NysaFamily (MBA-IMB)
		"Sol/224816 2006 VW43", -- NysaFamily (MBA-IMB)
		"Sol/224820 2006 VM89", -- NysaFamily (MBA-IMB)
		"Sol/224834 2006 WN172", -- NysaFamily (MBA-IMB)
		"Sol/224835 2006 WO182", -- NysaFamily (MBA-IMB)
		"Sol/224851 2006 YG8", -- NysaFamily (MBA-IMB)
		"Sol/224857 2006 YE45", -- NysaFamily (MBA-IMB)
		"Sol/224859 2006 YD51", -- NysaFamily (MBA-IMB)
		"Sol/224866 2007 AD18", -- NysaFamily (MBA-IMB)
		"Sol/224869 2007 AU24", -- NysaFamily (MBA-IMB)
		"Sol/224875 2007 BL42", -- NysaFamily (MBA-IMB)
		"Sol/224876 2007 BT43", -- NysaFamily (MBA-IMB)
		"Sol/224884 2007 BS79", -- NysaFamily (MBA-IMB)
		"Sol/224886 2007 CS", -- NysaFamily (MBA-IMB)
		"Sol/224887 2007 CW2", -- NysaFamily (MBA-IMB)
		"Sol/224891 2007 CP14", -- NysaFamily (MBA-IMB)
		"Sol/224897 2007 CF25", -- NysaFamily (MBA-IMB)
		"Sol/224899 2007 CS40", -- NysaFamily (MBA-IMB)
		"Sol/224927 2007 DF42", -- NysaFamily (MBA-IMB)
		"Sol/224944 2007 DY98", -- NysaFamily (MBA-IMB)
		"Sol/224982 2007 ER80", -- NysaFamily (MBA-IMB)
		"Sol/224983 2007 EX80", -- NysaFamily (MBA-IMB)
		"Sol/224999 2007 EE138", -- NysaFamily (MBA-IMB)
		"Sol/225007 2007 EJ167", -- NysaFamily (MBA-IMB)
		"Sol/225092 2008 AW27", -- NysaFamily (MBA-IMB)
		"Sol/225102 2008 DD39", -- NysaFamily (MBA-IMB)
		"Sol/225114 2008 EY14", -- NysaFamily (MBA-IMB)
		"Sol/225116 2008 EE45", -- NysaFamily (MBA-IMB)
		"Sol/225119 2008 EV77", -- NysaFamily (MBA-IMB)
		"Sol/225124 2008 EZ134", -- NysaFamily (MBA-IMB)
		"Sol/225125 2008 EP137", -- NysaFamily (MBA-IMB)
		"Sol/225161 2008 GS97", -- NysaFamily (MBA-IMB)
		"Sol/225173 2008 HW3", -- NysaFamily (MBA-IMB)
		"Sol/225174 2008 HO5", -- NysaFamily (MBA-IMB)
		"Sol/225186 2008 HQ58", -- NysaFamily (MBA-IMB)
		"Sol/225244 2009 QE27", -- NysaFamily (MBA-IMB)
		"Sol/225255 2009 RA3", -- NysaFamily (MBA-IMB)
		"Sol/225262 2009 RX26", -- NysaFamily (MBA-IMB)
		"Sol/225266 2009 RN47", -- NysaFamily (MBA-IMB)
		"Sol/225273 2128 P-L", -- NysaFamily (MBA-IMB)
		"Sol/225281 1993 FL35", -- NysaFamily (MBA-IMB)
		"Sol/225286 1994 PD5", -- NysaFamily (MBA-IMB)
		"Sol/225287 1994 RJ8", -- NysaFamily (MBA-IMB)
		"Sol/225308 1996 HH", -- NysaFamily (MBA-IMB)
		"Sol/225317 1997 SK18", -- NysaFamily (MBA-IMB)
		"Sol/225345 1998 SD107", -- NysaFamily (MBA-IMB)
		"Sol/225445 2000 DO36", -- NysaFamily (MBA-IMB)
		"Sol/225468 2000 ET177", -- NysaFamily (MBA-IMB)
		"Sol/225476 2000 GD55", -- NysaFamily (MBA-IMB)
		"Sol/225480 2000 GS112", -- NysaFamily (MBA-IMB)
		"Sol/225485 2000 GT160", -- NysaFamily (MBA-IMB)
		"Sol/225492 2000 HT49", -- NysaFamily (MBA-IMB)
		"Sol/225493 2000 HP63", -- NysaFamily (MBA-IMB)
		"Sol/225666 2001 NE10", -- NysaFamily (MBA-IMB)
		"Sol/225674 2001 OA96", -- NysaFamily (MBA-IMB)
		"Sol/225682 2001 PA66", -- NysaFamily (MBA-IMB)
		"Sol/225688 2001 QQ88", -- NysaFamily (MBA-IMB)
		"Sol/225690 2001 QS119", -- NysaFamily (MBA-IMB)
		"Sol/225693 2001 QS146", -- NysaFamily (MBA-IMB)
		"Sol/225708 2001 QH246", -- NysaFamily (MBA-IMB)
		"Sol/225709 2001 QA252", -- NysaFamily (MBA-IMB)
		"Sol/225714 2001 RP20", -- NysaFamily (MBA-IMB)
		"Sol/225715 2001 RW21", -- NysaFamily (MBA-IMB)
		"Sol/225719 2001 RS58", -- NysaFamily (MBA-IMB)
		"Sol/225720 2001 RJ59", -- NysaFamily (MBA-IMB)
		"Sol/225722 2001 RR86", -- NysaFamily (MBA-IMB)
		"Sol/225725 2001 RY99", -- NysaFamily (MBA-IMB)
		"Sol/225726 2001 RE100", -- NysaFamily (MBA-IMB)
		"Sol/225729 2001 RA109", -- NysaFamily (MBA-IMB)
		"Sol/225730 2001 RR110", -- NysaFamily (MBA-IMB)
		"Sol/225735 2001 RA150", -- NysaFamily (MBA-IMB)
		"Sol/225741 2001 SP15", -- NysaFamily (MBA-IMB)
		"Sol/225742 2001 SO29", -- NysaFamily (MBA-IMB)
		"Sol/225746 2001 SC42", -- NysaFamily (MBA-IMB)
		"Sol/225752 2001 ST152", -- NysaFamily (MBA-IMB)
		"Sol/225756 2001 SW161", -- NysaFamily (MBA-IMB)
		"Sol/225757 2001 SV165", -- NysaFamily (MBA-IMB)
		"Sol/225760 2001 SK195", -- NysaFamily (MBA-IMB)
		"Sol/225766 2001 ST259", -- NysaFamily (MBA-IMB)
		"Sol/225770 2001 SZ349", -- NysaFamily (MBA-IMB)
		"Sol/225782 2001 TW162", -- NysaFamily (MBA-IMB)
		"Sol/225788 2001 UF44", -- NysaFamily (MBA-IMB)
		"Sol/225830 2001 XA57", -- NysaFamily (MBA-IMB)
		"Sol/226127 2002 RQ17", -- NysaFamily (MBA-IMB)
		"Sol/226130 2002 RM33", -- NysaFamily (MBA-IMB)
		"Sol/226135 2002 RQ87", -- NysaFamily (MBA-IMB)
		"Sol/226143 2002 RN157", -- NysaFamily (MBA-IMB)
		"Sol/226155 2002 SF21", -- NysaFamily (MBA-IMB)
		"Sol/226194 2002 TW337", -- NysaFamily (MBA-IMB)
		"Sol/226202 2002 VS2", -- NysaFamily (MBA-IMB)
		"Sol/226218 2002 VN66", -- NysaFamily (MBA-IMB)
		"Sol/226220 2002 VY93", -- NysaFamily (MBA-IMB)
		"Sol/226232 2002 WV6", -- NysaFamily (MBA-IMB)
		"Sol/226239 2002 XZ25", -- NysaFamily (MBA-IMB)
		"Sol/226245 2002 XV52", -- NysaFamily (MBA-IMB)
		"Sol/226248 2002 XZ73", -- NysaFamily (MBA-IMB)
		"Sol/226250 2002 XS115", -- NysaFamily (MBA-IMB)
		"Sol/226256 2002 YF25", -- NysaFamily (MBA-IMB)
		"Sol/226262 2003 AD30", -- NysaFamily (MBA-IMB)
		"Sol/226266 2003 AM53", -- NysaFamily (MBA-IMB)
		"Sol/226267 2003 AK54", -- NysaFamily (MBA-IMB)
		"Sol/226274 2003 AP78", -- NysaFamily (MBA-IMB)
		"Sol/226277 2003 AR92", -- NysaFamily (MBA-IMB)
		"Sol/226283 2003 BH15", -- NysaFamily (MBA-IMB)
		"Sol/226286 2003 BC29", -- NysaFamily (MBA-IMB)
		"Sol/226299 2003 BJ69", -- NysaFamily (MBA-IMB)
		"Sol/226300 2003 BK69", -- NysaFamily (MBA-IMB)
		"Sol/226303 2003 BL77", -- NysaFamily (MBA-IMB)
		"Sol/226304 2003 BE82", -- NysaFamily (MBA-IMB)
		"Sol/226310 2003 CA6", -- NysaFamily (MBA-IMB)
		"Sol/226311 2003 CX7", -- NysaFamily (MBA-IMB)
		"Sol/226314 2003 DU3", -- NysaFamily (MBA-IMB)
		"Sol/226319 2003 DQ20", -- NysaFamily (MBA-IMB)
		"Sol/226322 2003 EL18", -- NysaFamily (MBA-IMB)
		"Sol/226324 2003 EB26", -- NysaFamily (MBA-IMB)
		"Sol/226342 2003 FV81", -- NysaFamily (MBA-IMB)
		"Sol/226607 2004 DC5", -- NysaFamily (MBA-IMB)
		"Sol/226620 2004 EW5", -- NysaFamily (MBA-IMB)
		"Sol/226649 2004 FX106", -- NysaFamily (MBA-IMB)
		"Sol/226653 2004 FX127", -- NysaFamily (MBA-IMB)
		"Sol/226657 2004 FZ140", -- NysaFamily (MBA-IMB)
		"Sol/226664 2004 GK17", -- NysaFamily (MBA-IMB)
		"Sol/226665 2004 GD22", -- NysaFamily (MBA-IMB)
		"Sol/226668 2004 GS44", -- NysaFamily (MBA-IMB)
		"Sol/226679 2004 HP35", -- NysaFamily (MBA-IMB)
		"Sol/226685 2004 HT54", -- NysaFamily (MBA-IMB)
		"Sol/226688 2004 JF15", -- NysaFamily (MBA-IMB)
		"Sol/226692 2004 JO25", -- NysaFamily (MBA-IMB)
		"Sol/226694 2004 JZ28", -- NysaFamily (MBA-IMB)
		"Sol/226701 2004 NP3", -- NysaFamily (MBA-IMB)
		"Sol/227071 2005 JF42", -- NysaFamily (MBA-IMB)
		"Sol/227090 2005 MU17", -- NysaFamily (MBA-IMB)
		"Sol/227092 2005 MM21", -- NysaFamily (MBA-IMB)
		"Sol/227093 2005 MZ25", -- NysaFamily (MBA-IMB)
		"Sol/227097 2005 MV36", -- NysaFamily (MBA-IMB)
		"Sol/227098 2005 MU42", -- NysaFamily (MBA-IMB)
		"Sol/227101 2005 NW13", -- NysaFamily (MBA-IMB)
		"Sol/227110 2005 NT48", -- NysaFamily (MBA-IMB)
		"Sol/227115 2005 NW61", -- NysaFamily (MBA-IMB)
		"Sol/227117 2005 NU64", -- NysaFamily (MBA-IMB)
		"Sol/227128 2005 OJ7", -- NysaFamily (MBA-IMB)
		"Sol/227136 2005 OL14", -- NysaFamily (MBA-IMB)
		"Sol/227137 2005 OE15", -- NysaFamily (MBA-IMB)
		"Sol/227142 2005 PL1", -- NysaFamily (MBA-IMB)
		"Sol/227146 2005 PB3", -- NysaFamily (MBA-IMB)
		"Sol/227148 2005 PW10", -- NysaFamily (MBA-IMB)
		"Sol/227154 2005 QQ1", -- NysaFamily (MBA-IMB)
		"Sol/227155 2005 QD6", -- NysaFamily (MBA-IMB)
		"Sol/227156 2005 QY8", -- NysaFamily (MBA-IMB)
		"Sol/227162 2005 QH15", -- NysaFamily (MBA-IMB)
		"Sol/227164 2005 QX23", -- NysaFamily (MBA-IMB)
		"Sol/227168 2005 QL36", -- NysaFamily (MBA-IMB)
		"Sol/227179 2005 QL48", -- NysaFamily (MBA-IMB)
		"Sol/227180 2005 QU49", -- NysaFamily (MBA-IMB)
		"Sol/227181 2005 QU50", -- NysaFamily (MBA-IMB)
		"Sol/227183 2005 QG54", -- NysaFamily (MBA-IMB)
		"Sol/227185 2005 QL55", -- NysaFamily (MBA-IMB)
		"Sol/227186 2005 QV55", -- NysaFamily (MBA-IMB)
		"Sol/227187 2005 QL57", -- NysaFamily (MBA-IMB)
		"Sol/227189 2005 QS67", -- NysaFamily (MBA-IMB)
		"Sol/227193 2005 QS70", -- NysaFamily (MBA-IMB)
		"Sol/227200 2005 QQ97", -- NysaFamily (MBA-IMB)
		"Sol/227205 2005 QM139", -- NysaFamily (MBA-IMB)
		"Sol/227209 2005 QC150", -- NysaFamily (MBA-IMB)
		"Sol/227214 2005 QU177", -- NysaFamily (MBA-IMB)
		"Sol/227219 2005 RZ4", -- NysaFamily (MBA-IMB)
		"Sol/227220 2005 RQ7", -- NysaFamily (MBA-IMB)
		"Sol/227227 2005 RW29", -- NysaFamily (MBA-IMB)
		"Sol/227230 2005 RZ40", -- NysaFamily (MBA-IMB)
		"Sol/227232 2005 SX2", -- NysaFamily (MBA-IMB)
		"Sol/227233 2005 SH5", -- NysaFamily (MBA-IMB)
		"Sol/227234 2005 SR5", -- NysaFamily (MBA-IMB)
		"Sol/227240 2005 SW32", -- NysaFamily (MBA-IMB)
		"Sol/227242 2005 SG35", -- NysaFamily (MBA-IMB)
		"Sol/227249 2005 SU54", -- NysaFamily (MBA-IMB)
		"Sol/227250 2005 ST59", -- NysaFamily (MBA-IMB)
		"Sol/227255 2005 SB78", -- NysaFamily (MBA-IMB)
		"Sol/227270 2005 SY127", -- NysaFamily (MBA-IMB)
		"Sol/227273 2005 SY135", -- NysaFamily (MBA-IMB)
		"Sol/227279 2005 SR161", -- NysaFamily (MBA-IMB)
		"Sol/227285 2005 SG172", -- NysaFamily (MBA-IMB)
		"Sol/227296 2005 SY224", -- NysaFamily (MBA-IMB)
		"Sol/227300 2005 SP261", -- NysaFamily (MBA-IMB)
		"Sol/227307 2005 TN11", -- NysaFamily (MBA-IMB)
		"Sol/227309 2005 TN20", -- NysaFamily (MBA-IMB)
		"Sol/227311 2005 TC31", -- NysaFamily (MBA-IMB)
		"Sol/227312 2005 TV31", -- NysaFamily (MBA-IMB)
		"Sol/227313 2005 TE35", -- NysaFamily (MBA-IMB)
		"Sol/227320 2005 TD97", -- NysaFamily (MBA-IMB)
		"Sol/227337 2005 UH8", -- NysaFamily (MBA-IMB)
		"Sol/227338 2005 UX8", -- NysaFamily (MBA-IMB)
		"Sol/227341 2005 US53", -- NysaFamily (MBA-IMB)
		"Sol/227347 2005 UK74", -- NysaFamily (MBA-IMB)
		"Sol/227356 2005 UD125", -- NysaFamily (MBA-IMB)
		"Sol/227395 2005 UD364", -- NysaFamily (MBA-IMB)
		"Sol/227401 2005 UM403", -- NysaFamily (MBA-IMB)
		"Sol/227409 2005 UA451", -- NysaFamily (MBA-IMB)
		"Sol/227417 2005 UK513", -- NysaFamily (MBA-IMB)
		"Sol/227487 2005 XD19", -- NysaFamily (MBA-IMB)
		"Sol/227795 2006 YH19", -- NysaFamily (MBA-IMB)
		"Sol/227805 2007 BF1", -- NysaFamily (MBA-IMB)
		"Sol/227807 2007 BL18", -- NysaFamily (MBA-IMB)
		"Sol/227809 2007 BA38", -- NysaFamily (MBA-IMB)
		"Sol/227812 2007 BJ47", -- NysaFamily (MBA-IMB)
		"Sol/227817 2007 BF69", -- NysaFamily (MBA-IMB)
		"Sol/227818 2007 BE71", -- NysaFamily (MBA-IMB)
		"Sol/227825 2007 CE23", -- NysaFamily (MBA-IMB)
		"Sol/227830 2007 CG40", -- NysaFamily (MBA-IMB)
		"Sol/227831 2007 CV41", -- NysaFamily (MBA-IMB)
		"Sol/227834 2007 CP50", -- NysaFamily (MBA-IMB)
		"Sol/227837 2007 CX56", -- NysaFamily (MBA-IMB)
		"Sol/227839 2007 CC73", -- NysaFamily (MBA-IMB)
		"Sol/227845 2007 DE24", -- NysaFamily (MBA-IMB)
		"Sol/227848 2007 DF35", -- NysaFamily (MBA-IMB)
		"Sol/227849 2007 DX36", -- NysaFamily (MBA-IMB)
		"Sol/227860 2007 DK79", -- NysaFamily (MBA-IMB)
		"Sol/227863 2007 DQ93", -- NysaFamily (MBA-IMB)
		"Sol/227867 2007 DZ97", -- NysaFamily (MBA-IMB)
		"Sol/227878 2007 EH22", -- NysaFamily (MBA-IMB)
		"Sol/227881 2007 EX27", -- NysaFamily (MBA-IMB)
		"Sol/227890 2007 EJ57", -- NysaFamily (MBA-IMB)
		"Sol/227891 2007 ET69", -- NysaFamily (MBA-IMB)
		"Sol/227898 2007 EZ126", -- NysaFamily (MBA-IMB)
		"Sol/227910 2007 ER194", -- NysaFamily (MBA-IMB)
		"Sol/227916 2007 FZ11", -- NysaFamily (MBA-IMB)
		"Sol/227918 2007 FR25", -- NysaFamily (MBA-IMB)
		"Sol/228014 2008 ER41", -- NysaFamily (MBA-IMB)
		"Sol/228034 2008 GG45", -- NysaFamily (MBA-IMB)
		"Sol/228044 2008 HD5", -- NysaFamily (MBA-IMB)
		"Sol/228128 2009 PN8", -- NysaFamily (MBA-IMB)
		"Sol/228133 Ripoll", -- NysaFamily (MBA-IMB)
		"Sol/228146 2009 RX55", -- NysaFamily (MBA-IMB)
		"Sol/228149 2009 ST28", -- NysaFamily (MBA-IMB)
		"Sol/228182 2009 TQ16", -- NysaFamily (MBA-IMB)
		"Sol/228214 1996 AO14", -- NysaFamily (MBA-IMB)
		"Sol/228215 1996 DD2", -- NysaFamily (MBA-IMB)
		"Sol/228241 1998 UO11", -- NysaFamily (MBA-IMB)
		"Sol/228253 1999 CT136", -- NysaFamily (MBA-IMB)
		"Sol/228299 2000 EX23", -- NysaFamily (MBA-IMB)
		"Sol/228308 2000 HE98", -- NysaFamily (MBA-IMB)
		"Sol/228414 2001 MR21", -- NysaFamily (MBA-IMB)
		"Sol/228420 2001 ON80", -- NysaFamily (MBA-IMB)
		"Sol/228424 2001 PH22", -- NysaFamily (MBA-IMB)
		"Sol/228431 2001 QZ", -- NysaFamily (MBA-IMB)
		"Sol/228432 2001 QD38", -- NysaFamily (MBA-IMB)
		"Sol/228433 2001 QN41", -- NysaFamily (MBA-IMB)
		"Sol/228434 2001 QQ45", -- NysaFamily (MBA-IMB)
		"Sol/228440 2001 QK149", -- NysaFamily (MBA-IMB)
		"Sol/228441 2001 QK157", -- NysaFamily (MBA-IMB)
		"Sol/228450 2001 QH195", -- NysaFamily (MBA-IMB)
		"Sol/228452 2001 QA217", -- NysaFamily (MBA-IMB)
		"Sol/228461 2001 RN24", -- NysaFamily (MBA-IMB)
		"Sol/228467 2001 RT90", -- NysaFamily (MBA-IMB)
		"Sol/228468 2001 RB113", -- NysaFamily (MBA-IMB)
		"Sol/228470 2001 SK2", -- NysaFamily (MBA-IMB)
		"Sol/228472 2001 SC27", -- NysaFamily (MBA-IMB)
		"Sol/228473 2001 SX37", -- NysaFamily (MBA-IMB)
		"Sol/228487 2001 SL171", -- NysaFamily (MBA-IMB)
		"Sol/228489 2001 SW210", -- NysaFamily (MBA-IMB)
		"Sol/228503 2001 TX7", -- NysaFamily (MBA-IMB)
		"Sol/228506 2001 TM27", -- NysaFamily (MBA-IMB)
		"Sol/228508 2001 TS52", -- NysaFamily (MBA-IMB)
		"Sol/228510 2001 TU91", -- NysaFamily (MBA-IMB)
		"Sol/228524 2001 UP31", -- NysaFamily (MBA-IMB)
		"Sol/228526 2001 UC83", -- NysaFamily (MBA-IMB)
		"Sol/228528 2001 UT113", -- NysaFamily (MBA-IMB)
		"Sol/228530 2001 UO118", -- NysaFamily (MBA-IMB)
		"Sol/228531 2001 UV136", -- NysaFamily (MBA-IMB)
		"Sol/228543 2001 WP30", -- NysaFamily (MBA-IMB)
		"Sol/228550 2001 XL15", -- NysaFamily (MBA-IMB)
		"Sol/228554 2001 XG83", -- NysaFamily (MBA-IMB)
		"Sol/228712 2002 RZ205", -- NysaFamily (MBA-IMB)
		"Sol/228724 2002 TZ51", -- NysaFamily (MBA-IMB)
		"Sol/228769 2002 WP21", -- NysaFamily (MBA-IMB)
		"Sol/228777 2002 XZ43", -- NysaFamily (MBA-IMB)
		"Sol/228791 2002 YQ29", -- NysaFamily (MBA-IMB)
		"Sol/228796 2003 AC27", -- NysaFamily (MBA-IMB)
		"Sol/228818 2003 BC38", -- NysaFamily (MBA-IMB)
		"Sol/228819 2003 BH55", -- NysaFamily (MBA-IMB)
		"Sol/228820 2003 BJ55", -- NysaFamily (MBA-IMB)
		"Sol/228821 2003 BV57", -- NysaFamily (MBA-IMB)
		"Sol/228823 2003 BF65", -- NysaFamily (MBA-IMB)
		"Sol/228827 2003 BV86", -- NysaFamily (MBA-IMB)
		"Sol/228830 2003 DP", -- NysaFamily (MBA-IMB)
		"Sol/228832 2003 DE3", -- NysaFamily (MBA-IMB)
		"Sol/228836 2003 DW8", -- NysaFamily (MBA-IMB)
		"Sol/228844 2003 EX51", -- NysaFamily (MBA-IMB)
		"Sol/228849 2003 FP37", -- NysaFamily (MBA-IMB)
		"Sol/228854 2003 FP98", -- NysaFamily (MBA-IMB)
		"Sol/228855 2003 FK109", -- NysaFamily (MBA-IMB)
		"Sol/228856 2003 FN116", -- NysaFamily (MBA-IMB)
		"Sol/228861 2003 GG12", -- NysaFamily (MBA-IMB)
		"Sol/228864 2003 GL35", -- NysaFamily (MBA-IMB)
		"Sol/228865 2003 GT47", -- NysaFamily (MBA-IMB)
		"Sol/229049 2004 FH36", -- NysaFamily (MBA-IMB)
		"Sol/229063 2004 GP31", -- NysaFamily (MBA-IMB)
		"Sol/229067 2004 GZ59", -- NysaFamily (MBA-IMB)
		"Sol/229320 2005 MZ31", -- NysaFamily (MBA-IMB)
		"Sol/229329 2005 NZ98", -- NysaFamily (MBA-IMB)
		"Sol/229338 2005 QS14", -- NysaFamily (MBA-IMB)
		"Sol/229343 2005 QG33", -- NysaFamily (MBA-IMB)
		"Sol/229346 2005 QF49", -- NysaFamily (MBA-IMB)
		"Sol/229359 2005 QX104", -- NysaFamily (MBA-IMB)
		"Sol/229367 2005 QM188", -- NysaFamily (MBA-IMB)
		"Sol/229371 2005 RS8", -- NysaFamily (MBA-IMB)
		"Sol/229383 2005 SV52", -- NysaFamily (MBA-IMB)
		"Sol/229384 2005 SB60", -- NysaFamily (MBA-IMB)
		"Sol/229396 2005 SA129", -- NysaFamily (MBA-IMB)
		"Sol/229399 2005 SP149", -- NysaFamily (MBA-IMB)
		"Sol/229400 2005 SW149", -- NysaFamily (MBA-IMB)
		"Sol/229411 2005 SD243", -- NysaFamily (MBA-IMB)
		"Sol/229418 2005 TY10", -- NysaFamily (MBA-IMB)
		"Sol/229419 2005 TZ17", -- NysaFamily (MBA-IMB)
		"Sol/229421 2005 TT26", -- NysaFamily (MBA-IMB)
		"Sol/229422 2005 TJ39", -- NysaFamily (MBA-IMB)
		"Sol/229424 2005 TT48", -- NysaFamily (MBA-IMB)
		"Sol/229428 2005 TP71", -- NysaFamily (MBA-IMB)
		"Sol/229430 2005 TP99", -- NysaFamily (MBA-IMB)
		"Sol/229441 2005 UJ8", -- NysaFamily (MBA-IMB)
		"Sol/229449 2005 UY110", -- NysaFamily (MBA-IMB)
		"Sol/229456 2005 UN190", -- NysaFamily (MBA-IMB)
		"Sol/229457 2005 UZ191", -- NysaFamily (MBA-IMB)
		"Sol/229459 2005 UM196", -- NysaFamily (MBA-IMB)
		"Sol/229461 2005 UG217", -- NysaFamily (MBA-IMB)
		"Sol/229463 2005 UZ221", -- NysaFamily (MBA-IMB)
		"Sol/229474 2005 UB288", -- NysaFamily (MBA-IMB)
		"Sol/229480 2005 UU318", -- NysaFamily (MBA-IMB)
		"Sol/229483 2005 UY349", -- NysaFamily (MBA-IMB)
		"Sol/229516 2005 WE170", -- NysaFamily (MBA-IMB)
		"Sol/229524 2005 XG11", -- NysaFamily (MBA-IMB)
		"Sol/229685 2007 DK25", -- NysaFamily (MBA-IMB)
		"Sol/229687 2007 DO48", -- NysaFamily (MBA-IMB)
		"Sol/229688 2007 DL51", -- NysaFamily (MBA-IMB)
		"Sol/229689 2007 DQ57", -- NysaFamily (MBA-IMB)
		"Sol/229703 2007 EP69", -- NysaFamily (MBA-IMB)
		"Sol/229704 2007 EJ76", -- NysaFamily (MBA-IMB)
		"Sol/229705 2007 EX78", -- NysaFamily (MBA-IMB)
		"Sol/229711 2007 EH133", -- NysaFamily (MBA-IMB)
		"Sol/229712 2007 EZ133", -- NysaFamily (MBA-IMB)
		"Sol/229715 2007 EY167", -- NysaFamily (MBA-IMB)
		"Sol/229718 2007 EA179", -- NysaFamily (MBA-IMB)
		"Sol/229730 2007 GP37", -- NysaFamily (MBA-IMB)
		"Sol/229844 2009 ST204", -- NysaFamily (MBA-IMB)
		"Sol/229890 2009 UH110", -- NysaFamily (MBA-IMB)
		"Sol/229907 4513 P-L", -- NysaFamily (MBA-IMB)
		"Sol/229916 1995 CA4", -- NysaFamily (MBA-IMB)
		"Sol/229917 1995 CQ7", -- NysaFamily (MBA-IMB)
		"Sol/229919 1995 FN5", -- NysaFamily (MBA-IMB)
		"Sol/229926 1996 FB11", -- NysaFamily (MBA-IMB)
		"Sol/229933 1997 TG27", -- NysaFamily (MBA-IMB)
		"Sol/229940 1998 SU115", -- NysaFamily (MBA-IMB)
		"Sol/229945 1998 US8", -- NysaFamily (MBA-IMB)
		"Sol/229947 1998 VJ41", -- NysaFamily (MBA-IMB)
		"Sol/229999 2000 DG42", -- NysaFamily (MBA-IMB)
		"Sol/230001 2000 DP58", -- NysaFamily (MBA-IMB)
		"Sol/230012 2000 FC66", -- NysaFamily (MBA-IMB)
		"Sol/230013 2000 GU44", -- NysaFamily (MBA-IMB)
		"Sol/230135 2001 OD89", -- NysaFamily (MBA-IMB)
		"Sol/230147 2001 QG52", -- NysaFamily (MBA-IMB)
		"Sol/230149 2001 QX57", -- NysaFamily (MBA-IMB)
		"Sol/230154 2001 QV104", -- NysaFamily (MBA-IMB)
		"Sol/230155 Francksallet", -- NysaFamily (MBA-IMB)
		"Sol/230159 2001 QN188", -- NysaFamily (MBA-IMB)
		"Sol/230165 2001 QO247", -- NysaFamily (MBA-IMB)
		"Sol/230173 2001 RC27", -- NysaFamily (MBA-IMB)
		"Sol/230182 2001 RK138", -- NysaFamily (MBA-IMB)
		"Sol/230186 2001 SV17", -- NysaFamily (MBA-IMB)
		"Sol/230187 2001 SD43", -- NysaFamily (MBA-IMB)
		"Sol/230189 2001 SD56", -- NysaFamily (MBA-IMB)
		"Sol/230199 2001 SK214", -- NysaFamily (MBA-IMB)
		"Sol/230200 2001 SY229", -- NysaFamily (MBA-IMB)
		"Sol/230201 2001 SL233", -- NysaFamily (MBA-IMB)
		"Sol/230210 2001 TK2", -- NysaFamily (MBA-IMB)
		"Sol/230217 2001 TD62", -- NysaFamily (MBA-IMB)
		"Sol/230219 2001 TN78", -- NysaFamily (MBA-IMB)
		"Sol/230225 2001 TM161", -- NysaFamily (MBA-IMB)
		"Sol/230226 2001 TQ188", -- NysaFamily (MBA-IMB)
		"Sol/230240 2001 UY114", -- NysaFamily (MBA-IMB)
		"Sol/230244 2001 UD150", -- NysaFamily (MBA-IMB)
		"Sol/230249 2001 VK23", -- NysaFamily (MBA-IMB)
		"Sol/230255 2001 VQ85", -- NysaFamily (MBA-IMB)
		"Sol/230256 2001 VM104", -- NysaFamily (MBA-IMB)
		"Sol/230257 2001 VA105", -- NysaFamily (MBA-IMB)
		"Sol/230260 2001 WT33", -- NysaFamily (MBA-IMB)
		"Sol/230262 2001 WL52", -- NysaFamily (MBA-IMB)
		"Sol/230273 2001 XU57", -- NysaFamily (MBA-IMB)
		"Sol/230276 2001 XJ109", -- NysaFamily (MBA-IMB)
		"Sol/230283 2001 XK216", -- NysaFamily (MBA-IMB)
		"Sol/230307 2002 AV144", -- NysaFamily (MBA-IMB)
		"Sol/230524 2002 WD20", -- NysaFamily (MBA-IMB)
		"Sol/230570 2003 BQ64", -- NysaFamily (MBA-IMB)
		"Sol/230572 2003 BF70", -- NysaFamily (MBA-IMB)
		"Sol/230574 2003 BK81", -- NysaFamily (MBA-IMB)
		"Sol/230588 2003 DB24", -- NysaFamily (MBA-IMB)
		"Sol/230590 2003 EE13", -- NysaFamily (MBA-IMB)
		"Sol/230591 2003 EO25", -- NysaFamily (MBA-IMB)
		"Sol/230592 2003 EH27", -- NysaFamily (MBA-IMB)
		"Sol/230595 2003 EM33", -- NysaFamily (MBA-IMB)
		"Sol/230600 2003 FR7", -- NysaFamily (MBA-IMB)
		"Sol/230602 2003 FW20", -- NysaFamily (MBA-IMB)
		"Sol/230610 2003 FF73", -- NysaFamily (MBA-IMB)
		"Sol/230615 2003 FP88", -- NysaFamily (MBA-IMB)
		"Sol/230618 2003 FW116", -- NysaFamily (MBA-IMB)
		"Sol/230619 2003 FG119", -- NysaFamily (MBA-IMB)
		"Sol/230620 2003 FH130", -- NysaFamily (MBA-IMB)
		"Sol/230628 2003 HB54", -- NysaFamily (MBA-IMB)
		"Sol/230815 2004 JD23", -- NysaFamily (MBA-IMB)
		"Sol/230845 2004 RP20", -- NysaFamily (MBA-IMB)
		"Sol/230846 2004 RZ36", -- NysaFamily (MBA-IMB)
		"Sol/230851 2004 RN80", -- NysaFamily (MBA-IMB)
		"Sol/231064 2005 OF19", -- NysaFamily (MBA-IMB)
		"Sol/231071 2005 QG22", -- NysaFamily (MBA-IMB)
		"Sol/231072 2005 QK23", -- NysaFamily (MBA-IMB)
		"Sol/231083 2005 QW113", -- NysaFamily (MBA-IMB)
		"Sol/231106 2005 SZ116", -- NysaFamily (MBA-IMB)
		"Sol/231109 2005 SB131", -- NysaFamily (MBA-IMB)
		"Sol/231115 2005 ST161", -- NysaFamily (MBA-IMB)
		"Sol/231125 2005 SP232", -- NysaFamily (MBA-IMB)
		"Sol/231137 2005 TM77", -- NysaFamily (MBA-IMB)
		"Sol/231139 2005 TF131", -- NysaFamily (MBA-IMB)
		"Sol/231146 2005 UT14", -- NysaFamily (MBA-IMB)
		"Sol/231151 2005 UR41", -- NysaFamily (MBA-IMB)
		"Sol/231161 2005 UT73", -- NysaFamily (MBA-IMB)
		"Sol/231162 2005 UU73", -- NysaFamily (MBA-IMB)
		"Sol/231164 2005 UZ78", -- NysaFamily (MBA-IMB)
		"Sol/231167 2005 UB106", -- NysaFamily (MBA-IMB)
		"Sol/231169 2005 UT113", -- NysaFamily (MBA-IMB)
		"Sol/231174 2005 UH153", -- NysaFamily (MBA-IMB)
		"Sol/231175 2005 UG160", -- NysaFamily (MBA-IMB)
		"Sol/231180 2005 UU215", -- NysaFamily (MBA-IMB)
		"Sol/231205 2005 VR49", -- NysaFamily (MBA-IMB)
		"Sol/231213 2005 WX87", -- NysaFamily (MBA-IMB)
		"Sol/231215 2005 WU93", -- NysaFamily (MBA-IMB)
		"Sol/231218 2005 WY136", -- NysaFamily (MBA-IMB)
		"Sol/231224 2005 WW159", -- NysaFamily (MBA-IMB)
		"Sol/231227 2005 WZ177", -- NysaFamily (MBA-IMB)
		"Sol/231239 2005 YK9", -- NysaFamily (MBA-IMB)
		"Sol/231240 2005 YS25", -- NysaFamily (MBA-IMB)
		"Sol/231272 2006 AK46", -- NysaFamily (MBA-IMB)
		"Sol/231426 2007 EU109", -- NysaFamily (MBA-IMB)
		"Sol/231431 2007 ES130", -- NysaFamily (MBA-IMB)
		"Sol/231444 2007 GR43", -- NysaFamily (MBA-IMB)
		"Sol/231474 2007 UX82", -- NysaFamily (MBA-IMB)
		"Sol/231592 2008 UG346", -- NysaFamily (MBA-IMB)
		"Sol/231603 2009 CD16", -- NysaFamily (MBA-IMB)
		"Sol/231725 1999 CL156", -- NysaFamily (MBA-IMB)
		"Sol/231733 1999 GU54", -- NysaFamily (MBA-IMB)
		"Sol/231753 1999 TA199", -- NysaFamily (MBA-IMB)
		"Sol/231832 2000 OG69", -- NysaFamily (MBA-IMB)
		"Sol/231851 2000 SV61", -- NysaFamily (MBA-IMB)
		"Sol/231964 2001 QT12", -- NysaFamily (MBA-IMB)
		"Sol/231971 2001 QA108", -- NysaFamily (MBA-IMB)
		"Sol/231982 2001 QP249", -- NysaFamily (MBA-IMB)
		"Sol/231990 2001 RN79", -- NysaFamily (MBA-IMB)
		"Sol/232033 2001 TA144", -- NysaFamily (MBA-IMB)
		"Sol/232042 2001 TH219", -- NysaFamily (MBA-IMB)
		"Sol/232047 2001 UU8", -- NysaFamily (MBA-IMB)
		"Sol/232049 2001 UA13", -- NysaFamily (MBA-IMB)
		"Sol/232052 2001 UK40", -- NysaFamily (MBA-IMB)
		"Sol/232062 2001 UA144", -- NysaFamily (MBA-IMB)
		"Sol/232064 2001 UM206", -- NysaFamily (MBA-IMB)
		"Sol/232071 2001 VS17", -- NysaFamily (MBA-IMB)
		"Sol/232072 2001 VE19", -- NysaFamily (MBA-IMB)
		"Sol/232073 2001 VN22", -- NysaFamily (MBA-IMB)
		"Sol/232077 2001 VY103", -- NysaFamily (MBA-IMB)
		"Sol/232083 2001 WS44", -- NysaFamily (MBA-IMB)
		"Sol/232087 2001 WW84", -- NysaFamily (MBA-IMB)
		"Sol/232095 2001 XV91", -- NysaFamily (MBA-IMB)
		"Sol/232106 2001 XK220", -- NysaFamily (MBA-IMB)
		"Sol/232114 2001 YE50", -- NysaFamily (MBA-IMB)
		"Sol/232220 2002 JZ31", -- NysaFamily (MBA-IMB)
		"Sol/232390 2003 BU67", -- NysaFamily (MBA-IMB)
		"Sol/232405 2003 DH11", -- NysaFamily (MBA-IMB)
		"Sol/232415 2003 EM9", -- NysaFamily (MBA-IMB)
		"Sol/232423 2003 EP48", -- NysaFamily (MBA-IMB)
		"Sol/232424 2003 EQ55", -- NysaFamily (MBA-IMB)
		"Sol/232433 2003 FL50", -- NysaFamily (MBA-IMB)
		"Sol/232434 2003 FJ56", -- NysaFamily (MBA-IMB)
		"Sol/232441 2003 FX81", -- NysaFamily (MBA-IMB)
		"Sol/232445 2003 FV100", -- NysaFamily (MBA-IMB)
		"Sol/232446 2003 FY114", -- NysaFamily (MBA-IMB)
		"Sol/232450 2003 GG7", -- NysaFamily (MBA-IMB)
		"Sol/232451 2003 GJ8", -- NysaFamily (MBA-IMB)
		"Sol/232453 2003 GO12", -- NysaFamily (MBA-IMB)
		"Sol/232457 2003 GM36", -- NysaFamily (MBA-IMB)
		"Sol/232459 2003 GM40", -- NysaFamily (MBA-IMB)
		"Sol/232461 2003 GD51", -- NysaFamily (MBA-IMB)
		"Sol/232474 2003 JN1", -- NysaFamily (MBA-IMB)
		"Sol/232766 2004 PR35", -- NysaFamily (MBA-IMB)
		"Sol/232770 2004 PD53", -- NysaFamily (MBA-IMB)
		"Sol/232779 2004 PM85", -- NysaFamily (MBA-IMB)
		"Sol/232784 2004 QT6", -- NysaFamily (MBA-IMB)
		"Sol/232811 2004 RY273", -- NysaFamily (MBA-IMB)
		"Sol/232830 2004 TG", -- NysaFamily (MBA-IMB)
		"Sol/232852 2004 TV167", -- NysaFamily (MBA-IMB)
		"Sol/233079 2005 NM123", -- NysaFamily (MBA-IMB)
		"Sol/233089 2005 RZ17", -- NysaFamily (MBA-IMB)
		"Sol/233110 2005 SG158", -- NysaFamily (MBA-IMB)
		"Sol/233118 2005 TW7", -- NysaFamily (MBA-IMB)
		"Sol/233130 2005 UD41", -- NysaFamily (MBA-IMB)
		"Sol/233135 2005 UF84", -- NysaFamily (MBA-IMB)
		"Sol/233136 2005 UF106", -- NysaFamily (MBA-IMB)
		"Sol/233146 2005 UC183", -- NysaFamily (MBA-IMB)
		"Sol/233149 2005 UM224", -- NysaFamily (MBA-IMB)
		"Sol/233155 2005 UW342", -- NysaFamily (MBA-IMB)
		"Sol/233157 2005 UJ364", -- NysaFamily (MBA-IMB)
		"Sol/233164 2005 UN475", -- NysaFamily (MBA-IMB)
		"Sol/233167 2005 UL509", -- NysaFamily (MBA-IMB)
		"Sol/233177 2005 VQ123", -- NysaFamily (MBA-IMB)
		"Sol/233179 2005 WJ24", -- NysaFamily (MBA-IMB)
		"Sol/233184 2005 WZ60", -- NysaFamily (MBA-IMB)
		"Sol/233187 2005 WF82", -- NysaFamily (MBA-IMB)
		"Sol/233192 2005 WD150", -- NysaFamily (MBA-IMB)
		"Sol/233193 2005 WX151", -- NysaFamily (MBA-IMB)
		"Sol/233201 2005 WR197", -- NysaFamily (MBA-IMB)
		"Sol/233205 2005 XZ22", -- NysaFamily (MBA-IMB)
		"Sol/233207 2005 XR57", -- NysaFamily (MBA-IMB)
		"Sol/233219 2005 YL11", -- NysaFamily (MBA-IMB)
		"Sol/233220 2005 YO12", -- NysaFamily (MBA-IMB)
		"Sol/233232 2005 YB47", -- NysaFamily (MBA-IMB)
		"Sol/233233 2005 YW48", -- NysaFamily (MBA-IMB)
		"Sol/233240 2005 YB83", -- NysaFamily (MBA-IMB)
		"Sol/233241 2005 YC83", -- NysaFamily (MBA-IMB)
		"Sol/233243 2005 YB92", -- NysaFamily (MBA-IMB)
		"Sol/233245 2005 YG111", -- NysaFamily (MBA-IMB)
		"Sol/233249 2005 YS118", -- NysaFamily (MBA-IMB)
		"Sol/233254 2005 YH127", -- NysaFamily (MBA-IMB)
		"Sol/233255 2005 YB144", -- NysaFamily (MBA-IMB)
		"Sol/233259 2005 YP163", -- NysaFamily (MBA-IMB)
		"Sol/233260 2005 YH185", -- NysaFamily (MBA-IMB)
		"Sol/233276 2006 AK43", -- NysaFamily (MBA-IMB)
		"Sol/233297 2006 BS20", -- NysaFamily (MBA-IMB)
		"Sol/233310 2006 BR87", -- NysaFamily (MBA-IMB)
		"Sol/233325 2006 BF223", -- NysaFamily (MBA-IMB)
		"Sol/233333 2006 CB26", -- NysaFamily (MBA-IMB)
		"Sol/233499 2007 ER15", -- NysaFamily (MBA-IMB)
		"Sol/233500 2007 EV23", -- NysaFamily (MBA-IMB)
		"Sol/233533 2007 HC68", -- NysaFamily (MBA-IMB)
		"Sol/233534 2007 HN74", -- NysaFamily (MBA-IMB)
		"Sol/233537 2007 HR85", -- NysaFamily (MBA-IMB)
		"Sol/233549 2007 JP30", -- NysaFamily (MBA-IMB)
		"Sol/233555 2007 NT3", -- NysaFamily (MBA-IMB)
		"Sol/233562 2007 PG6", -- NysaFamily (MBA-IMB)
		"Sol/233573 2007 PX42", -- NysaFamily (MBA-IMB)
		"Sol/233583 2007 RR", -- NysaFamily (MBA-IMB)
		"Sol/233647 2008 PE2", -- NysaFamily (MBA-IMB)
		"Sol/233654 2008 QV2", -- NysaFamily (MBA-IMB)
		"Sol/233678 2008 RX74", -- NysaFamily (MBA-IMB)
		"Sol/233680 2008 RU91", -- NysaFamily (MBA-IMB)
		"Sol/233824 2008 US211", -- NysaFamily (MBA-IMB)
		"Sol/233928 2009 UY57", -- NysaFamily (MBA-IMB)
		"Sol/233929 2009 UN83", -- NysaFamily (MBA-IMB)
		"Sol/234041 1998 XA19", -- NysaFamily (MBA-IMB)
		"Sol/234050 1999 CX148", -- NysaFamily (MBA-IMB)
		"Sol/234067 1999 LB30", -- NysaFamily (MBA-IMB)
		"Sol/234173 2000 NO18", -- NysaFamily (MBA-IMB)
		"Sol/234181 2000 QS16", -- NysaFamily (MBA-IMB)
		"Sol/234187 2000 QP80", -- NysaFamily (MBA-IMB)
		"Sol/234190 2000 QM99", -- NysaFamily (MBA-IMB)
		"Sol/234220 2000 SK118", -- NysaFamily (MBA-IMB)
		"Sol/234254 2000 UE11", -- NysaFamily (MBA-IMB)
		"Sol/234362 2001 NK13", -- NysaFamily (MBA-IMB)
		"Sol/234447 2001 SA144", -- NysaFamily (MBA-IMB)
		"Sol/234464 2001 SV220", -- NysaFamily (MBA-IMB)
		"Sol/234465 2001 SL223", -- NysaFamily (MBA-IMB)
		"Sol/234500 2001 TS98", -- NysaFamily (MBA-IMB)
		"Sol/234503 2001 TL147", -- NysaFamily (MBA-IMB)
		"Sol/234506 2001 TW152", -- NysaFamily (MBA-IMB)
		"Sol/234508 2001 TJ157", -- NysaFamily (MBA-IMB)
		"Sol/234522 2001 US48", -- NysaFamily (MBA-IMB)
		"Sol/234530 2001 UD156", -- NysaFamily (MBA-IMB)
		"Sol/234531 2001 UU156", -- NysaFamily (MBA-IMB)
		"Sol/234545 2001 VH20", -- NysaFamily (MBA-IMB)
		"Sol/234547 2001 VE59", -- NysaFamily (MBA-IMB)
		"Sol/234548 2001 VJ60", -- NysaFamily (MBA-IMB)
		"Sol/234550 2001 VT115", -- NysaFamily (MBA-IMB)
		"Sol/234552 2001 VR119", -- NysaFamily (MBA-IMB)
		"Sol/234559 2001 WL45", -- NysaFamily (MBA-IMB)
		"Sol/234573 2001 XQ137", -- NysaFamily (MBA-IMB)
		"Sol/234576 2001 XF164", -- NysaFamily (MBA-IMB)
		"Sol/234578 2001 XT177", -- NysaFamily (MBA-IMB)
		"Sol/234579 2001 XH217", -- NysaFamily (MBA-IMB)
		"Sol/234580 2001 XF225", -- NysaFamily (MBA-IMB)
		"Sol/234581 2001 XJ231", -- NysaFamily (MBA-IMB)
		"Sol/234582 2001 XS242", -- NysaFamily (MBA-IMB)
		"Sol/234583 2001 XG250", -- NysaFamily (MBA-IMB)
		"Sol/234590 2001 YC54", -- NysaFamily (MBA-IMB)
		"Sol/234592 2001 YL63", -- NysaFamily (MBA-IMB)
		"Sol/234606 2002 AG46", -- NysaFamily (MBA-IMB)
		"Sol/234608 2002 AW50", -- NysaFamily (MBA-IMB)
		"Sol/234609 2002 AA54", -- NysaFamily (MBA-IMB)
		"Sol/234611 2002 AN67", -- NysaFamily (MBA-IMB)
		"Sol/234612 2002 AZ78", -- NysaFamily (MBA-IMB)
		"Sol/234613 2002 AZ87", -- NysaFamily (MBA-IMB)
		"Sol/234615 2002 AV95", -- NysaFamily (MBA-IMB)
		"Sol/234617 2002 AZ99", -- NysaFamily (MBA-IMB)
		"Sol/234619 2002 AN106", -- NysaFamily (MBA-IMB)
		"Sol/234621 2002 AH145", -- NysaFamily (MBA-IMB)
		"Sol/234639 2002 CU82", -- NysaFamily (MBA-IMB)
		"Sol/234655 2002 EJ38", -- NysaFamily (MBA-IMB)
		"Sol/234982 2003 AE33", -- NysaFamily (MBA-IMB)
		"Sol/235021 2003 EM32", -- NysaFamily (MBA-IMB)
		"Sol/235038 2003 FS36", -- NysaFamily (MBA-IMB)
		"Sol/235047 2003 FS67", -- NysaFamily (MBA-IMB)
		"Sol/235049 2003 FU69", -- NysaFamily (MBA-IMB)
		"Sol/235051 2003 FW70", -- NysaFamily (MBA-IMB)
		"Sol/235070 2003 GU13", -- NysaFamily (MBA-IMB)
		"Sol/235076 2003 GJ32", -- NysaFamily (MBA-IMB)
		"Sol/235091 2003 HC46", -- NysaFamily (MBA-IMB)
		"Sol/235594 2004 PX40", -- NysaFamily (MBA-IMB)
		"Sol/235605 2004 PN64", -- NysaFamily (MBA-IMB)
		"Sol/235616 2004 PV105", -- NysaFamily (MBA-IMB)
		"Sol/235625 2004 RH17", -- NysaFamily (MBA-IMB)
		"Sol/235649 2004 RK148", -- NysaFamily (MBA-IMB)
		"Sol/235664 2004 RY229", -- NysaFamily (MBA-IMB)
		"Sol/235674 2004 RR279", -- NysaFamily (MBA-IMB)
		"Sol/235677 2004 RN305", -- NysaFamily (MBA-IMB)
		"Sol/235678 2004 RY312", -- NysaFamily (MBA-IMB)
		"Sol/235679 2004 RL313", -- NysaFamily (MBA-IMB)
		"Sol/235680 2004 RD316", -- NysaFamily (MBA-IMB)
		"Sol/235695 2004 SR32", -- NysaFamily (MBA-IMB)
		"Sol/235697 2004 SP51", -- NysaFamily (MBA-IMB)
		"Sol/235723 2004 TT168", -- NysaFamily (MBA-IMB)
		"Sol/235724 2004 TR169", -- NysaFamily (MBA-IMB)
		"Sol/235743 2004 TU303", -- NysaFamily (MBA-IMB)
		"Sol/235775 2004 VZ31", -- NysaFamily (MBA-IMB)
		"Sol/236135 2005 TE112", -- NysaFamily (MBA-IMB)
		"Sol/236140 2005 US18", -- NysaFamily (MBA-IMB)
		"Sol/236169 2005 UD473", -- NysaFamily (MBA-IMB)
		"Sol/236182 2005 VB116", -- NysaFamily (MBA-IMB)
		"Sol/236188 2005 WD33", -- NysaFamily (MBA-IMB)
		"Sol/236190 2005 WT38", -- NysaFamily (MBA-IMB)
		"Sol/236191 2005 WM40", -- NysaFamily (MBA-IMB)
		"Sol/236202 2005 WK91", -- NysaFamily (MBA-IMB)
		"Sol/236212 2005 WW156", -- NysaFamily (MBA-IMB)
		"Sol/236218 2005 WT176", -- NysaFamily (MBA-IMB)
		"Sol/236222 2005 WT193", -- NysaFamily (MBA-IMB)
		"Sol/236223 2005 WA202", -- NysaFamily (MBA-IMB)
		"Sol/236230 2005 XM75", -- NysaFamily (MBA-IMB)
		"Sol/236243 2005 YQ76", -- NysaFamily (MBA-IMB)
		"Sol/236248 2005 YT92", -- NysaFamily (MBA-IMB)
		"Sol/236249 2005 YS97", -- NysaFamily (MBA-IMB)
		"Sol/236250 2005 YB113", -- NysaFamily (MBA-IMB)
		"Sol/236257 2005 YK143", -- NysaFamily (MBA-IMB)
		"Sol/236258 2005 YX143", -- NysaFamily (MBA-IMB)
		"Sol/236259 2005 YF144", -- NysaFamily (MBA-IMB)
		"Sol/236260 2005 YC150", -- NysaFamily (MBA-IMB)
		"Sol/236261 2005 YD153", -- NysaFamily (MBA-IMB)
		"Sol/236263 2005 YV153", -- NysaFamily (MBA-IMB)
		"Sol/236271 2005 YK193", -- NysaFamily (MBA-IMB)
		"Sol/236272 2005 YL196", -- NysaFamily (MBA-IMB)
		"Sol/236273 2005 YB204", -- NysaFamily (MBA-IMB)
		"Sol/236274 2005 YB225", -- NysaFamily (MBA-IMB)
		"Sol/236277 2005 YS247", -- NysaFamily (MBA-IMB)
		"Sol/236288 2006 AQ43", -- NysaFamily (MBA-IMB)
		"Sol/236299 2006 AC78", -- NysaFamily (MBA-IMB)
		"Sol/236300 2006 AH91", -- NysaFamily (MBA-IMB)
		"Sol/236304 2006 AJ106", -- NysaFamily (MBA-IMB)
		"Sol/236307 2006 BF9", -- NysaFamily (MBA-IMB)
		"Sol/236312 2006 BV22", -- NysaFamily (MBA-IMB)
		"Sol/236315 2006 BJ34", -- NysaFamily (MBA-IMB)
		"Sol/236324 2006 BK81", -- NysaFamily (MBA-IMB)
		"Sol/236328 2006 BW87", -- NysaFamily (MBA-IMB)
		"Sol/236330 2006 BA92", -- NysaFamily (MBA-IMB)
		"Sol/236333 2006 BF95", -- NysaFamily (MBA-IMB)
		"Sol/236340 2006 BW125", -- NysaFamily (MBA-IMB)
		"Sol/236341 2006 BG126", -- NysaFamily (MBA-IMB)
		"Sol/236356 2006 BE179", -- NysaFamily (MBA-IMB)
		"Sol/236358 2006 BV189", -- NysaFamily (MBA-IMB)
		"Sol/236359 2006 BE194", -- NysaFamily (MBA-IMB)
		"Sol/236363 2006 BK219", -- NysaFamily (MBA-IMB)
		"Sol/236365 2006 BM237", -- NysaFamily (MBA-IMB)
		"Sol/236367 2006 BM255", -- NysaFamily (MBA-IMB)
		"Sol/236376 2006 CB16", -- NysaFamily (MBA-IMB)
		"Sol/236414 2006 DG90", -- NysaFamily (MBA-IMB)
		"Sol/236720 2007 GO20", -- NysaFamily (MBA-IMB)
		"Sol/236742 2007 JF32", -- NysaFamily (MBA-IMB)
		"Sol/236781 2007 PG15", -- NysaFamily (MBA-IMB)
		"Sol/236783 2007 PD20", -- NysaFamily (MBA-IMB)
		"Sol/236788 2007 PM35", -- NysaFamily (MBA-IMB)
		"Sol/236791 2007 PU39", -- NysaFamily (MBA-IMB)
		"Sol/236801 2007 QC4", -- NysaFamily (MBA-IMB)
		"Sol/236815 2007 RY21", -- NysaFamily (MBA-IMB)
		"Sol/236846 2007 RW129", -- NysaFamily (MBA-IMB)
		"Sol/236871 2007 RP242", -- NysaFamily (MBA-IMB)
		"Sol/236988 Robberto", -- NysaFamily (MBA-IMB)
		"Sol/236998 2008 RG35", -- NysaFamily (MBA-IMB)
		"Sol/237019 2008 SP25", -- NysaFamily (MBA-IMB)
		"Sol/237355 2296 T-2", -- NysaFamily (MBA-IMB)
		"Sol/237412 1998 SC160", -- NysaFamily (MBA-IMB)
		"Sol/237438 1999 RR77", -- NysaFamily (MBA-IMB)
		"Sol/237472 2000 DF51", -- NysaFamily (MBA-IMB)
		"Sol/237524 2000 SK251", -- NysaFamily (MBA-IMB)
		"Sol/237534 2000 SJ321", -- NysaFamily (MBA-IMB)
		"Sol/237545 2000 UR37", -- NysaFamily (MBA-IMB)
		"Sol/237549 2000 UW84", -- NysaFamily (MBA-IMB)
		"Sol/237654 2001 SE169", -- NysaFamily (MBA-IMB)
		"Sol/237660 2001 SH203", -- NysaFamily (MBA-IMB)
		"Sol/237663 2001 SH223", -- NysaFamily (MBA-IMB)
		"Sol/237702 2001 UJ80", -- NysaFamily (MBA-IMB)
		"Sol/237737 2001 XB53", -- NysaFamily (MBA-IMB)
		"Sol/237743 2001 XV125", -- NysaFamily (MBA-IMB)
		"Sol/237747 2001 XO179", -- NysaFamily (MBA-IMB)
		"Sol/237748 2001 XT234", -- NysaFamily (MBA-IMB)
		"Sol/237753 2001 XL251", -- NysaFamily (MBA-IMB)
		"Sol/237770 2002 AV75", -- NysaFamily (MBA-IMB)
		"Sol/237776 2002 AQ103", -- NysaFamily (MBA-IMB)
		"Sol/237784 2002 AP172", -- NysaFamily (MBA-IMB)
		"Sol/238036 2002 XO48", -- NysaFamily (MBA-IMB)
		"Sol/238057 2003 BD77", -- NysaFamily (MBA-IMB)
		"Sol/238065 2003 ES22", -- NysaFamily (MBA-IMB)
		"Sol/238075 2003 FL57", -- NysaFamily (MBA-IMB)
		"Sol/238076 2003 FA61", -- NysaFamily (MBA-IMB)
		"Sol/238084 2003 FE99", -- NysaFamily (MBA-IMB)
		"Sol/238092 2003 GT49", -- NysaFamily (MBA-IMB)
		"Sol/238095 2003 HH21", -- NysaFamily (MBA-IMB)
		"Sol/238096 2003 HJ25", -- NysaFamily (MBA-IMB)
		"Sol/238098 2003 HN29", -- NysaFamily (MBA-IMB)
		"Sol/238101 2003 HD36", -- NysaFamily (MBA-IMB)
		"Sol/238122 2003 OO27", -- NysaFamily (MBA-IMB)
		"Sol/238127 2003 QB5", -- NysaFamily (MBA-IMB)
		"Sol/238131 2003 QE55", -- NysaFamily (MBA-IMB)
		"Sol/238436 2004 PZ7", -- NysaFamily (MBA-IMB)
		"Sol/238506 2004 TH8", -- NysaFamily (MBA-IMB)
		"Sol/238523 2004 TV169", -- NysaFamily (MBA-IMB)
		"Sol/238534 2004 TH332", -- NysaFamily (MBA-IMB)
		"Sol/238536 2004 VH6", -- NysaFamily (MBA-IMB)
		"Sol/238546 2004 VK65", -- NysaFamily (MBA-IMB)
		"Sol/238832 2005 TG65", -- NysaFamily (MBA-IMB)
		"Sol/238855 2005 WN6", -- NysaFamily (MBA-IMB)
		"Sol/238866 2005 XP18", -- NysaFamily (MBA-IMB)
		"Sol/238868 2005 XQ26", -- NysaFamily (MBA-IMB)
		"Sol/238869 2005 XB35", -- NysaFamily (MBA-IMB)
		"Sol/238873 2005 XN91", -- NysaFamily (MBA-IMB)
		"Sol/238876 2005 YU24", -- NysaFamily (MBA-IMB)
		"Sol/238877 2005 YP25", -- NysaFamily (MBA-IMB)
		"Sol/238880 2005 YE32", -- NysaFamily (MBA-IMB)
		"Sol/238883 2005 YK43", -- NysaFamily (MBA-IMB)
		"Sol/238887 2005 YB66", -- NysaFamily (MBA-IMB)
		"Sol/238891 2005 YT91", -- NysaFamily (MBA-IMB)
		"Sol/238896 2005 YH138", -- NysaFamily (MBA-IMB)
		"Sol/238897 2005 YX150", -- NysaFamily (MBA-IMB)
		"Sol/238899 2005 YY154", -- NysaFamily (MBA-IMB)
		"Sol/238905 2005 YE192", -- NysaFamily (MBA-IMB)
		"Sol/238908 2005 YT227", -- NysaFamily (MBA-IMB)
		"Sol/238916 2006 AE16", -- NysaFamily (MBA-IMB)
		"Sol/238919 2006 AD29", -- NysaFamily (MBA-IMB)
		"Sol/238923 2006 AG43", -- NysaFamily (MBA-IMB)
		"Sol/238931 2006 AZ85", -- NysaFamily (MBA-IMB)
		"Sol/238946 2006 BE26", -- NysaFamily (MBA-IMB)
		"Sol/238949 2006 BL43", -- NysaFamily (MBA-IMB)
		"Sol/238951 2006 BW53", -- NysaFamily (MBA-IMB)
		"Sol/238952 2006 BS60", -- NysaFamily (MBA-IMB)
		"Sol/238955 2006 BC81", -- NysaFamily (MBA-IMB)
		"Sol/238958 2006 BF94", -- NysaFamily (MBA-IMB)
		"Sol/238961 2006 BC102", -- NysaFamily (MBA-IMB)
		"Sol/238968 2006 BH142", -- NysaFamily (MBA-IMB)
		"Sol/238970 2006 BU151", -- NysaFamily (MBA-IMB)
		"Sol/238973 2006 BW156", -- NysaFamily (MBA-IMB)
		"Sol/238978 2006 BO189", -- NysaFamily (MBA-IMB)
		"Sol/238981 2006 BZ205", -- NysaFamily (MBA-IMB)
		"Sol/238990 2006 BH252", -- NysaFamily (MBA-IMB)
		"Sol/238999 2006 CJ41", -- NysaFamily (MBA-IMB)
		"Sol/239003 2006 CX61", -- NysaFamily (MBA-IMB)
		"Sol/239005 2006 DY5", -- NysaFamily (MBA-IMB)
		"Sol/239013 2006 DH48", -- NysaFamily (MBA-IMB)
		"Sol/239030 2006 DP123", -- NysaFamily (MBA-IMB)
		"Sol/239039 2006 DK175", -- NysaFamily (MBA-IMB)
		"Sol/239042 2006 DB193", -- NysaFamily (MBA-IMB)
		"Sol/239047 2006 DO214", -- NysaFamily (MBA-IMB)
		"Sol/239052 2006 EF46", -- NysaFamily (MBA-IMB)
		"Sol/239063 2006 FW39", -- NysaFamily (MBA-IMB)
		"Sol/239066 2006 FY49", -- NysaFamily (MBA-IMB)
		"Sol/239279 2007 OC1", -- NysaFamily (MBA-IMB)
		"Sol/239281 2007 OL6", -- NysaFamily (MBA-IMB)
		"Sol/239283 2007 PG", -- NysaFamily (MBA-IMB)
		"Sol/239289 2007 PZ11", -- NysaFamily (MBA-IMB)
		"Sol/239291 2007 PF13", -- NysaFamily (MBA-IMB)
		"Sol/239292 2007 PS15", -- NysaFamily (MBA-IMB)
		"Sol/239293 2007 PX16", -- NysaFamily (MBA-IMB)
		"Sol/239295 2007 PS22", -- NysaFamily (MBA-IMB)
		"Sol/239298 2007 PC34", -- NysaFamily (MBA-IMB)
		"Sol/239308 2007 QU5", -- NysaFamily (MBA-IMB)
		"Sol/239319 2007 RP36", -- NysaFamily (MBA-IMB)
		"Sol/239327 2007 RV47", -- NysaFamily (MBA-IMB)
		"Sol/239346 2007 RY139", -- NysaFamily (MBA-IMB)
		"Sol/239348 2007 RE147", -- NysaFamily (MBA-IMB)
		"Sol/239467 2007 TO375", -- NysaFamily (MBA-IMB)
		"Sol/239527 2008 RC32", -- NysaFamily (MBA-IMB)
		"Sol/239535 2008 SF26", -- NysaFamily (MBA-IMB)
		"Sol/239572 2008 TR59", -- NysaFamily (MBA-IMB)
		"Sol/239574 2008 TY86", -- NysaFamily (MBA-IMB)
		"Sol/239586 2008 UY9", -- NysaFamily (MBA-IMB)
		"Sol/239600 2008 UO140", -- NysaFamily (MBA-IMB)
		"Sol/239639 2008 WF35", -- NysaFamily (MBA-IMB)
		"Sol/239678 2008 YW51", -- NysaFamily (MBA-IMB)
		"Sol/239702 2008 YM163", -- NysaFamily (MBA-IMB)
		"Sol/239745 2009 XD15", -- NysaFamily (MBA-IMB)
		"Sol/239748 2009 YH16", -- NysaFamily (MBA-IMB)
		"Sol/239785 2010 CC163", -- NysaFamily (MBA-IMB)
		"Sol/239890 Edudeldon", -- NysaFamily (MBA-IMB)
		"Sol/239898 2000 ST62", -- NysaFamily (MBA-IMB)
		"Sol/239899 2000 SL78", -- NysaFamily (MBA-IMB)
		"Sol/239912 2000 SV254", -- NysaFamily (MBA-IMB)
		"Sol/240037 2001 UX115", -- NysaFamily (MBA-IMB)
		"Sol/240042 2001 UP194", -- NysaFamily (MBA-IMB)
		"Sol/240062 2001 XD95", -- NysaFamily (MBA-IMB)
		"Sol/240065 2001 XX161", -- NysaFamily (MBA-IMB)
		"Sol/240076 2002 AC56", -- NysaFamily (MBA-IMB)
		"Sol/240078 2002 AL101", -- NysaFamily (MBA-IMB)
		"Sol/240087 2002 AE202", -- NysaFamily (MBA-IMB)
		"Sol/240094 2002 CG69", -- NysaFamily (MBA-IMB)
		"Sol/240098 2002 CP96", -- NysaFamily (MBA-IMB)
		"Sol/240103 2002 CW182", -- NysaFamily (MBA-IMB)
		"Sol/240111 2002 CP260", -- NysaFamily (MBA-IMB)
		"Sol/240115 2002 EB25", -- NysaFamily (MBA-IMB)
		"Sol/240117 2002 EU57", -- NysaFamily (MBA-IMB)
		"Sol/240119 2002 EO98", -- NysaFamily (MBA-IMB)
		"Sol/240315 2003 HV", -- NysaFamily (MBA-IMB)
		"Sol/240323 2003 KG18", -- NysaFamily (MBA-IMB)
		"Sol/240325 2003 LB", -- NysaFamily (MBA-IMB)
		"Sol/240329 2003 NV4", -- NysaFamily (MBA-IMB)
		"Sol/240333 2003 OE21", -- NysaFamily (MBA-IMB)
		"Sol/240338 2003 QJ24", -- NysaFamily (MBA-IMB)
		"Sol/240343 2003 QY66", -- NysaFamily (MBA-IMB)
		"Sol/240347 2003 QO93", -- NysaFamily (MBA-IMB)
		"Sol/240348 2003 QA94", -- NysaFamily (MBA-IMB)
		"Sol/240351 2003 RV2", -- NysaFamily (MBA-IMB)
		"Sol/240353 2003 SR4", -- NysaFamily (MBA-IMB)
		"Sol/240358 2003 SA46", -- NysaFamily (MBA-IMB)
		"Sol/240368 2003 SQ169", -- NysaFamily (MBA-IMB)
		"Sol/240545 2004 PB45", -- NysaFamily (MBA-IMB)
		"Sol/240563 2004 SS1", -- NysaFamily (MBA-IMB)
		"Sol/240568 2004 SH61", -- NysaFamily (MBA-IMB)
		"Sol/240574 2004 TT51", -- NysaFamily (MBA-IMB)
		"Sol/240575 2004 TC52", -- NysaFamily (MBA-IMB)
		"Sol/240581 2004 TH124", -- NysaFamily (MBA-IMB)
		"Sol/240588 2004 TZ168", -- NysaFamily (MBA-IMB)
		"Sol/240590 2004 TV215", -- NysaFamily (MBA-IMB)
		"Sol/240591 2004 TL250", -- NysaFamily (MBA-IMB)
		"Sol/240601 2004 VP22", -- NysaFamily (MBA-IMB)
		"Sol/240605 2004 VX57", -- NysaFamily (MBA-IMB)
		"Sol/240617 2004 XV65", -- NysaFamily (MBA-IMB)
		"Sol/240635 2005 AS33", -- NysaFamily (MBA-IMB)
		"Sol/240790 2005 UH505", -- NysaFamily (MBA-IMB)
		"Sol/240795 2005 WP89", -- NysaFamily (MBA-IMB)
		"Sol/240806 2005 YE198", -- NysaFamily (MBA-IMB)
		"Sol/240818 2006 AW19", -- NysaFamily (MBA-IMB)
		"Sol/240821 2006 AA69", -- NysaFamily (MBA-IMB)
		"Sol/240822 2006 AU76", -- NysaFamily (MBA-IMB)
		"Sol/240824 2006 AH100", -- NysaFamily (MBA-IMB)
		"Sol/240825 2006 BZ16", -- NysaFamily (MBA-IMB)
		"Sol/240835 2006 BG74", -- NysaFamily (MBA-IMB)
		"Sol/240844 2006 BR125", -- NysaFamily (MBA-IMB)
		"Sol/240849 2006 BT147", -- NysaFamily (MBA-IMB)
		"Sol/240851 2006 BR153", -- NysaFamily (MBA-IMB)
		"Sol/240852 2006 BL154", -- NysaFamily (MBA-IMB)
		"Sol/240872 2006 DR3", -- NysaFamily (MBA-IMB)
		"Sol/240874 2006 DG7", -- NysaFamily (MBA-IMB)
		"Sol/240875 2006 DW13", -- NysaFamily (MBA-IMB)
		"Sol/240877 2006 DU27", -- NysaFamily (MBA-IMB)
		"Sol/240884 2006 DM52", -- NysaFamily (MBA-IMB)
		"Sol/240898 2006 DR97", -- NysaFamily (MBA-IMB)
		"Sol/240902 2006 DW105", -- NysaFamily (MBA-IMB)
		"Sol/240905 2006 DH147", -- NysaFamily (MBA-IMB)
		"Sol/240908 2006 DU150", -- NysaFamily (MBA-IMB)
		"Sol/240910 2006 DR170", -- NysaFamily (MBA-IMB)
		"Sol/240911 2006 DO183", -- NysaFamily (MBA-IMB)
		"Sol/240912 2006 DU190", -- NysaFamily (MBA-IMB)
		"Sol/240915 2006 DG211", -- NysaFamily (MBA-IMB)
		"Sol/240943 2006 GM34", -- NysaFamily (MBA-IMB)
		"Sol/241117 2007 PC7", -- NysaFamily (MBA-IMB)
		"Sol/241121 2007 PC20", -- NysaFamily (MBA-IMB)
		"Sol/241128 2007 PK35", -- NysaFamily (MBA-IMB)
		"Sol/241130 2007 PG39", -- NysaFamily (MBA-IMB)
		"Sol/241134 2007 QE6", -- NysaFamily (MBA-IMB)
		"Sol/241135 2007 QO7", -- NysaFamily (MBA-IMB)
		"Sol/241145 2007 RR21", -- NysaFamily (MBA-IMB)
		"Sol/241161 2007 RN93", -- NysaFamily (MBA-IMB)
		"Sol/241168 2007 RE146", -- NysaFamily (MBA-IMB)
		"Sol/241175 2007 RV216", -- NysaFamily (MBA-IMB)
		"Sol/241193 2007 SN9", -- NysaFamily (MBA-IMB)
		"Sol/241198 2007 TU4", -- NysaFamily (MBA-IMB)
		"Sol/241272 2007 TZ418", -- NysaFamily (MBA-IMB)
		"Sol/241277 2007 TW437", -- NysaFamily (MBA-IMB)
		"Sol/241289 2007 UY31", -- NysaFamily (MBA-IMB)
		"Sol/241391 2008 SY273", -- NysaFamily (MBA-IMB)
		"Sol/241429 2008 VY70", -- NysaFamily (MBA-IMB)
		"Sol/241631 1999 VJ182", -- NysaFamily (MBA-IMB)
		"Sol/241647 2000 EL", -- NysaFamily (MBA-IMB)
		"Sol/241711 2000 TD", -- NysaFamily (MBA-IMB)
		"Sol/241736 2000 WC136", -- NysaFamily (MBA-IMB)
		"Sol/241852 2001 TL94", -- NysaFamily (MBA-IMB)
		"Sol/241910 2002 AH12", -- NysaFamily (MBA-IMB)
		"Sol/241947 2002 CY238", -- NysaFamily (MBA-IMB)
		"Sol/242104 2002 VR12", -- NysaFamily (MBA-IMB)
		"Sol/242200 2003 QA19", -- NysaFamily (MBA-IMB)
		"Sol/242205 2003 QX31", -- NysaFamily (MBA-IMB)
		"Sol/242224 2003 SV45", -- NysaFamily (MBA-IMB)
		"Sol/242237 2003 SW148", -- NysaFamily (MBA-IMB)
		"Sol/242246 2003 SN222", -- NysaFamily (MBA-IMB)
		"Sol/242394 2004 FA40", -- NysaFamily (MBA-IMB)
		"Sol/242465 2004 RC238", -- NysaFamily (MBA-IMB)
		"Sol/242491 2004 VS65", -- NysaFamily (MBA-IMB)
		"Sol/242717 2005 UO97", -- NysaFamily (MBA-IMB)
		"Sol/242758 2005 WX79", -- NysaFamily (MBA-IMB)
		"Sol/242759 2005 WH91", -- NysaFamily (MBA-IMB)
		"Sol/242773 2005 XY109", -- NysaFamily (MBA-IMB)
		"Sol/242774 2005 XH110", -- NysaFamily (MBA-IMB)
		"Sol/242782 2005 YZ119", -- NysaFamily (MBA-IMB)
		"Sol/242783 2005 YO131", -- NysaFamily (MBA-IMB)
		"Sol/242789 2005 YH290", -- NysaFamily (MBA-IMB)
		"Sol/242807 2006 BQ93", -- NysaFamily (MBA-IMB)
		"Sol/242816 2006 BV165", -- NysaFamily (MBA-IMB)
		"Sol/242819 2006 BZ220", -- NysaFamily (MBA-IMB)
		"Sol/242827 2006 CS57", -- NysaFamily (MBA-IMB)
		"Sol/242842 2006 DM120", -- NysaFamily (MBA-IMB)
		"Sol/242872 2006 HD50", -- NysaFamily (MBA-IMB)
		"Sol/242898 2006 KS86", -- NysaFamily (MBA-IMB)
		"Sol/242916 2006 OS2", -- NysaFamily (MBA-IMB)
		"Sol/243094 Dirlewanger", -- NysaFamily (MBA-IMB)
		"Sol/243105 2007 RE103", -- NysaFamily (MBA-IMB)
		"Sol/243123 2007 RD220", -- NysaFamily (MBA-IMB)
		"Sol/243135 2007 RO301", -- NysaFamily (MBA-IMB)
		"Sol/243145 2007 TB15", -- NysaFamily (MBA-IMB)
		"Sol/243146 2007 TJ18", -- NysaFamily (MBA-IMB)
		"Sol/243156 2007 TP66", -- NysaFamily (MBA-IMB)
		"Sol/243157 2007 TE68", -- NysaFamily (MBA-IMB)
		"Sol/243170 2007 TD125", -- NysaFamily (MBA-IMB)
		"Sol/243188 2007 TK272", -- NysaFamily (MBA-IMB)
		"Sol/243223 2007 VV63", -- NysaFamily (MBA-IMB)
		"Sol/243305 2008 GJ146", -- NysaFamily (MBA-IMB)
		"Sol/243306 2008 JV15", -- NysaFamily (MBA-IMB)
		"Sol/243365 2008 WA71", -- NysaFamily (MBA-IMB)
		"Sol/243372 2008 WN128", -- NysaFamily (MBA-IMB)
		"Sol/243441 2009 FO3", -- NysaFamily (MBA-IMB)
		"Sol/243539 2010 FA56", -- NysaFamily (MBA-IMB)
		"Sol/243563 1995 FU14", -- NysaFamily (MBA-IMB)
		"Sol/243572 1996 GA9", -- NysaFamily (MBA-IMB)
		"Sol/243603 1998 VG43", -- NysaFamily (MBA-IMB)
		"Sol/243623 1999 RY22", -- NysaFamily (MBA-IMB)
		"Sol/243671 1999 VU148", -- NysaFamily (MBA-IMB)
		"Sol/243739 2000 PO18", -- NysaFamily (MBA-IMB)
		"Sol/243756 2000 QP196", -- NysaFamily (MBA-IMB)
		"Sol/243759 2000 QK205", -- NysaFamily (MBA-IMB)
		"Sol/243803 2000 SC157", -- NysaFamily (MBA-IMB)
		"Sol/243885 2000 YQ94", -- NysaFamily (MBA-IMB)
		"Sol/243888 2000 YP119", -- NysaFamily (MBA-IMB)
		"Sol/243958 2001 QX208", -- NysaFamily (MBA-IMB)
		"Sol/243986 2001 RW62", -- NysaFamily (MBA-IMB)
		"Sol/243994 2001 RB136", -- NysaFamily (MBA-IMB)
		"Sol/244034 2001 SN238", -- NysaFamily (MBA-IMB)
		"Sol/244098 2001 UE141", -- NysaFamily (MBA-IMB)
		"Sol/244138 2001 VR124", -- NysaFamily (MBA-IMB)
		"Sol/244152 2001 WG56", -- NysaFamily (MBA-IMB)
		"Sol/244172 2001 XS90", -- NysaFamily (MBA-IMB)
		"Sol/244175 2001 XK125", -- NysaFamily (MBA-IMB)
		"Sol/244178 2001 XX139", -- NysaFamily (MBA-IMB)
		"Sol/244208 2002 AY7", -- NysaFamily (MBA-IMB)
		"Sol/244212 2002 AV44", -- NysaFamily (MBA-IMB)
		"Sol/244217 2002 AS79", -- NysaFamily (MBA-IMB)
		"Sol/244231 2002 CH47", -- NysaFamily (MBA-IMB)
		"Sol/244238 2002 CK77", -- NysaFamily (MBA-IMB)
		"Sol/244242 2002 CU113", -- NysaFamily (MBA-IMB)
		"Sol/244248 2002 CB143", -- NysaFamily (MBA-IMB)
		"Sol/244259 2002 CD242", -- NysaFamily (MBA-IMB)
		"Sol/244264 2002 CE283", -- NysaFamily (MBA-IMB)
		"Sol/244266 2002 CR305", -- NysaFamily (MBA-IMB)
		"Sol/244267 2002 CC306", -- NysaFamily (MBA-IMB)
		"Sol/244274 2002 EC7", -- NysaFamily (MBA-IMB)
		"Sol/244279 2002 EU27", -- NysaFamily (MBA-IMB)
		"Sol/244284 2002 EK93", -- NysaFamily (MBA-IMB)
		"Sol/244288 2002 EO108", -- NysaFamily (MBA-IMB)
		"Sol/244291 2002 EW135", -- NysaFamily (MBA-IMB)
		"Sol/244293 2002 EG145", -- NysaFamily (MBA-IMB)
		"Sol/244322 2002 GZ188", -- NysaFamily (MBA-IMB)
		"Sol/244339 2002 JH104", -- NysaFamily (MBA-IMB)
		"Sol/244384 2002 PW29", -- NysaFamily (MBA-IMB)
		"Sol/244696 2003 QZ11", -- NysaFamily (MBA-IMB)
		"Sol/244698 2003 QQ16", -- NysaFamily (MBA-IMB)
		"Sol/244700 2003 QJ21", -- NysaFamily (MBA-IMB)
		"Sol/244707 2003 QD36", -- NysaFamily (MBA-IMB)
		"Sol/244708 2003 QM43", -- NysaFamily (MBA-IMB)
		"Sol/244727 2003 QX114", -- NysaFamily (MBA-IMB)
		"Sol/244778 2003 SA167", -- NysaFamily (MBA-IMB)
		"Sol/244813 2003 SG324", -- NysaFamily (MBA-IMB)
		"Sol/244849 2003 UY137", -- NysaFamily (MBA-IMB)
		"Sol/244864 2003 UK217", -- NysaFamily (MBA-IMB)
		"Sol/245029 2004 EX21", -- NysaFamily (MBA-IMB)
		"Sol/245090 2004 PB9", -- NysaFamily (MBA-IMB)
		"Sol/245136 2004 RJ106", -- NysaFamily (MBA-IMB)
		"Sol/245141 2004 RM248", -- NysaFamily (MBA-IMB)
		"Sol/245156 2004 SH41", -- NysaFamily (MBA-IMB)
		"Sol/245181 2004 TD176", -- NysaFamily (MBA-IMB)
		"Sol/245183 2004 TP210", -- NysaFamily (MBA-IMB)
		"Sol/245188 2004 TD273", -- NysaFamily (MBA-IMB)
		"Sol/245197 2004 TC332", -- NysaFamily (MBA-IMB)
		"Sol/245207 2004 VZ25", -- NysaFamily (MBA-IMB)
		"Sol/245223 2004 XC45", -- NysaFamily (MBA-IMB)
		"Sol/245224 2004 XF53", -- NysaFamily (MBA-IMB)
		"Sol/245271 2005 AE82", -- NysaFamily (MBA-IMB)
		"Sol/245295 2005 CE64", -- NysaFamily (MBA-IMB)
		"Sol/245306 2005 EN28", -- NysaFamily (MBA-IMB)
		"Sol/245325 2005 EW90", -- NysaFamily (MBA-IMB)
		"Sol/245489 2005 QY17", -- NysaFamily (MBA-IMB)
		"Sol/245514 2005 SY61", -- NysaFamily (MBA-IMB)
		"Sol/245542 2005 TE88", -- NysaFamily (MBA-IMB)
		"Sol/245645 2005 YY100", -- NysaFamily (MBA-IMB)
		"Sol/245649 2005 YS131", -- NysaFamily (MBA-IMB)
		"Sol/245655 2005 YM204", -- NysaFamily (MBA-IMB)
		"Sol/245672 2006 BP24", -- NysaFamily (MBA-IMB)
		"Sol/245685 2006 BC116", -- NysaFamily (MBA-IMB)
		"Sol/245697 2006 BL187", -- NysaFamily (MBA-IMB)
		"Sol/245711 2006 CF26", -- NysaFamily (MBA-IMB)
		"Sol/245720 2006 DO6", -- NysaFamily (MBA-IMB)
		"Sol/245721 2006 DT7", -- NysaFamily (MBA-IMB)
		"Sol/245722 2006 DT12", -- NysaFamily (MBA-IMB)
		"Sol/245725 2006 DB28", -- NysaFamily (MBA-IMB)
		"Sol/245726 2006 DS29", -- NysaFamily (MBA-IMB)
		"Sol/245732 2006 DB64", -- NysaFamily (MBA-IMB)
		"Sol/245736 2006 DU107", -- NysaFamily (MBA-IMB)
		"Sol/245747 2006 DK145", -- NysaFamily (MBA-IMB)
		"Sol/245754 2006 DC187", -- NysaFamily (MBA-IMB)
		"Sol/245758 2006 EJ7", -- NysaFamily (MBA-IMB)
		"Sol/245759 2006 EK11", -- NysaFamily (MBA-IMB)
		"Sol/245760 2006 ER14", -- NysaFamily (MBA-IMB)
		"Sol/245768 2006 FW22", -- NysaFamily (MBA-IMB)
		"Sol/245769 2006 FR26", -- NysaFamily (MBA-IMB)
		"Sol/245773 2006 GY8", -- NysaFamily (MBA-IMB)
		"Sol/245782 2006 GJ45", -- NysaFamily (MBA-IMB)
		"Sol/245787 2006 HT15", -- NysaFamily (MBA-IMB)
		"Sol/245789 2006 HK21", -- NysaFamily (MBA-IMB)
		"Sol/245791 2006 HY35", -- NysaFamily (MBA-IMB)
		"Sol/245805 2006 HC101", -- NysaFamily (MBA-IMB)
		"Sol/245813 2006 JE2", -- NysaFamily (MBA-IMB)
		"Sol/245837 2006 KT23", -- NysaFamily (MBA-IMB)
		"Sol/245840 2006 KX31", -- NysaFamily (MBA-IMB)
		"Sol/245850 2006 KG112", -- NysaFamily (MBA-IMB)
		"Sol/246124 2007 JW22", -- NysaFamily (MBA-IMB)
		"Sol/246143 2007 PF5", -- NysaFamily (MBA-IMB)
		"Sol/246153 Waltermaria", -- NysaFamily (MBA-IMB)
		"Sol/246177 2007 RN33", -- NysaFamily (MBA-IMB)
		"Sol/246199 2007 RM129", -- NysaFamily (MBA-IMB)
		"Sol/246216 2007 RL173", -- NysaFamily (MBA-IMB)
		"Sol/246244 2007 SV5", -- NysaFamily (MBA-IMB)
		"Sol/246245 2007 SX5", -- NysaFamily (MBA-IMB)
		"Sol/246258 2007 TU14", -- NysaFamily (MBA-IMB)
		"Sol/246271 2007 TJ40", -- NysaFamily (MBA-IMB)
		"Sol/246283 2007 TF66", -- NysaFamily (MBA-IMB)
		"Sol/246293 2007 TH79", -- NysaFamily (MBA-IMB)
		"Sol/246306 2007 TX140", -- NysaFamily (MBA-IMB)
		"Sol/246310 2007 TM153", -- NysaFamily (MBA-IMB)
		"Sol/246316 2007 TP167", -- NysaFamily (MBA-IMB)
		"Sol/246400 2007 UG73", -- NysaFamily (MBA-IMB)
		"Sol/246460 2007 VD255", -- NysaFamily (MBA-IMB)
		"Sol/246616 2008 VY79", -- NysaFamily (MBA-IMB)
		"Sol/246863 2697 P-L", -- NysaFamily (MBA-IMB)
		"Sol/246864 6379 P-L", -- NysaFamily (MBA-IMB)
		"Sol/246867 2057 T-2", -- NysaFamily (MBA-IMB)
		"Sol/246940 1999 RK51", -- NysaFamily (MBA-IMB)
		"Sol/246963 1999 TG45", -- NysaFamily (MBA-IMB)
		"Sol/246970 1999 TX138", -- NysaFamily (MBA-IMB)
		"Sol/246973 1999 TA155", -- NysaFamily (MBA-IMB)
		"Sol/246974 1999 TW155", -- NysaFamily (MBA-IMB)
		"Sol/247000 1999 VZ43", -- NysaFamily (MBA-IMB)
		"Sol/247023 1999 XG238", -- NysaFamily (MBA-IMB)
		"Sol/247131 2000 VG43", -- NysaFamily (MBA-IMB)
		"Sol/247287 2001 SE246", -- NysaFamily (MBA-IMB)
		"Sol/247336 2001 UP145", -- NysaFamily (MBA-IMB)
		"Sol/247404 2002 BV21", -- NysaFamily (MBA-IMB)
		"Sol/247416 2002 CN212", -- NysaFamily (MBA-IMB)
		"Sol/247448 2002 GL19", -- NysaFamily (MBA-IMB)
		"Sol/247700 2003 BC86", -- NysaFamily (MBA-IMB)
		"Sol/247731 2003 HN6", -- NysaFamily (MBA-IMB)
		"Sol/247768 2003 QB54", -- NysaFamily (MBA-IMB)
		"Sol/247791 2003 SK39", -- NysaFamily (MBA-IMB)
		"Sol/247797 2003 SN60", -- NysaFamily (MBA-IMB)
		"Sol/247831 2003 SP232", -- NysaFamily (MBA-IMB)
		"Sol/247840 2003 SK282", -- NysaFamily (MBA-IMB)
		"Sol/247844 2003 SZ318", -- NysaFamily (MBA-IMB)
		"Sol/247847 2003 SH352", -- NysaFamily (MBA-IMB)
		"Sol/247871 2003 UA121", -- NysaFamily (MBA-IMB)
		"Sol/247875 2003 UO145", -- NysaFamily (MBA-IMB)
		"Sol/247904 2003 UC315", -- NysaFamily (MBA-IMB)
		"Sol/247918 2003 WB47", -- NysaFamily (MBA-IMB)
		"Sol/247929 2003 WZ132", -- NysaFamily (MBA-IMB)
		"Sol/248191 2005 CK6", -- NysaFamily (MBA-IMB)
		"Sol/248573 2006 BY12", -- NysaFamily (MBA-IMB)
		"Sol/248593 2006 CP66", -- NysaFamily (MBA-IMB)
		"Sol/248631 2006 FL24", -- NysaFamily (MBA-IMB)
		"Sol/248650 2006 HC47", -- NysaFamily (MBA-IMB)
		"Sol/248655 2006 HJ64", -- NysaFamily (MBA-IMB)
		"Sol/248658 2006 HK81", -- NysaFamily (MBA-IMB)
		"Sol/248663 2006 HN151", -- NysaFamily (MBA-IMB)
		"Sol/248664 2006 HW151", -- NysaFamily (MBA-IMB)
		"Sol/248678 2006 KC9", -- NysaFamily (MBA-IMB)
		"Sol/248995 2007 HU48", -- NysaFamily (MBA-IMB)
		"Sol/248999 2007 JL29", -- NysaFamily (MBA-IMB)
		"Sol/249067 2007 TW425", -- NysaFamily (MBA-IMB)
		"Sol/249077 2007 US125", -- NysaFamily (MBA-IMB)
		"Sol/249097 2007 VS176", -- NysaFamily (MBA-IMB)
		"Sol/249109 2007 VH306", -- NysaFamily (MBA-IMB)
		"Sol/249133 2007 YJ63", -- NysaFamily (MBA-IMB)
		"Sol/249134 2007 YN64", -- NysaFamily (MBA-IMB)
		"Sol/249147 2008 AW58", -- NysaFamily (MBA-IMB)
		"Sol/249168 2008 BJ36", -- NysaFamily (MBA-IMB)
		"Sol/249358 2008 YQ36", -- NysaFamily (MBA-IMB)
		"Sol/249378 2009 BJ16", -- NysaFamily (MBA-IMB)
		"Sol/249401 2009 BV189", -- NysaFamily (MBA-IMB)
		"Sol/249450 2009 HF5", -- NysaFamily (MBA-IMB)
		"Sol/249460 2009 HZ84", -- NysaFamily (MBA-IMB)
		"Sol/249501 2009 YY3", -- NysaFamily (MBA-IMB)
		"Sol/249510 2010 AT65", -- NysaFamily (MBA-IMB)
		"Sol/249547 2010 HZ83", -- NysaFamily (MBA-IMB)
		"Sol/249661 1999 VJ18", -- NysaFamily (MBA-IMB)
		"Sol/249669 1999 VC110", -- NysaFamily (MBA-IMB)
		"Sol/249673 1999 VY157", -- NysaFamily (MBA-IMB)
		"Sol/249674 1999 VM163", -- NysaFamily (MBA-IMB)
		"Sol/249800 2000 YA91", -- NysaFamily (MBA-IMB)
		"Sol/249806 2001 BB24", -- NysaFamily (MBA-IMB)
		"Sol/249818 2001 FT114", -- NysaFamily (MBA-IMB)
		"Sol/249822 2001 FY177", -- NysaFamily (MBA-IMB)
		"Sol/249827 2001 KR54", -- NysaFamily (MBA-IMB)
		"Sol/250078 2002 EO149", -- NysaFamily (MBA-IMB)
		"Sol/250081 2002 ED158", -- NysaFamily (MBA-IMB)
		"Sol/250089 2002 GH35", -- NysaFamily (MBA-IMB)
		"Sol/250091 2002 GF64", -- NysaFamily (MBA-IMB)
		"Sol/250092 2002 GN66", -- NysaFamily (MBA-IMB)
		"Sol/250100 2002 GZ139", -- NysaFamily (MBA-IMB)
		"Sol/250104 2002 HO8", -- NysaFamily (MBA-IMB)
		"Sol/250320 2003 SN3", -- NysaFamily (MBA-IMB)
		"Sol/250323 2003 SV12", -- NysaFamily (MBA-IMB)
		"Sol/250324 2003 SW15", -- NysaFamily (MBA-IMB)
		"Sol/250330 2003 SA84", -- NysaFamily (MBA-IMB)
		"Sol/250332 2003 SV93", -- NysaFamily (MBA-IMB)
		"Sol/250342 2003 SQ156", -- NysaFamily (MBA-IMB)
		"Sol/250350 2003 SW206", -- NysaFamily (MBA-IMB)
		"Sol/250352 2003 SA217", -- NysaFamily (MBA-IMB)
		"Sol/250367 2003 SD321", -- NysaFamily (MBA-IMB)
		"Sol/250374 Jirovec", -- NysaFamily (MBA-IMB)
		"Sol/250381 2003 UV70", -- NysaFamily (MBA-IMB)
		"Sol/250394 2003 UG164", -- NysaFamily (MBA-IMB)
		"Sol/250399 2003 UN183", -- NysaFamily (MBA-IMB)
		"Sol/250402 2003 UP205", -- NysaFamily (MBA-IMB)
		"Sol/250403 2003 UR212", -- NysaFamily (MBA-IMB)
		"Sol/250407 2003 UU237", -- NysaFamily (MBA-IMB)
		"Sol/250414 2003 UB276", -- NysaFamily (MBA-IMB)
		"Sol/250416 2003 UK333", -- NysaFamily (MBA-IMB)
		"Sol/250434 2003 WU132", -- NysaFamily (MBA-IMB)
		"Sol/250442 2003 YH20", -- NysaFamily (MBA-IMB)
		"Sol/250447 2003 YE92", -- NysaFamily (MBA-IMB)
		"Sol/250456 2004 BZ11", -- NysaFamily (MBA-IMB)
		"Sol/250467 2004 BC133", -- NysaFamily (MBA-IMB)
		"Sol/250469 2004 CH18", -- NysaFamily (MBA-IMB)
		"Sol/250596 2005 EO60", -- NysaFamily (MBA-IMB)
		"Sol/250598 2005 EJ81", -- NysaFamily (MBA-IMB)
		"Sol/250600 2005 EG136", -- NysaFamily (MBA-IMB)
		"Sol/250604 2005 EC177", -- NysaFamily (MBA-IMB)
		"Sol/250605 2005 EU197", -- NysaFamily (MBA-IMB)
		"Sol/250976 2006 HV101", -- NysaFamily (MBA-IMB)
		"Sol/250994 2006 MR5", -- NysaFamily (MBA-IMB)
		"Sol/250998 2006 OY7", -- NysaFamily (MBA-IMB)
		"Sol/251004 2006 PO3", -- NysaFamily (MBA-IMB)
		"Sol/251005 2006 PP4", -- NysaFamily (MBA-IMB)
		"Sol/251014 2006 QR4", -- NysaFamily (MBA-IMB)
		"Sol/251016 2006 QA30", -- NysaFamily (MBA-IMB)
		"Sol/251017 2006 QJ30", -- NysaFamily (MBA-IMB)
		"Sol/251018 Liubirena", -- NysaFamily (MBA-IMB)
		"Sol/251020 2006 QV34", -- NysaFamily (MBA-IMB)
		"Sol/251023 2006 QE46", -- NysaFamily (MBA-IMB)
		"Sol/251025 2006 QC60", -- NysaFamily (MBA-IMB)
		"Sol/251031 2006 QB97", -- NysaFamily (MBA-IMB)
		"Sol/251349 2007 TM39", -- NysaFamily (MBA-IMB)
		"Sol/251355 2007 TR141", -- NysaFamily (MBA-IMB)
		"Sol/251393 2007 VJ330", -- NysaFamily (MBA-IMB)
		"Sol/251400 2007 XM57", -- NysaFamily (MBA-IMB)
		"Sol/251402 2007 YL22", -- NysaFamily (MBA-IMB)
		"Sol/251404 2007 YO31", -- NysaFamily (MBA-IMB)
		"Sol/251405 2007 YT31", -- NysaFamily (MBA-IMB)
		"Sol/251413 2008 AA30", -- NysaFamily (MBA-IMB)
		"Sol/251427 2008 BH15", -- NysaFamily (MBA-IMB)
		"Sol/251474 2008 DW30", -- NysaFamily (MBA-IMB)
		"Sol/251545 2009 BK97", -- NysaFamily (MBA-IMB)
		"Sol/251646 2010 OZ126", -- NysaFamily (MBA-IMB)
		"Sol/251659 1994 JU6", -- NysaFamily (MBA-IMB)
		"Sol/251673 1995 SY18", -- NysaFamily (MBA-IMB)
		"Sol/251681 1995 UW17", -- NysaFamily (MBA-IMB)
		"Sol/251695 1995 WC33", -- NysaFamily (MBA-IMB)
		"Sol/251709 1997 AA5", -- NysaFamily (MBA-IMB)
		"Sol/251712 1997 CO16", -- NysaFamily (MBA-IMB)
		"Sol/251728 1998 FA47", -- NysaFamily (MBA-IMB)
		"Sol/251730 1998 HG12", -- NysaFamily (MBA-IMB)
		"Sol/251778 1999 RM69", -- NysaFamily (MBA-IMB)
		"Sol/251810 1999 TR66", -- NysaFamily (MBA-IMB)
		"Sol/251813 1999 TY76", -- NysaFamily (MBA-IMB)
		"Sol/251814 1999 TC77", -- NysaFamily (MBA-IMB)
		"Sol/251817 1999 TG94", -- NysaFamily (MBA-IMB)
		"Sol/251861 1999 UW39", -- NysaFamily (MBA-IMB)
		"Sol/251867 1999 VV16", -- NysaFamily (MBA-IMB)
		"Sol/251872 1999 VP18", -- NysaFamily (MBA-IMB)
		"Sol/251874 1999 VV42", -- NysaFamily (MBA-IMB)
		"Sol/251879 1999 VW59", -- NysaFamily (MBA-IMB)
		"Sol/251882 1999 VU73", -- NysaFamily (MBA-IMB)
		"Sol/251902 1999 VV121", -- NysaFamily (MBA-IMB)
		"Sol/251916 1999 VO155", -- NysaFamily (MBA-IMB)
		"Sol/251924 1999 VT195", -- NysaFamily (MBA-IMB)
		"Sol/251940 1999 WT15", -- NysaFamily (MBA-IMB)
		"Sol/251942 1999 WR25", -- NysaFamily (MBA-IMB)
		"Sol/251951 1999 XE80", -- NysaFamily (MBA-IMB)
		"Sol/251982 2000 CP64", -- NysaFamily (MBA-IMB)
		"Sol/251983 2000 CR100", -- NysaFamily (MBA-IMB)
		"Sol/252153 2001 BT17", -- NysaFamily (MBA-IMB)
		"Sol/252158 2001 CC7", -- NysaFamily (MBA-IMB)
		"Sol/252167 2001 CF37", -- NysaFamily (MBA-IMB)
		"Sol/252177 2001 DE29", -- NysaFamily (MBA-IMB)
		"Sol/252194 2001 FX18", -- NysaFamily (MBA-IMB)
		"Sol/252198 2001 FK65", -- NysaFamily (MBA-IMB)
		"Sol/252208 2001 FP168", -- NysaFamily (MBA-IMB)
		"Sol/252211 2001 FF191", -- NysaFamily (MBA-IMB)
		"Sol/252213 2001 HE31", -- NysaFamily (MBA-IMB)
		"Sol/252804 2002 FH23", -- NysaFamily (MBA-IMB)
		"Sol/252820 2002 GU62", -- NysaFamily (MBA-IMB)
		"Sol/252822 2002 GF66", -- NysaFamily (MBA-IMB)
		"Sol/252840 2002 GW121", -- NysaFamily (MBA-IMB)
		"Sol/252860 2002 GB179", -- NysaFamily (MBA-IMB)
		"Sol/252873 2002 JF32", -- NysaFamily (MBA-IMB)
		"Sol/252887 2002 JJ81", -- NysaFamily (MBA-IMB)
		"Sol/252923 2002 NU40", -- NysaFamily (MBA-IMB)
		"Sol/252926 2002 NS59", -- NysaFamily (MBA-IMB)
		"Sol/252932 2002 OC21", -- NysaFamily (MBA-IMB)
		"Sol/252934 2002 PQ7", -- NysaFamily (MBA-IMB)
		"Sol/252962 2002 PS127", -- NysaFamily (MBA-IMB)
		"Sol/252969 2002 PM158", -- NysaFamily (MBA-IMB)
		"Sol/252971 2002 PL163", -- NysaFamily (MBA-IMB)
		"Sol/252973 2002 PQ177", -- NysaFamily (MBA-IMB)
		"Sol/252979 2002 QE29", -- NysaFamily (MBA-IMB)
		"Sol/252982 2002 QB63", -- NysaFamily (MBA-IMB)
		"Sol/252986 2002 QP89", -- NysaFamily (MBA-IMB)
		"Sol/252999 2002 QM134", -- NysaFamily (MBA-IMB)
		"Sol/253003 2002 RN40", -- NysaFamily (MBA-IMB)
		"Sol/253033 2002 RC275", -- NysaFamily (MBA-IMB)
		"Sol/253039 2002 SC24", -- NysaFamily (MBA-IMB)
		"Sol/253045 2002 SZ41", -- NysaFamily (MBA-IMB)
		"Sol/253050 2002 TG2", -- NysaFamily (MBA-IMB)
		"Sol/253051 2002 TV14", -- NysaFamily (MBA-IMB)
		"Sol/253084 2002 TK222", -- NysaFamily (MBA-IMB)
		"Sol/253090 2002 TY251", -- NysaFamily (MBA-IMB)
		"Sol/253194 2002 XP51", -- NysaFamily (MBA-IMB)
		"Sol/253422 2003 QT45", -- NysaFamily (MBA-IMB)
		"Sol/253453 2003 RD26", -- NysaFamily (MBA-IMB)
		"Sol/253470 2003 SD39", -- NysaFamily (MBA-IMB)
		"Sol/253473 2003 SO46", -- NysaFamily (MBA-IMB)
		"Sol/253476 2003 ST55", -- NysaFamily (MBA-IMB)
		"Sol/253494 2003 SZ103", -- NysaFamily (MBA-IMB)
		"Sol/253521 2003 SQ178", -- NysaFamily (MBA-IMB)
		"Sol/253539 2003 SX223", -- NysaFamily (MBA-IMB)
		"Sol/253545 2003 SL236", -- NysaFamily (MBA-IMB)
		"Sol/253547 2003 SF240", -- NysaFamily (MBA-IMB)
		"Sol/253556 2003 SH258", -- NysaFamily (MBA-IMB)
		"Sol/253561 2003 SR266", -- NysaFamily (MBA-IMB)
		"Sol/253570 2003 ST288", -- NysaFamily (MBA-IMB)
		"Sol/253571 2003 SY290", -- NysaFamily (MBA-IMB)
		"Sol/253580 2003 SR332", -- NysaFamily (MBA-IMB)
		"Sol/253591 2003 TN12", -- NysaFamily (MBA-IMB)
		"Sol/253592 2003 TV12", -- NysaFamily (MBA-IMB)
		"Sol/253596 2003 TM18", -- NysaFamily (MBA-IMB)
		"Sol/253608 2003 UJ35", -- NysaFamily (MBA-IMB)
		"Sol/253631 2003 UN101", -- NysaFamily (MBA-IMB)
		"Sol/253634 2003 UE106", -- NysaFamily (MBA-IMB)
		"Sol/253652 2003 UP148", -- NysaFamily (MBA-IMB)
		"Sol/253653 2003 UX149", -- NysaFamily (MBA-IMB)
		"Sol/253654 2003 UY149", -- NysaFamily (MBA-IMB)
		"Sol/253660 2003 UF164", -- NysaFamily (MBA-IMB)
		"Sol/253664 2003 UV178", -- NysaFamily (MBA-IMB)
		"Sol/253665 2003 UR179", -- NysaFamily (MBA-IMB)
		"Sol/253672 2003 UW202", -- NysaFamily (MBA-IMB)
		"Sol/253673 2003 UA211", -- NysaFamily (MBA-IMB)
		"Sol/253683 2003 UW228", -- NysaFamily (MBA-IMB)
		"Sol/253685 2003 UM232", -- NysaFamily (MBA-IMB)
		"Sol/253690 2003 UM252", -- NysaFamily (MBA-IMB)
		"Sol/253703 2003 UB281", -- NysaFamily (MBA-IMB)
		"Sol/253704 2003 UU309", -- NysaFamily (MBA-IMB)
		"Sol/253710 2003 UD360", -- NysaFamily (MBA-IMB)
		"Sol/253715 2003 VM5", -- NysaFamily (MBA-IMB)
		"Sol/253720 2003 WQ5", -- NysaFamily (MBA-IMB)
		"Sol/253723 2003 WG6", -- NysaFamily (MBA-IMB)
		"Sol/253742 2003 WA52", -- NysaFamily (MBA-IMB)
		"Sol/253747 2003 WU67", -- NysaFamily (MBA-IMB)
		"Sol/253755 2003 WF99", -- NysaFamily (MBA-IMB)
		"Sol/253756 2003 WB100", -- NysaFamily (MBA-IMB)
		"Sol/253771 2003 WG131", -- NysaFamily (MBA-IMB)
		"Sol/253774 2003 WT138", -- NysaFamily (MBA-IMB)
		"Sol/253781 2003 WW148", -- NysaFamily (MBA-IMB)
		"Sol/253783 2003 WT149", -- NysaFamily (MBA-IMB)
		"Sol/253792 2003 WX184", -- NysaFamily (MBA-IMB)
		"Sol/253794 2003 WQ194", -- NysaFamily (MBA-IMB)
		"Sol/253810 2003 YG23", -- NysaFamily (MBA-IMB)
		"Sol/253821 2003 YG55", -- NysaFamily (MBA-IMB)
		"Sol/253824 2003 YO62", -- NysaFamily (MBA-IMB)
		"Sol/253825 2003 YT68", -- NysaFamily (MBA-IMB)
		"Sol/253826 2003 YW72", -- NysaFamily (MBA-IMB)
		"Sol/253827 2003 YQ74", -- NysaFamily (MBA-IMB)
		"Sol/253828 2003 YR76", -- NysaFamily (MBA-IMB)
		"Sol/253830 2003 YQ80", -- NysaFamily (MBA-IMB)
		"Sol/253832 2003 YZ81", -- NysaFamily (MBA-IMB)
		"Sol/253835 2003 YH90", -- NysaFamily (MBA-IMB)
		"Sol/253839 2003 YL116", -- NysaFamily (MBA-IMB)
		"Sol/253858 2003 YS181", -- NysaFamily (MBA-IMB)
		"Sol/253861 2004 AW4", -- NysaFamily (MBA-IMB)
		"Sol/253864 2004 AB18", -- NysaFamily (MBA-IMB)
		"Sol/253881 2004 BX34", -- NysaFamily (MBA-IMB)
		"Sol/253888 2004 BM54", -- NysaFamily (MBA-IMB)
		"Sol/253901 2004 BY112", -- NysaFamily (MBA-IMB)
		"Sol/253903 2004 BN124", -- NysaFamily (MBA-IMB)
		"Sol/253904 2004 BL144", -- NysaFamily (MBA-IMB)
		"Sol/253915 2004 CP19", -- NysaFamily (MBA-IMB)
		"Sol/253929 2004 CN78", -- NysaFamily (MBA-IMB)
		"Sol/253960 2004 DK44", -- NysaFamily (MBA-IMB)
		"Sol/253983 2004 EA43", -- NysaFamily (MBA-IMB)
		"Sol/253992 2004 EC62", -- NysaFamily (MBA-IMB)
		"Sol/254023 2004 FV106", -- NysaFamily (MBA-IMB)
		"Sol/254458 2005 CD29", -- NysaFamily (MBA-IMB)
		"Sol/254480 2005 EE13", -- NysaFamily (MBA-IMB)
		"Sol/254484 2005 ES19", -- NysaFamily (MBA-IMB)
		"Sol/254485 2005 ET20", -- NysaFamily (MBA-IMB)
		"Sol/254494 2005 EZ44", -- NysaFamily (MBA-IMB)
		"Sol/254502 2005 EH73", -- NysaFamily (MBA-IMB)
		"Sol/254509 2005 EM83", -- NysaFamily (MBA-IMB)
		"Sol/254528 2005 EM122", -- NysaFamily (MBA-IMB)
		"Sol/254534 2005 EV138", -- NysaFamily (MBA-IMB)
		"Sol/254541 2005 EC176", -- NysaFamily (MBA-IMB)
		"Sol/254548 2005 EA222", -- NysaFamily (MBA-IMB)
		"Sol/254557 2005 EB282", -- NysaFamily (MBA-IMB)
		"Sol/254571 2005 GR2", -- NysaFamily (MBA-IMB)
		"Sol/254575 2005 GN12", -- NysaFamily (MBA-IMB)
		"Sol/254578 2005 GR31", -- NysaFamily (MBA-IMB)
		"Sol/254581 2005 GV41", -- NysaFamily (MBA-IMB)
		"Sol/254593 2005 GG71", -- NysaFamily (MBA-IMB)
		"Sol/254612 2005 GZ178", -- NysaFamily (MBA-IMB)
		"Sol/254631 2005 JT62", -- NysaFamily (MBA-IMB)
		"Sol/254642 2005 JL114", -- NysaFamily (MBA-IMB)
		"Sol/254647 2005 JJ130", -- NysaFamily (MBA-IMB)
		"Sol/254672 2005 LG41", -- NysaFamily (MBA-IMB)
		"Sol/255534 2006 HK40", -- NysaFamily (MBA-IMB)
		"Sol/255549 2006 JP25", -- NysaFamily (MBA-IMB)
		"Sol/255552 2006 JL39", -- NysaFamily (MBA-IMB)
		"Sol/255564 2006 KM51", -- NysaFamily (MBA-IMB)
		"Sol/255590 2006 ON5", -- NysaFamily (MBA-IMB)
		"Sol/255592 2006 OG10", -- NysaFamily (MBA-IMB)
		"Sol/255593 2006 OW10", -- NysaFamily (MBA-IMB)
		"Sol/255609 2006 PY14", -- NysaFamily (MBA-IMB)
		"Sol/255626 2006 PZ29", -- NysaFamily (MBA-IMB)
		"Sol/255636 2006 QJ6", -- NysaFamily (MBA-IMB)
		"Sol/255642 2006 QG12", -- NysaFamily (MBA-IMB)
		"Sol/255648 2006 QD19", -- NysaFamily (MBA-IMB)
		"Sol/255651 2006 QK21", -- NysaFamily (MBA-IMB)
		"Sol/255652 2006 QQ21", -- NysaFamily (MBA-IMB)
		"Sol/255654 2006 QO26", -- NysaFamily (MBA-IMB)
		"Sol/255657 2006 QX27", -- NysaFamily (MBA-IMB)
		"Sol/255658 2006 QL28", -- NysaFamily (MBA-IMB)
		"Sol/255667 2006 QM35", -- NysaFamily (MBA-IMB)
		"Sol/255672 2006 QK42", -- NysaFamily (MBA-IMB)
		"Sol/255674 2006 QQ44", -- NysaFamily (MBA-IMB)
		"Sol/255678 2006 QQ48", -- NysaFamily (MBA-IMB)
		"Sol/255681 2006 QN50", -- NysaFamily (MBA-IMB)
		"Sol/255684 2006 QF53", -- NysaFamily (MBA-IMB)
		"Sol/255686 2006 QM55", -- NysaFamily (MBA-IMB)
		"Sol/255689 2006 QL60", -- NysaFamily (MBA-IMB)
		"Sol/255690 2006 QT60", -- NysaFamily (MBA-IMB)
		"Sol/255696 2006 QM66", -- NysaFamily (MBA-IMB)
		"Sol/255699 2006 QE84", -- NysaFamily (MBA-IMB)
		"Sol/255700 2006 QY86", -- NysaFamily (MBA-IMB)
		"Sol/255706 2006 QL94", -- NysaFamily (MBA-IMB)
		"Sol/255707 2006 QH97", -- NysaFamily (MBA-IMB)
		"Sol/255710 2006 QL104", -- NysaFamily (MBA-IMB)
		"Sol/255715 2006 QK117", -- NysaFamily (MBA-IMB)
		"Sol/255716 2006 QK119", -- NysaFamily (MBA-IMB)
		"Sol/255723 2006 QK124", -- NysaFamily (MBA-IMB)
		"Sol/255727 2006 QE129", -- NysaFamily (MBA-IMB)
		"Sol/255729 2006 QU132", -- NysaFamily (MBA-IMB)
		"Sol/255737 2006 QA145", -- NysaFamily (MBA-IMB)
		"Sol/255740 2006 QZ158", -- NysaFamily (MBA-IMB)
		"Sol/255748 2006 RA12", -- NysaFamily (MBA-IMB)
		"Sol/255752 2006 RR20", -- NysaFamily (MBA-IMB)
		"Sol/255758 2006 RD41", -- NysaFamily (MBA-IMB)
		"Sol/255760 2006 RR41", -- NysaFamily (MBA-IMB)
		"Sol/255769 2006 RW58", -- NysaFamily (MBA-IMB)
		"Sol/255777 2006 RV86", -- NysaFamily (MBA-IMB)
		"Sol/255809 2006 SN40", -- NysaFamily (MBA-IMB)
		"Sol/255817 2006 SQ54", -- NysaFamily (MBA-IMB)
		"Sol/255819 2006 SE57", -- NysaFamily (MBA-IMB)
		"Sol/255834 2006 SP96", -- NysaFamily (MBA-IMB)
		"Sol/255837 2006 SS103", -- NysaFamily (MBA-IMB)
		"Sol/255838 2006 SE104", -- NysaFamily (MBA-IMB)
		"Sol/255849 2006 SS142", -- NysaFamily (MBA-IMB)
		"Sol/255853 2006 SQ152", -- NysaFamily (MBA-IMB)
		"Sol/255858 2006 SF160", -- NysaFamily (MBA-IMB)
		"Sol/255862 2006 SG171", -- NysaFamily (MBA-IMB)
		"Sol/255882 2006 SG259", -- NysaFamily (MBA-IMB)
		"Sol/255883 2006 SV259", -- NysaFamily (MBA-IMB)
		"Sol/255911 2006 SS348", -- NysaFamily (MBA-IMB)
		"Sol/255940 2006 TZ9", -- NysaFamily (MBA-IMB)
		"Sol/256036 2006 UX65", -- NysaFamily (MBA-IMB)
		"Sol/256117 2006 UW327", -- NysaFamily (MBA-IMB)
		"Sol/256568 2007 TY7", -- NysaFamily (MBA-IMB)
		"Sol/256579 2007 TL232", -- NysaFamily (MBA-IMB)
		"Sol/256590 2007 TM432", -- NysaFamily (MBA-IMB)
		"Sol/256591 2007 TN440", -- NysaFamily (MBA-IMB)
		"Sol/256668 2007 XJ53", -- NysaFamily (MBA-IMB)
		"Sol/256673 2007 YG15", -- NysaFamily (MBA-IMB)
		"Sol/256676 2007 YU24", -- NysaFamily (MBA-IMB)
		"Sol/256680 2007 YK42", -- NysaFamily (MBA-IMB)
		"Sol/256687 2007 YV55", -- NysaFamily (MBA-IMB)
		"Sol/256698 Zhuzhixin", -- NysaFamily (MBA-IMB)
		"Sol/256709 2008 AX33", -- NysaFamily (MBA-IMB)
		"Sol/256711 2008 AD37", -- NysaFamily (MBA-IMB)
		"Sol/256715 2008 AF47", -- NysaFamily (MBA-IMB)
		"Sol/256718 2008 AB57", -- NysaFamily (MBA-IMB)
		"Sol/256722 2008 AX66", -- NysaFamily (MBA-IMB)
		"Sol/256741 2008 BK20", -- NysaFamily (MBA-IMB)
		"Sol/256749 2008 BZ29", -- NysaFamily (MBA-IMB)
		"Sol/256771 2008 BD51", -- NysaFamily (MBA-IMB)
		"Sol/256805 2008 CL92", -- NysaFamily (MBA-IMB)
		"Sol/256806 2008 CR92", -- NysaFamily (MBA-IMB)
		"Sol/256824 2008 CH141", -- NysaFamily (MBA-IMB)
		"Sol/256840 2008 CQ158", -- NysaFamily (MBA-IMB)
		"Sol/256892 Wutayou", -- NysaFamily (MBA-IMB)
		"Sol/256893 2008 DM43", -- NysaFamily (MBA-IMB)
		"Sol/256958 2008 EM76", -- NysaFamily (MBA-IMB)
		"Sol/256991 2008 ES139", -- NysaFamily (MBA-IMB)
		"Sol/257017 2008 FU12", -- NysaFamily (MBA-IMB)
		"Sol/257027 2008 FU32", -- NysaFamily (MBA-IMB)
		"Sol/257218 2009 BK112", -- NysaFamily (MBA-IMB)
		"Sol/257223 2009 CB62", -- NysaFamily (MBA-IMB)
		"Sol/257261 Ovechkin", -- NysaFamily (MBA-IMB)
		"Sol/257265 2009 FY58", -- NysaFamily (MBA-IMB)
		"Sol/257274 2009 HF1", -- NysaFamily (MBA-IMB)
		"Sol/257295 2009 HN55", -- NysaFamily (MBA-IMB)
		"Sol/257307 2009 HK75", -- NysaFamily (MBA-IMB)
		"Sol/257308 2009 HM77", -- NysaFamily (MBA-IMB)
		"Sol/257312 2009 HT88", -- NysaFamily (MBA-IMB)
		"Sol/257443 2641 P-L", -- NysaFamily (MBA-IMB)
		"Sol/257446 6251 P-L", -- NysaFamily (MBA-IMB)
		"Sol/257447 1037 T-2", -- NysaFamily (MBA-IMB)
		"Sol/257464 1993 FC26", -- NysaFamily (MBA-IMB)
		"Sol/257472 1994 SX2", -- NysaFamily (MBA-IMB)
		"Sol/257481 1995 OX3", -- NysaFamily (MBA-IMB)
		"Sol/257493 1995 UY58", -- NysaFamily (MBA-IMB)
		"Sol/257498 1995 WO14", -- NysaFamily (MBA-IMB)
		"Sol/257502 1996 AQ10", -- NysaFamily (MBA-IMB)
		"Sol/257534 1998 DL12", -- NysaFamily (MBA-IMB)
		"Sol/257547 1998 SO19", -- NysaFamily (MBA-IMB)
		"Sol/257555 1998 SM104", -- NysaFamily (MBA-IMB)
		"Sol/257558 1998 TM16", -- NysaFamily (MBA-IMB)
		"Sol/257560 1998 TP25", -- NysaFamily (MBA-IMB)
		"Sol/257564 1998 UJ34", -- NysaFamily (MBA-IMB)
		"Sol/257571 1998 YW20", -- NysaFamily (MBA-IMB)
		"Sol/257613 1999 SV13", -- NysaFamily (MBA-IMB)
		"Sol/257616 1999 TL71", -- NysaFamily (MBA-IMB)
		"Sol/257617 1999 TG73", -- NysaFamily (MBA-IMB)
		"Sol/257622 1999 TG126", -- NysaFamily (MBA-IMB)
		"Sol/257623 1999 TG135", -- NysaFamily (MBA-IMB)
		"Sol/257625 1999 TC138", -- NysaFamily (MBA-IMB)
		"Sol/257630 1999 TJ174", -- NysaFamily (MBA-IMB)
		"Sol/257635 1999 TM218", -- NysaFamily (MBA-IMB)
		"Sol/257650 1999 TL321", -- NysaFamily (MBA-IMB)
		"Sol/257657 1999 VE", -- NysaFamily (MBA-IMB)
		"Sol/257661 1999 VP40", -- NysaFamily (MBA-IMB)
		"Sol/257663 1999 VQ45", -- NysaFamily (MBA-IMB)
		"Sol/257672 1999 VJ104", -- NysaFamily (MBA-IMB)
		"Sol/257677 1999 VY125", -- NysaFamily (MBA-IMB)
		"Sol/257684 1999 VT158", -- NysaFamily (MBA-IMB)
		"Sol/257703 1999 XY43", -- NysaFamily (MBA-IMB)
		"Sol/257704 1999 XK45", -- NysaFamily (MBA-IMB)
		"Sol/257705 1999 XY50", -- NysaFamily (MBA-IMB)
		"Sol/257710 1999 XD115", -- NysaFamily (MBA-IMB)
		"Sol/257717 1999 XZ149", -- NysaFamily (MBA-IMB)
		"Sol/257722 1999 XD219", -- NysaFamily (MBA-IMB)
		"Sol/257729 1999 XC259", -- NysaFamily (MBA-IMB)
		"Sol/257750 2000 BN", -- NysaFamily (MBA-IMB)
		"Sol/257772 2000 CN109", -- NysaFamily (MBA-IMB)
		"Sol/257790 2000 DV90", -- NysaFamily (MBA-IMB)
		"Sol/257794 2000 EB7", -- NysaFamily (MBA-IMB)
		"Sol/257798 2000 EN23", -- NysaFamily (MBA-IMB)
		"Sol/257806 2000 EC138", -- NysaFamily (MBA-IMB)
		"Sol/257816 2000 GP27", -- NysaFamily (MBA-IMB)
		"Sol/257826 2000 GQ155", -- NysaFamily (MBA-IMB)
		"Sol/257950 2000 YV57", -- NysaFamily (MBA-IMB)
		"Sol/257962 2001 BN51", -- NysaFamily (MBA-IMB)
		"Sol/257965 2001 BK75", -- NysaFamily (MBA-IMB)
		"Sol/257992 2001 DJ96", -- NysaFamily (MBA-IMB)
		"Sol/258009 2001 FE62", -- NysaFamily (MBA-IMB)
		"Sol/258014 2001 FJ88", -- NysaFamily (MBA-IMB)
		"Sol/258015 2001 FG115", -- NysaFamily (MBA-IMB)
		"Sol/258037 2001 KX29", -- NysaFamily (MBA-IMB)
		"Sol/258042 2001 KZ75", -- NysaFamily (MBA-IMB)
		"Sol/258580 2002 CS153", -- NysaFamily (MBA-IMB)
		"Sol/258636 2002 EU31", -- NysaFamily (MBA-IMB)
		"Sol/258645 2002 EP46", -- NysaFamily (MBA-IMB)
		"Sol/258647 2002 EU51", -- NysaFamily (MBA-IMB)
		"Sol/258654 2002 EU67", -- NysaFamily (MBA-IMB)
		"Sol/258702 2002 GV40", -- NysaFamily (MBA-IMB)
		"Sol/258725 2002 GB97", -- NysaFamily (MBA-IMB)
		"Sol/258733 2002 GB123", -- NysaFamily (MBA-IMB)
		"Sol/258761 2002 HT16", -- NysaFamily (MBA-IMB)
		"Sol/258771 2002 JQ32", -- NysaFamily (MBA-IMB)
		"Sol/258809 2002 NV6", -- NysaFamily (MBA-IMB)
		"Sol/258814 2002 NH28", -- NysaFamily (MBA-IMB)
		"Sol/258822 2002 NY74", -- NysaFamily (MBA-IMB)
		"Sol/258842 2002 PJ35", -- NysaFamily (MBA-IMB)
		"Sol/258846 2002 PE86", -- NysaFamily (MBA-IMB)
		"Sol/258860 2002 PO154", -- NysaFamily (MBA-IMB)
		"Sol/258867 2002 PV167", -- NysaFamily (MBA-IMB)
		"Sol/258875 2002 QP2", -- NysaFamily (MBA-IMB)
		"Sol/258879 2002 QV29", -- NysaFamily (MBA-IMB)
		"Sol/258885 2002 QP55", -- NysaFamily (MBA-IMB)
		"Sol/258886 2002 QO61", -- NysaFamily (MBA-IMB)
		"Sol/258888 2002 QA63", -- NysaFamily (MBA-IMB)
		"Sol/258889 2002 QL63", -- NysaFamily (MBA-IMB)
		"Sol/258892 2002 QZ68", -- NysaFamily (MBA-IMB)
		"Sol/258917 2002 RH20", -- NysaFamily (MBA-IMB)
		"Sol/258924 2002 RF49", -- NysaFamily (MBA-IMB)
		"Sol/258925 2002 RX53", -- NysaFamily (MBA-IMB)
		"Sol/258933 2002 RC90", -- NysaFamily (MBA-IMB)
		"Sol/258943 2002 RV160", -- NysaFamily (MBA-IMB)
		"Sol/258950 2002 RU219", -- NysaFamily (MBA-IMB)
		"Sol/258952 2002 RS221", -- NysaFamily (MBA-IMB)
		"Sol/258954 2002 RH238", -- NysaFamily (MBA-IMB)
		"Sol/258956 2002 RK245", -- NysaFamily (MBA-IMB)
		"Sol/258970 2002 SZ33", -- NysaFamily (MBA-IMB)
		"Sol/258972 2002 SS38", -- NysaFamily (MBA-IMB)
		"Sol/258974 2002 SD44", -- NysaFamily (MBA-IMB)
		"Sol/258981 2002 TP5", -- NysaFamily (MBA-IMB)
		"Sol/258989 2002 TR33", -- NysaFamily (MBA-IMB)
		"Sol/259015 2002 TK145", -- NysaFamily (MBA-IMB)
		"Sol/259031 2002 TU224", -- NysaFamily (MBA-IMB)
		"Sol/259033 2002 TW227", -- NysaFamily (MBA-IMB)
		"Sol/259039 2002 TM254", -- NysaFamily (MBA-IMB)
		"Sol/259052 2002 TY363", -- NysaFamily (MBA-IMB)
		"Sol/259065 2002 UX21", -- NysaFamily (MBA-IMB)
		"Sol/259079 2002 VQ25", -- NysaFamily (MBA-IMB)
		"Sol/259080 2002 VM26", -- NysaFamily (MBA-IMB)
		"Sol/259081 2002 VE29", -- NysaFamily (MBA-IMB)
		"Sol/259104 2002 WC7", -- NysaFamily (MBA-IMB)
		"Sol/259115 2002 XT12", -- NysaFamily (MBA-IMB)
		"Sol/259193 2003 AS35", -- NysaFamily (MBA-IMB)
		"Sol/259399 2003 QG5", -- NysaFamily (MBA-IMB)
		"Sol/259422 2003 RE3", -- NysaFamily (MBA-IMB)
		"Sol/259433 2003 SE17", -- NysaFamily (MBA-IMB)
		"Sol/259440 2003 SM33", -- NysaFamily (MBA-IMB)
		"Sol/259453 2003 SD73", -- NysaFamily (MBA-IMB)
		"Sol/259455 2003 SU82", -- NysaFamily (MBA-IMB)
		"Sol/259462 2003 SB104", -- NysaFamily (MBA-IMB)
		"Sol/259466 2003 SP123", -- NysaFamily (MBA-IMB)
		"Sol/259494 2003 SQ237", -- NysaFamily (MBA-IMB)
		"Sol/259498 2003 SB257", -- NysaFamily (MBA-IMB)
		"Sol/259499 2003 SR258", -- NysaFamily (MBA-IMB)
		"Sol/259526 2003 UL40", -- NysaFamily (MBA-IMB)
		"Sol/259554 2003 UE145", -- NysaFamily (MBA-IMB)
		"Sol/259559 2003 UD158", -- NysaFamily (MBA-IMB)
		"Sol/259569 2003 UC180", -- NysaFamily (MBA-IMB)
		"Sol/259572 2003 UA185", -- NysaFamily (MBA-IMB)
		"Sol/259574 2003 UT186", -- NysaFamily (MBA-IMB)
		"Sol/259581 2003 UF211", -- NysaFamily (MBA-IMB)
		"Sol/259584 2003 UH218", -- NysaFamily (MBA-IMB)
		"Sol/259587 2003 UX229", -- NysaFamily (MBA-IMB)
		"Sol/259597 2003 UQ268", -- NysaFamily (MBA-IMB)
		"Sol/259599 2003 UO272", -- NysaFamily (MBA-IMB)
		"Sol/259622 2003 WU2", -- NysaFamily (MBA-IMB)
		"Sol/259623 2003 WP16", -- NysaFamily (MBA-IMB)
		"Sol/259628 2003 WM32", -- NysaFamily (MBA-IMB)
		"Sol/259631 2003 WF34", -- NysaFamily (MBA-IMB)
		"Sol/259634 2003 WF36", -- NysaFamily (MBA-IMB)
		"Sol/259636 2003 WV40", -- NysaFamily (MBA-IMB)
		"Sol/259643 2003 WB74", -- NysaFamily (MBA-IMB)
		"Sol/259648 2003 WR89", -- NysaFamily (MBA-IMB)
		"Sol/259670 2003 WM164", -- NysaFamily (MBA-IMB)
		"Sol/259674 2003 WG182", -- NysaFamily (MBA-IMB)
		"Sol/259682 2003 XV13", -- NysaFamily (MBA-IMB)
		"Sol/259684 2003 XU16", -- NysaFamily (MBA-IMB)
		"Sol/259707 2003 YN43", -- NysaFamily (MBA-IMB)
		"Sol/259710 2003 YH50", -- NysaFamily (MBA-IMB)
		"Sol/259725 2003 YB90", -- NysaFamily (MBA-IMB)
		"Sol/259728 2003 YM96", -- NysaFamily (MBA-IMB)
		"Sol/259754 2004 AZ3", -- NysaFamily (MBA-IMB)
		"Sol/259757 2004 AO8", -- NysaFamily (MBA-IMB)
		"Sol/259765 2004 BK5", -- NysaFamily (MBA-IMB)
		"Sol/259769 2004 BV12", -- NysaFamily (MBA-IMB)
		"Sol/259773 2004 BN21", -- NysaFamily (MBA-IMB)
		"Sol/259782 2004 BB40", -- NysaFamily (MBA-IMB)
		"Sol/259783 2004 BV40", -- NysaFamily (MBA-IMB)
		"Sol/259789 2004 BB52", -- NysaFamily (MBA-IMB)
		"Sol/259793 2004 BM63", -- NysaFamily (MBA-IMB)
		"Sol/259795 2004 BK65", -- NysaFamily (MBA-IMB)
		"Sol/259799 2004 BH78", -- NysaFamily (MBA-IMB)
		"Sol/259800 2004 BV79", -- NysaFamily (MBA-IMB)
		"Sol/259821 2004 BV143", -- NysaFamily (MBA-IMB)
		"Sol/259829 2004 CV16", -- NysaFamily (MBA-IMB)
		"Sol/259835 2004 CL31", -- NysaFamily (MBA-IMB)
		"Sol/259849 2004 CZ70", -- NysaFamily (MBA-IMB)
		"Sol/259853 2004 CO83", -- NysaFamily (MBA-IMB)
		"Sol/259858 2004 CQ95", -- NysaFamily (MBA-IMB)
		"Sol/259870 2004 CY122", -- NysaFamily (MBA-IMB)
		"Sol/259876 2004 DO15", -- NysaFamily (MBA-IMB)
		"Sol/259883 2004 DK26", -- NysaFamily (MBA-IMB)
		"Sol/259886 2004 DX32", -- NysaFamily (MBA-IMB)
		"Sol/259905 Vougeot", -- NysaFamily (MBA-IMB)
		"Sol/259906 2004 EG10", -- NysaFamily (MBA-IMB)
		"Sol/259908 2004 EW13", -- NysaFamily (MBA-IMB)
		"Sol/259913 2004 EG19", -- NysaFamily (MBA-IMB)
		"Sol/259926 2004 EK35", -- NysaFamily (MBA-IMB)
		"Sol/259927 2004 EL36", -- NysaFamily (MBA-IMB)
		"Sol/259933 2004 ES41", -- NysaFamily (MBA-IMB)
		"Sol/259948 2004 EC67", -- NysaFamily (MBA-IMB)
		"Sol/259950 2004 EC70", -- NysaFamily (MBA-IMB)
		"Sol/259986 2004 FO64", -- NysaFamily (MBA-IMB)
		"Sol/259991 2004 FO71", -- NysaFamily (MBA-IMB)
		"Sol/260003 2004 FK118", -- NysaFamily (MBA-IMB)
		"Sol/260008 2004 FK126", -- NysaFamily (MBA-IMB)
		"Sol/260031 2004 GU31", -- NysaFamily (MBA-IMB)
		"Sol/260055 2004 HT20", -- NysaFamily (MBA-IMB)
		"Sol/260076 2004 JJ7", -- NysaFamily (MBA-IMB)
		"Sol/260474 2005 BN48", -- NysaFamily (MBA-IMB)
		"Sol/260481 2005 CW19", -- NysaFamily (MBA-IMB)
		"Sol/260482 2005 CV32", -- NysaFamily (MBA-IMB)
		"Sol/260489 2005 CT62", -- NysaFamily (MBA-IMB)
		"Sol/260492 2005 CT78", -- NysaFamily (MBA-IMB)
		"Sol/260506 2005 EL45", -- NysaFamily (MBA-IMB)
		"Sol/260526 2005 EV117", -- NysaFamily (MBA-IMB)
		"Sol/260530 2005 EX133", -- NysaFamily (MBA-IMB)
		"Sol/260531 2005 EV139", -- NysaFamily (MBA-IMB)
		"Sol/260540 2005 EJ154", -- NysaFamily (MBA-IMB)
		"Sol/260544 2005 EE177", -- NysaFamily (MBA-IMB)
		"Sol/260551 2005 EN187", -- NysaFamily (MBA-IMB)
		"Sol/260557 2005 EQ204", -- NysaFamily (MBA-IMB)
		"Sol/260568 2005 EW258", -- NysaFamily (MBA-IMB)
		"Sol/260573 2005 EX265", -- NysaFamily (MBA-IMB)
		"Sol/260575 2005 EZ267", -- NysaFamily (MBA-IMB)
		"Sol/260581 2005 EY275", -- NysaFamily (MBA-IMB)
		"Sol/260583 2005 EU283", -- NysaFamily (MBA-IMB)
		"Sol/260584 2005 EO285", -- NysaFamily (MBA-IMB)
		"Sol/260587 2005 EP306", -- NysaFamily (MBA-IMB)
		"Sol/260604 2005 GE13", -- NysaFamily (MBA-IMB)
		"Sol/260607 2005 GY18", -- NysaFamily (MBA-IMB)
		"Sol/260612 2005 GH28", -- NysaFamily (MBA-IMB)
		"Sol/260616 2005 GK40", -- NysaFamily (MBA-IMB)
		"Sol/260620 2005 GX48", -- NysaFamily (MBA-IMB)
		"Sol/260625 2005 GV74", -- NysaFamily (MBA-IMB)
		"Sol/260632 2005 GP104", -- NysaFamily (MBA-IMB)
		"Sol/260639 2005 GN126", -- NysaFamily (MBA-IMB)
		"Sol/260650 2005 GG151", -- NysaFamily (MBA-IMB)
		"Sol/260651 2005 GM151", -- NysaFamily (MBA-IMB)
		"Sol/260656 2005 GW180", -- NysaFamily (MBA-IMB)
		"Sol/260668 2005 JH4", -- NysaFamily (MBA-IMB)
		"Sol/260671 2005 JT21", -- NysaFamily (MBA-IMB)
		"Sol/260704 2005 JD130", -- NysaFamily (MBA-IMB)
		"Sol/261095 2005 SD255", -- NysaFamily (MBA-IMB)
		"Sol/261391 2005 UH404", -- NysaFamily (MBA-IMB)
		"Sol/261862 2006 FZ3", -- NysaFamily (MBA-IMB)
		"Sol/261887 2006 HE19", -- NysaFamily (MBA-IMB)
		"Sol/261890 2006 HO36", -- NysaFamily (MBA-IMB)
		"Sol/261911 2006 JA81", -- NysaFamily (MBA-IMB)
		"Sol/261913 2006 KE6", -- NysaFamily (MBA-IMB)
		"Sol/261926 2006 KL100", -- NysaFamily (MBA-IMB)
		"Sol/261932 2006 MU1", -- NysaFamily (MBA-IMB)
		"Sol/261935 2006 OM2", -- NysaFamily (MBA-IMB)
		"Sol/261944 2006 OR13", -- NysaFamily (MBA-IMB)
		"Sol/261949 2006 PK2", -- NysaFamily (MBA-IMB)
		"Sol/261951 2006 PJ5", -- NysaFamily (MBA-IMB)
		"Sol/261952 2006 PD6", -- NysaFamily (MBA-IMB)
		"Sol/261958 2006 PG15", -- NysaFamily (MBA-IMB)
		"Sol/261968 2006 PZ32", -- NysaFamily (MBA-IMB)
		"Sol/261971 2006 PV36", -- NysaFamily (MBA-IMB)
		"Sol/261973 2006 QG2", -- NysaFamily (MBA-IMB)
		"Sol/261974 2006 QZ3", -- NysaFamily (MBA-IMB)
		"Sol/261982 2006 QF21", -- NysaFamily (MBA-IMB)
		"Sol/261985 2006 QH24", -- NysaFamily (MBA-IMB)
		"Sol/261995 2006 QQ40", -- NysaFamily (MBA-IMB)
		"Sol/261996 2006 QB43", -- NysaFamily (MBA-IMB)
		"Sol/261998 2006 QK47", -- NysaFamily (MBA-IMB)
		"Sol/262000 2006 QM50", -- NysaFamily (MBA-IMB)
		"Sol/262004 2006 QZ60", -- NysaFamily (MBA-IMB)
		"Sol/262020 2006 QL99", -- NysaFamily (MBA-IMB)
		"Sol/262035 2006 QD134", -- NysaFamily (MBA-IMB)
		"Sol/262039 2006 QL149", -- NysaFamily (MBA-IMB)
		"Sol/262040 2006 QS149", -- NysaFamily (MBA-IMB)
		"Sol/262049 2006 QU182", -- NysaFamily (MBA-IMB)
		"Sol/262062 2006 RK37", -- NysaFamily (MBA-IMB)
		"Sol/262065 2006 RH43", -- NysaFamily (MBA-IMB)
		"Sol/262071 2006 RY49", -- NysaFamily (MBA-IMB)
		"Sol/262079 2006 RF64", -- NysaFamily (MBA-IMB)
		"Sol/262096 2006 RL89", -- NysaFamily (MBA-IMB)
		"Sol/262100 2006 RG93", -- NysaFamily (MBA-IMB)
		"Sol/262120 2006 SR18", -- NysaFamily (MBA-IMB)
		"Sol/262136 2006 SW61", -- NysaFamily (MBA-IMB)
		"Sol/262142 2006 SX69", -- NysaFamily (MBA-IMB)
		"Sol/262144 2006 SO71", -- NysaFamily (MBA-IMB)
		"Sol/262148 2006 SZ73", -- NysaFamily (MBA-IMB)
		"Sol/262165 2006 SE102", -- NysaFamily (MBA-IMB)
		"Sol/262174 2006 SP117", -- NysaFamily (MBA-IMB)
		"Sol/262188 2006 SQ144", -- NysaFamily (MBA-IMB)
		"Sol/262205 2006 SV205", -- NysaFamily (MBA-IMB)
		"Sol/262211 2006 SK217", -- NysaFamily (MBA-IMB)
		"Sol/262212 2006 SX220", -- NysaFamily (MBA-IMB)
		"Sol/262216 2006 SN230", -- NysaFamily (MBA-IMB)
		"Sol/262229 2006 SE280", -- NysaFamily (MBA-IMB)
		"Sol/262230 2006 SL280", -- NysaFamily (MBA-IMB)
		"Sol/262256 2006 SC324", -- NysaFamily (MBA-IMB)
		"Sol/262259 2006 SJ328", -- NysaFamily (MBA-IMB)
		"Sol/262263 2006 SU338", -- NysaFamily (MBA-IMB)
		"Sol/262266 2006 SS345", -- NysaFamily (MBA-IMB)
		"Sol/262273 2006 ST355", -- NysaFamily (MBA-IMB)
		"Sol/262312 2006 TS13", -- NysaFamily (MBA-IMB)
		"Sol/262321 2006 TH26", -- NysaFamily (MBA-IMB)
		"Sol/262330 2006 TE36", -- NysaFamily (MBA-IMB)
		"Sol/262353 2006 TS70", -- NysaFamily (MBA-IMB)
		"Sol/262355 2006 TN73", -- NysaFamily (MBA-IMB)
		"Sol/262365 2006 TF89", -- NysaFamily (MBA-IMB)
		"Sol/262368 2006 TX90", -- NysaFamily (MBA-IMB)
		"Sol/262370 2006 TX94", -- NysaFamily (MBA-IMB)
		"Sol/262377 2006 TX102", -- NysaFamily (MBA-IMB)
		"Sol/262378 2006 TE109", -- NysaFamily (MBA-IMB)
		"Sol/262379 2006 TM110", -- NysaFamily (MBA-IMB)
		"Sol/262387 2006 UM3", -- NysaFamily (MBA-IMB)
		"Sol/262388 2006 UC4", -- NysaFamily (MBA-IMB)
		"Sol/262405 2006 UX20", -- NysaFamily (MBA-IMB)
		"Sol/262408 2006 UE23", -- NysaFamily (MBA-IMB)
		"Sol/262410 2006 UF42", -- NysaFamily (MBA-IMB)
		"Sol/262416 2006 UJ51", -- NysaFamily (MBA-IMB)
		"Sol/262443 2006 UM95", -- NysaFamily (MBA-IMB)
		"Sol/262453 2006 UE113", -- NysaFamily (MBA-IMB)
		"Sol/262493 2006 UY212", -- NysaFamily (MBA-IMB)
		"Sol/262496 2006 US226", -- NysaFamily (MBA-IMB)
		"Sol/262516 2006 UR277", -- NysaFamily (MBA-IMB)
		"Sol/262542 2006 VU6", -- NysaFamily (MBA-IMB)
		"Sol/262559 2006 VZ26", -- NysaFamily (MBA-IMB)
		"Sol/262566 2006 VE31", -- NysaFamily (MBA-IMB)
		"Sol/262567 2006 VT33", -- NysaFamily (MBA-IMB)
		"Sol/262569 2006 VW41", -- NysaFamily (MBA-IMB)
		"Sol/262587 2006 VD95", -- NysaFamily (MBA-IMB)
		"Sol/262593 2006 VK102", -- NysaFamily (MBA-IMB)
		"Sol/262607 2006 VC137", -- NysaFamily (MBA-IMB)
		"Sol/262618 2006 VO171", -- NysaFamily (MBA-IMB)
		"Sol/262646 2006 WS53", -- NysaFamily (MBA-IMB)
		"Sol/262705 Vosne-Romanee", -- NysaFamily (MBA-IMB)
		"Sol/263083 2007 RQ244", -- NysaFamily (MBA-IMB)
		"Sol/263104 2007 TT299", -- NysaFamily (MBA-IMB)
		"Sol/263110 2007 TV381", -- NysaFamily (MBA-IMB)
		"Sol/263112 2007 TB385", -- NysaFamily (MBA-IMB)
		"Sol/263126 2007 VX63", -- NysaFamily (MBA-IMB)
		"Sol/263141 2007 VO191", -- NysaFamily (MBA-IMB)
		"Sol/263143 2007 VO198", -- NysaFamily (MBA-IMB)
		"Sol/263161 2007 VQ305", -- NysaFamily (MBA-IMB)
		"Sol/263168 2007 VW313", -- NysaFamily (MBA-IMB)
		"Sol/263176 2007 XO16", -- NysaFamily (MBA-IMB)
		"Sol/263187 2007 YH23", -- NysaFamily (MBA-IMB)
		"Sol/263191 2007 YT42", -- NysaFamily (MBA-IMB)
		"Sol/263208 2008 AV24", -- NysaFamily (MBA-IMB)
		"Sol/263209 2008 AH25", -- NysaFamily (MBA-IMB)
		"Sol/263226 2008 AZ52", -- NysaFamily (MBA-IMB)
		"Sol/263238 2008 AZ79", -- NysaFamily (MBA-IMB)
		"Sol/263260 2008 BX17", -- NysaFamily (MBA-IMB)
		"Sol/263274 2008 BL30", -- NysaFamily (MBA-IMB)
		"Sol/263281 2008 BJ34", -- NysaFamily (MBA-IMB)
		"Sol/263297 2008 CU11", -- NysaFamily (MBA-IMB)
		"Sol/263307 2008 CN25", -- NysaFamily (MBA-IMB)
		"Sol/263308 2008 CQ25", -- NysaFamily (MBA-IMB)
		"Sol/263310 2008 CL30", -- NysaFamily (MBA-IMB)
		"Sol/263338 2008 CG86", -- NysaFamily (MBA-IMB)
		"Sol/263339 2008 CK86", -- NysaFamily (MBA-IMB)
		"Sol/263349 2008 CN117", -- NysaFamily (MBA-IMB)
		"Sol/263351 2008 CU131", -- NysaFamily (MBA-IMB)
		"Sol/263365 2008 CW158", -- NysaFamily (MBA-IMB)
		"Sol/263366 2008 CY158", -- NysaFamily (MBA-IMB)
		"Sol/263371 2008 CE166", -- NysaFamily (MBA-IMB)
		"Sol/263372 2008 CM166", -- NysaFamily (MBA-IMB)
		"Sol/263383 2008 CR194", -- NysaFamily (MBA-IMB)
		"Sol/263395 2008 DL7", -- NysaFamily (MBA-IMB)
		"Sol/263415 2008 DB44", -- NysaFamily (MBA-IMB)
		"Sol/263417 2008 DN45", -- NysaFamily (MBA-IMB)
		"Sol/263419 2008 DE47", -- NysaFamily (MBA-IMB)
		"Sol/263422 2008 DK50", -- NysaFamily (MBA-IMB)
		"Sol/263436 2008 DB74", -- NysaFamily (MBA-IMB)
		"Sol/263462 2008 EO34", -- NysaFamily (MBA-IMB)
		"Sol/263544 2008 FE28", -- NysaFamily (MBA-IMB)
		"Sol/263546 2008 FJ31", -- NysaFamily (MBA-IMB)
		"Sol/263555 2008 FM57", -- NysaFamily (MBA-IMB)
		"Sol/263561 2008 FX67", -- NysaFamily (MBA-IMB)
		"Sol/263594 2008 FR115", -- NysaFamily (MBA-IMB)
		"Sol/263670 2008 GQ114", -- NysaFamily (MBA-IMB)
		"Sol/263673 2008 GX119", -- NysaFamily (MBA-IMB)
		"Sol/263675 2008 GH121", -- NysaFamily (MBA-IMB)
		"Sol/263717 2008 HY41", -- NysaFamily (MBA-IMB)
		"Sol/263851 2009 BT112", -- NysaFamily (MBA-IMB)
		"Sol/263859 2009 BX178", -- NysaFamily (MBA-IMB)
		"Sol/263922 2009 HQ", -- NysaFamily (MBA-IMB)
		"Sol/263927 2009 HD28", -- NysaFamily (MBA-IMB)
		"Sol/263965 2009 JP7", -- NysaFamily (MBA-IMB)
		"Sol/264011 2009 PP2", -- NysaFamily (MBA-IMB)
		"Sol/264012 2009 PJ5", -- NysaFamily (MBA-IMB)
		"Sol/264172 2010 CE122", -- NysaFamily (MBA-IMB)
		"Sol/264176 2010 DA35", -- NysaFamily (MBA-IMB)
		"Sol/264222 2010 RJ97", -- NysaFamily (MBA-IMB)
		"Sol/264260 1993 FV35", -- NysaFamily (MBA-IMB)
		"Sol/264262 1994 PF4", -- NysaFamily (MBA-IMB)
		"Sol/264270 1995 UX51", -- NysaFamily (MBA-IMB)
		"Sol/264293 1998 ST96", -- NysaFamily (MBA-IMB)
		"Sol/264311 1999 RS157", -- NysaFamily (MBA-IMB)
		"Sol/264313 1999 TR23", -- NysaFamily (MBA-IMB)
		"Sol/264318 1999 TU145", -- NysaFamily (MBA-IMB)
		"Sol/264332 1999 VJ61", -- NysaFamily (MBA-IMB)
		"Sol/264339 1999 VR163", -- NysaFamily (MBA-IMB)
		"Sol/264342 1999 XN49", -- NysaFamily (MBA-IMB)
		"Sol/264355 2000 AN28", -- NysaFamily (MBA-IMB)
		"Sol/264356 2000 AB45", -- NysaFamily (MBA-IMB)
		"Sol/264366 2000 CA99", -- NysaFamily (MBA-IMB)
		"Sol/264383 2000 DN69", -- NysaFamily (MBA-IMB)
		"Sol/264398 2000 EY115", -- NysaFamily (MBA-IMB)
		"Sol/264400 2000 EH138", -- NysaFamily (MBA-IMB)
		"Sol/264402 2000 FG14", -- NysaFamily (MBA-IMB)
		"Sol/264410 2000 GC120", -- NysaFamily (MBA-IMB)
		"Sol/264476 Aepic", -- NysaFamily (MBA-IMB)
		"Sol/264826 2002 PE177", -- NysaFamily (MBA-IMB)
		"Sol/264835 2002 QD36", -- NysaFamily (MBA-IMB)
		"Sol/264852 2002 RS50", -- NysaFamily (MBA-IMB)
		"Sol/264869 2002 RN206", -- NysaFamily (MBA-IMB)
		"Sol/264881 2002 SU26", -- NysaFamily (MBA-IMB)
		"Sol/264883 2002 SB39", -- NysaFamily (MBA-IMB)
		"Sol/264892 2002 TW12", -- NysaFamily (MBA-IMB)
		"Sol/264901 2002 TY86", -- NysaFamily (MBA-IMB)
		"Sol/264911 2002 TK195", -- NysaFamily (MBA-IMB)
		"Sol/264931 2002 VS12", -- NysaFamily (MBA-IMB)
		"Sol/264933 2002 VQ35", -- NysaFamily (MBA-IMB)
		"Sol/264938 2002 VV71", -- NysaFamily (MBA-IMB)
		"Sol/264954 2002 XV22", -- NysaFamily (MBA-IMB)
		"Sol/264959 2002 XD51", -- NysaFamily (MBA-IMB)
		"Sol/264961 2002 XE55", -- NysaFamily (MBA-IMB)
		"Sol/265159 2003 WN66", -- NysaFamily (MBA-IMB)
		"Sol/265198 2004 BJ61", -- NysaFamily (MBA-IMB)
		"Sol/265208 2004 BV111", -- NysaFamily (MBA-IMB)
		"Sol/265213 2004 CJ18", -- NysaFamily (MBA-IMB)
		"Sol/265223 2004 CE79", -- NysaFamily (MBA-IMB)
		"Sol/265224 2004 CE100", -- NysaFamily (MBA-IMB)
		"Sol/265228 2004 CM129", -- NysaFamily (MBA-IMB)
		"Sol/265240 2004 EM13", -- NysaFamily (MBA-IMB)
		"Sol/265241 2004 ES15", -- NysaFamily (MBA-IMB)
		"Sol/265243 2004 EE23", -- NysaFamily (MBA-IMB)
		"Sol/265245 2004 EO28", -- NysaFamily (MBA-IMB)
		"Sol/265246 2004 EB37", -- NysaFamily (MBA-IMB)
		"Sol/265250 2004 EW40", -- NysaFamily (MBA-IMB)
		"Sol/265252 2004 EG47", -- NysaFamily (MBA-IMB)
		"Sol/265253 2004 EB66", -- NysaFamily (MBA-IMB)
		"Sol/265260 2004 EK90", -- NysaFamily (MBA-IMB)
		"Sol/265264 2004 FO7", -- NysaFamily (MBA-IMB)
		"Sol/265269 2004 FC36", -- NysaFamily (MBA-IMB)
		"Sol/265273 2004 FP41", -- NysaFamily (MBA-IMB)
		"Sol/265274 2004 FL45", -- NysaFamily (MBA-IMB)
		"Sol/265276 2004 FE50", -- NysaFamily (MBA-IMB)
		"Sol/265278 2004 FP69", -- NysaFamily (MBA-IMB)
		"Sol/265279 2004 FE70", -- NysaFamily (MBA-IMB)
		"Sol/265283 2004 FL124", -- NysaFamily (MBA-IMB)
		"Sol/265288 2004 GP4", -- NysaFamily (MBA-IMB)
		"Sol/265289 2004 GO31", -- NysaFamily (MBA-IMB)
		"Sol/265290 2004 GV32", -- NysaFamily (MBA-IMB)
		"Sol/265295 2004 GO56", -- NysaFamily (MBA-IMB)
		"Sol/265297 2004 GY58", -- NysaFamily (MBA-IMB)
		"Sol/265298 2004 GH59", -- NysaFamily (MBA-IMB)
		"Sol/265303 2004 HT7", -- NysaFamily (MBA-IMB)
		"Sol/265311 2004 JV43", -- NysaFamily (MBA-IMB)
		"Sol/265488 2005 EQ195", -- NysaFamily (MBA-IMB)
		"Sol/265514 2005 LQ22", -- NysaFamily (MBA-IMB)
		"Sol/265522 2005 ML34", -- NysaFamily (MBA-IMB)
		"Sol/265526 2005 NA", -- NysaFamily (MBA-IMB)
		"Sol/265530 2005 NG33", -- NysaFamily (MBA-IMB)
		"Sol/265531 2005 NG34", -- NysaFamily (MBA-IMB)
		"Sol/265545 2005 OQ6", -- NysaFamily (MBA-IMB)
		"Sol/265557 2005 PC14", -- NysaFamily (MBA-IMB)
		"Sol/265577 2005 QC118", -- NysaFamily (MBA-IMB)
		"Sol/265578 2005 QH123", -- NysaFamily (MBA-IMB)
		"Sol/265594 Keletiagnes", -- NysaFamily (MBA-IMB)
		"Sol/265596 2005 RE17", -- NysaFamily (MBA-IMB)
		"Sol/265614 2005 SL79", -- NysaFamily (MBA-IMB)
		"Sol/265621 2005 SR134", -- NysaFamily (MBA-IMB)
		"Sol/265628 2005 SB201", -- NysaFamily (MBA-IMB)
		"Sol/265650 2005 TD118", -- NysaFamily (MBA-IMB)
		"Sol/265793 2005 WK169", -- NysaFamily (MBA-IMB)
		"Sol/265933 2006 BT160", -- NysaFamily (MBA-IMB)
		"Sol/266065 2006 QM158", -- NysaFamily (MBA-IMB)
		"Sol/266070 2006 RK19", -- NysaFamily (MBA-IMB)
		"Sol/266080 2006 RQ101", -- NysaFamily (MBA-IMB)
		"Sol/266092 2006 SM53", -- NysaFamily (MBA-IMB)
		"Sol/266107 2006 ST207", -- NysaFamily (MBA-IMB)
		"Sol/266109 2006 ST245", -- NysaFamily (MBA-IMB)
		"Sol/266116 2006 SQ310", -- NysaFamily (MBA-IMB)
		"Sol/266118 2006 SP341", -- NysaFamily (MBA-IMB)
		"Sol/266125 2006 TP12", -- NysaFamily (MBA-IMB)
		"Sol/266127 2006 TR21", -- NysaFamily (MBA-IMB)
		"Sol/266133 2006 TD49", -- NysaFamily (MBA-IMB)
		"Sol/266134 2006 TA58", -- NysaFamily (MBA-IMB)
		"Sol/266137 2006 TH66", -- NysaFamily (MBA-IMB)
		"Sol/266144 2006 TX100", -- NysaFamily (MBA-IMB)
		"Sol/266145 2006 TA123", -- NysaFamily (MBA-IMB)
		"Sol/266146 2006 UY12", -- NysaFamily (MBA-IMB)
		"Sol/266150 2006 UN35", -- NysaFamily (MBA-IMB)
		"Sol/266163 2006 UM155", -- NysaFamily (MBA-IMB)
		"Sol/266183 2006 VE75", -- NysaFamily (MBA-IMB)
		"Sol/266186 2006 VM101", -- NysaFamily (MBA-IMB)
		"Sol/266187 2006 VL103", -- NysaFamily (MBA-IMB)
		"Sol/266208 2006 WW93", -- NysaFamily (MBA-IMB)
		"Sol/266212 2006 WH150", -- NysaFamily (MBA-IMB)
		"Sol/266232 2006 XO17", -- NysaFamily (MBA-IMB)
		"Sol/266234 2006 XJ22", -- NysaFamily (MBA-IMB)
		"Sol/266238 2006 XZ39", -- NysaFamily (MBA-IMB)
		"Sol/266239 2006 XT40", -- NysaFamily (MBA-IMB)
		"Sol/266240 2006 XY46", -- NysaFamily (MBA-IMB)
		"Sol/266270 2007 AZ15", -- NysaFamily (MBA-IMB)
		"Sol/266274 2007 AH20", -- NysaFamily (MBA-IMB)
		"Sol/266276 2007 AX23", -- NysaFamily (MBA-IMB)
		"Sol/266282 2007 BA7", -- NysaFamily (MBA-IMB)
		"Sol/266294 2007 BW45", -- NysaFamily (MBA-IMB)
		"Sol/266311 2007 CK31", -- NysaFamily (MBA-IMB)
		"Sol/266470 2007 VJ326", -- NysaFamily (MBA-IMB)
		"Sol/266499 2008 DS85", -- NysaFamily (MBA-IMB)
		"Sol/266508 2008 EQ44", -- NysaFamily (MBA-IMB)
		"Sol/266541 2008 FA106", -- NysaFamily (MBA-IMB)
		"Sol/266542 2008 FT106", -- NysaFamily (MBA-IMB)
		"Sol/266547 2008 FN129", -- NysaFamily (MBA-IMB)
		"Sol/266549 2008 FG134", -- NysaFamily (MBA-IMB)
		"Sol/266556 2008 GB38", -- NysaFamily (MBA-IMB)
		"Sol/266562 2008 GJ62", -- NysaFamily (MBA-IMB)
		"Sol/266569 2008 GD122", -- NysaFamily (MBA-IMB)
		"Sol/266570 2008 GG129", -- NysaFamily (MBA-IMB)
		"Sol/266574 2008 HK3", -- NysaFamily (MBA-IMB)
		"Sol/266579 2008 HA14", -- NysaFamily (MBA-IMB)
		"Sol/266583 2008 HT28", -- NysaFamily (MBA-IMB)
		"Sol/266687 2009 OL21", -- NysaFamily (MBA-IMB)
		"Sol/266692 2009 PJ1", -- NysaFamily (MBA-IMB)
		"Sol/266705 2009 QZ21", -- NysaFamily (MBA-IMB)
		"Sol/266720 2009 RJ", -- NysaFamily (MBA-IMB)
		"Sol/266756 2009 SN87", -- NysaFamily (MBA-IMB)
		"Sol/266762 2009 SF122", -- NysaFamily (MBA-IMB)
		"Sol/266765 2009 SH133", -- NysaFamily (MBA-IMB)
		"Sol/266872 2009 VA21", -- NysaFamily (MBA-IMB)
		"Sol/266956 2010 UB49", -- NysaFamily (MBA-IMB)
		"Sol/266963 2010 VO48", -- NysaFamily (MBA-IMB)
		"Sol/266970 2010 VS96", -- NysaFamily (MBA-IMB)
		"Sol/266973 2010 VB121", -- NysaFamily (MBA-IMB)
		"Sol/266976 2010 VG184", -- NysaFamily (MBA-IMB)
		"Sol/267008 1993 FS62", -- NysaFamily (MBA-IMB)
		"Sol/267017 Yangzhifa", -- NysaFamily (MBA-IMB)
		"Sol/267020 1995 VB11", -- NysaFamily (MBA-IMB)
		"Sol/267052 1998 SD95", -- NysaFamily (MBA-IMB)
		"Sol/267054 1998 SL152", -- NysaFamily (MBA-IMB)
		"Sol/267057 1998 VL41", -- NysaFamily (MBA-IMB)
		"Sol/267104 2000 AR19", -- NysaFamily (MBA-IMB)
		"Sol/267116 2000 CN122", -- NysaFamily (MBA-IMB)
		"Sol/267125 2000 DF111", -- NysaFamily (MBA-IMB)
		"Sol/267129 2000 EU13", -- NysaFamily (MBA-IMB)
		"Sol/267130 2000 ED23", -- NysaFamily (MBA-IMB)
		"Sol/267135 2000 EL64", -- NysaFamily (MBA-IMB)
		"Sol/267137 2000 EU115", -- NysaFamily (MBA-IMB)
		"Sol/267142 2000 EV193", -- NysaFamily (MBA-IMB)
		"Sol/267151 2000 GF30", -- NysaFamily (MBA-IMB)
		"Sol/267153 2000 GQ56", -- NysaFamily (MBA-IMB)
		"Sol/267155 2000 GV86", -- NysaFamily (MBA-IMB)
		"Sol/267156 2000 GB104", -- NysaFamily (MBA-IMB)
		"Sol/267168 2000 HR86", -- NysaFamily (MBA-IMB)
		"Sol/267173 2000 JW13", -- NysaFamily (MBA-IMB)
		"Sol/267239 2001 KT60", -- NysaFamily (MBA-IMB)
		"Sol/267256 2001 QR44", -- NysaFamily (MBA-IMB)
		"Sol/267261 2001 QN180", -- NysaFamily (MBA-IMB)
		"Sol/267272 2001 RG29", -- NysaFamily (MBA-IMB)
		"Sol/267288 2001 SF86", -- NysaFamily (MBA-IMB)
		"Sol/267293 2001 SW162", -- NysaFamily (MBA-IMB)
		"Sol/267298 2001 SQ208", -- NysaFamily (MBA-IMB)
		"Sol/267301 2001 ST224", -- NysaFamily (MBA-IMB)
		"Sol/267303 2001 SB229", -- NysaFamily (MBA-IMB)
		"Sol/267304 2001 SC240", -- NysaFamily (MBA-IMB)
		"Sol/267324 2001 UL38", -- NysaFamily (MBA-IMB)
		"Sol/267329 2001 UZ118", -- NysaFamily (MBA-IMB)
		"Sol/267332 2001 UT182", -- NysaFamily (MBA-IMB)
		"Sol/267514 2002 ND44", -- NysaFamily (MBA-IMB)
		"Sol/267559 2002 QS23", -- NysaFamily (MBA-IMB)
		"Sol/267594 2002 RC41", -- NysaFamily (MBA-IMB)
		"Sol/267596 2002 RO47", -- NysaFamily (MBA-IMB)
		"Sol/267604 2002 RX84", -- NysaFamily (MBA-IMB)
		"Sol/267636 2002 ST17", -- NysaFamily (MBA-IMB)
		"Sol/267642 2002 SR45", -- NysaFamily (MBA-IMB)
		"Sol/267650 2002 TS21", -- NysaFamily (MBA-IMB)
		"Sol/267669 2002 TK271", -- NysaFamily (MBA-IMB)
		"Sol/267680 2002 UW10", -- NysaFamily (MBA-IMB)
		"Sol/267685 2002 UD33", -- NysaFamily (MBA-IMB)
		"Sol/267689 2002 VL79", -- NysaFamily (MBA-IMB)
		"Sol/267690 2002 VN88", -- NysaFamily (MBA-IMB)
		"Sol/267692 2002 VH113", -- NysaFamily (MBA-IMB)
		"Sol/267693 2002 VC135", -- NysaFamily (MBA-IMB)
		"Sol/267933 2004 DF59", -- NysaFamily (MBA-IMB)
		"Sol/267959 2004 FK35", -- NysaFamily (MBA-IMB)
		"Sol/267963 2004 FG45", -- NysaFamily (MBA-IMB)
		"Sol/267968 2004 FR93", -- NysaFamily (MBA-IMB)
		"Sol/267976 2004 FT125", -- NysaFamily (MBA-IMB)
		"Sol/267983 2004 GC20", -- NysaFamily (MBA-IMB)
		"Sol/267987 2004 GU56", -- NysaFamily (MBA-IMB)
		"Sol/267989 2004 GX60", -- NysaFamily (MBA-IMB)
		"Sol/268005 2004 JT28", -- NysaFamily (MBA-IMB)
		"Sol/268011 2004 KX5", -- NysaFamily (MBA-IMB)
		"Sol/268012 2004 LL", -- NysaFamily (MBA-IMB)
		"Sol/268017 2004 NO10", -- NysaFamily (MBA-IMB)
		"Sol/268024 2004 NP30", -- NysaFamily (MBA-IMB)
		"Sol/268252 2005 MD27", -- NysaFamily (MBA-IMB)
		"Sol/268258 2005 NN35", -- NysaFamily (MBA-IMB)
		"Sol/268267 2005 OQ9", -- NysaFamily (MBA-IMB)
		"Sol/268287 2005 QW44", -- NysaFamily (MBA-IMB)
		"Sol/268291 2005 QX71", -- NysaFamily (MBA-IMB)
		"Sol/268292 2005 QN74", -- NysaFamily (MBA-IMB)
		"Sol/268309 2005 QR136", -- NysaFamily (MBA-IMB)
		"Sol/268313 2005 QX146", -- NysaFamily (MBA-IMB)
		"Sol/268320 2005 RB30", -- NysaFamily (MBA-IMB)
		"Sol/268327 2005 SU38", -- NysaFamily (MBA-IMB)
		"Sol/268336 2005 ST114", -- NysaFamily (MBA-IMB)
		"Sol/268346 2005 SV236", -- NysaFamily (MBA-IMB)
		"Sol/268350 2005 SS251", -- NysaFamily (MBA-IMB)
		"Sol/268352 2005 SC256", -- NysaFamily (MBA-IMB)
		"Sol/268354 2005 TX4", -- NysaFamily (MBA-IMB)
		"Sol/268364 2005 TS114", -- NysaFamily (MBA-IMB)
		"Sol/268367 2005 TO121", -- NysaFamily (MBA-IMB)
		"Sol/268372 2005 TS150", -- NysaFamily (MBA-IMB)
		"Sol/268380 2005 UN23", -- NysaFamily (MBA-IMB)
		"Sol/268406 2005 UK236", -- NysaFamily (MBA-IMB)
		"Sol/268460 2005 WY120", -- NysaFamily (MBA-IMB)
		"Sol/268765 2006 SU118", -- NysaFamily (MBA-IMB)
		"Sol/268781 2006 TJ46", -- NysaFamily (MBA-IMB)
		"Sol/268783 2006 TF58", -- NysaFamily (MBA-IMB)
		"Sol/268792 2006 UO35", -- NysaFamily (MBA-IMB)
		"Sol/268801 2006 UG212", -- NysaFamily (MBA-IMB)
		"Sol/268809 2006 VV15", -- NysaFamily (MBA-IMB)
		"Sol/268811 2006 VC21", -- NysaFamily (MBA-IMB)
		"Sol/268815 2006 VC50", -- NysaFamily (MBA-IMB)
		"Sol/268821 2006 VT99", -- NysaFamily (MBA-IMB)
		"Sol/268832 2006 WL39", -- NysaFamily (MBA-IMB)
		"Sol/268843 2006 WA153", -- NysaFamily (MBA-IMB)
		"Sol/268845 2006 WE174", -- NysaFamily (MBA-IMB)
		"Sol/268846 2006 WX198", -- NysaFamily (MBA-IMB)
		"Sol/268851 2006 XF28", -- NysaFamily (MBA-IMB)
		"Sol/268856 2006 XY59", -- NysaFamily (MBA-IMB)
		"Sol/268860 2006 XY68", -- NysaFamily (MBA-IMB)
		"Sol/268862 2006 YO2", -- NysaFamily (MBA-IMB)
		"Sol/268864 2006 YL17", -- NysaFamily (MBA-IMB)
		"Sol/268865 2006 YC19", -- NysaFamily (MBA-IMB)
		"Sol/268866 2006 YY34", -- NysaFamily (MBA-IMB)
		"Sol/268870 2006 YC53", -- NysaFamily (MBA-IMB)
		"Sol/268871 2007 AB10", -- NysaFamily (MBA-IMB)
		"Sol/268873 2007 AK11", -- NysaFamily (MBA-IMB)
		"Sol/268876 2007 AU21", -- NysaFamily (MBA-IMB)
		"Sol/268877 2007 AW23", -- NysaFamily (MBA-IMB)
		"Sol/268880 2007 AD31", -- NysaFamily (MBA-IMB)
		"Sol/268882 2007 BQ3", -- NysaFamily (MBA-IMB)
		"Sol/268884 2007 BU8", -- NysaFamily (MBA-IMB)
		"Sol/268888 2007 BS26", -- NysaFamily (MBA-IMB)
		"Sol/268889 2007 BW26", -- NysaFamily (MBA-IMB)
		"Sol/268890 2007 BM29", -- NysaFamily (MBA-IMB)
		"Sol/268895 2007 BK41", -- NysaFamily (MBA-IMB)
		"Sol/268897 2007 BO42", -- NysaFamily (MBA-IMB)
		"Sol/268899 2007 BY49", -- NysaFamily (MBA-IMB)
		"Sol/268900 2007 BF56", -- NysaFamily (MBA-IMB)
		"Sol/268901 2007 BA57", -- NysaFamily (MBA-IMB)
		"Sol/268911 2007 CO13", -- NysaFamily (MBA-IMB)
		"Sol/268914 2007 CM19", -- NysaFamily (MBA-IMB)
		"Sol/268916 2007 CB24", -- NysaFamily (MBA-IMB)
		"Sol/268917 2007 CD27", -- NysaFamily (MBA-IMB)
		"Sol/268921 2007 CW44", -- NysaFamily (MBA-IMB)
		"Sol/268926 2007 CA56", -- NysaFamily (MBA-IMB)
		"Sol/268929 2007 DA9", -- NysaFamily (MBA-IMB)
		"Sol/268946 2007 DQ44", -- NysaFamily (MBA-IMB)
		"Sol/268958 2007 DD98", -- NysaFamily (MBA-IMB)
		"Sol/269009 2007 EN137", -- NysaFamily (MBA-IMB)
		"Sol/269011 2007 EU138", -- NysaFamily (MBA-IMB)
		"Sol/269161 2008 EV150", -- NysaFamily (MBA-IMB)
		"Sol/269163 2008 EL168", -- NysaFamily (MBA-IMB)
		"Sol/269168 2008 FJ59", -- NysaFamily (MBA-IMB)
		"Sol/269172 2008 FK61", -- NysaFamily (MBA-IMB)
		"Sol/269176 2008 FF93", -- NysaFamily (MBA-IMB)
		"Sol/269185 2008 GZ37", -- NysaFamily (MBA-IMB)
		"Sol/269188 2008 GC45", -- NysaFamily (MBA-IMB)
		"Sol/269193 2008 GY100", -- NysaFamily (MBA-IMB)
		"Sol/269225 2008 OE24", -- NysaFamily (MBA-IMB)
		"Sol/269269 2008 RN70", -- NysaFamily (MBA-IMB)
		"Sol/269367 2008 WL6", -- NysaFamily (MBA-IMB)
		"Sol/269394 2009 QC45", -- NysaFamily (MBA-IMB)
		"Sol/269402 2009 RH12", -- NysaFamily (MBA-IMB)
		"Sol/269418 2009 SM52", -- NysaFamily (MBA-IMB)
		"Sol/269459 2009 SJ333", -- NysaFamily (MBA-IMB)
		"Sol/269500 2009 UT59", -- NysaFamily (MBA-IMB)
		"Sol/269616 2010 EO111", -- NysaFamily (MBA-IMB)
		"Sol/269643 6765 P-L", -- NysaFamily (MBA-IMB)
		"Sol/269673 1995 UE22", -- NysaFamily (MBA-IMB)
		"Sol/269682 1995 WD17", -- NysaFamily (MBA-IMB)
		"Sol/269687 1996 GR6", -- NysaFamily (MBA-IMB)
		"Sol/269720 1998 QK58", -- NysaFamily (MBA-IMB)
		"Sol/269723 1998 RU9", -- NysaFamily (MBA-IMB)
		"Sol/269732 1998 SG86", -- NysaFamily (MBA-IMB)
		"Sol/269736 1998 SH162", -- NysaFamily (MBA-IMB)
		"Sol/269741 1998 UY8", -- NysaFamily (MBA-IMB)
		"Sol/269834 2000 BG13", -- NysaFamily (MBA-IMB)
		"Sol/269835 2000 BG22", -- NysaFamily (MBA-IMB)
		"Sol/269838 2000 CY20", -- NysaFamily (MBA-IMB)
		"Sol/269849 2000 DY38", -- NysaFamily (MBA-IMB)
		"Sol/269851 2000 DV58", -- NysaFamily (MBA-IMB)
		"Sol/269858 2000 EB4", -- NysaFamily (MBA-IMB)
		"Sol/269872 2000 EB196", -- NysaFamily (MBA-IMB)
		"Sol/269889 2000 GU43", -- NysaFamily (MBA-IMB)
		"Sol/269900 2000 GB131", -- NysaFamily (MBA-IMB)
		"Sol/269904 2000 HW17", -- NysaFamily (MBA-IMB)
		"Sol/269907 2000 HC19", -- NysaFamily (MBA-IMB)
		"Sol/269914 2000 JV8", -- NysaFamily (MBA-IMB)
		"Sol/270059 2001 OA76", -- NysaFamily (MBA-IMB)
		"Sol/270076 2001 PU57", -- NysaFamily (MBA-IMB)
		"Sol/270078 2001 QG1", -- NysaFamily (MBA-IMB)
		"Sol/270082 2001 QG56", -- NysaFamily (MBA-IMB)
		"Sol/270087 2001 QM124", -- NysaFamily (MBA-IMB)
		"Sol/270094 2001 QO224", -- NysaFamily (MBA-IMB)
		"Sol/270111 2001 RL20", -- NysaFamily (MBA-IMB)
		"Sol/270112 2001 RS22", -- NysaFamily (MBA-IMB)
		"Sol/270114 2001 RH29", -- NysaFamily (MBA-IMB)
		"Sol/270127 2001 RR115", -- NysaFamily (MBA-IMB)
		"Sol/270130 2001 RW116", -- NysaFamily (MBA-IMB)
		"Sol/270132 2001 RF124", -- NysaFamily (MBA-IMB)
		"Sol/270159 2001 SH140", -- NysaFamily (MBA-IMB)
		"Sol/270164 2001 SN171", -- NysaFamily (MBA-IMB)
		"Sol/270170 2001 SH218", -- NysaFamily (MBA-IMB)
		"Sol/270171 2001 SQ221", -- NysaFamily (MBA-IMB)
		"Sol/270173 2001 SA226", -- NysaFamily (MBA-IMB)
		"Sol/270174 2001 ST240", -- NysaFamily (MBA-IMB)
		"Sol/270178 2001 SQ259", -- NysaFamily (MBA-IMB)
		"Sol/270187 2001 SY301", -- NysaFamily (MBA-IMB)
		"Sol/270200 2001 TZ29", -- NysaFamily (MBA-IMB)
		"Sol/270204 2001 TJ68", -- NysaFamily (MBA-IMB)
		"Sol/270237 2001 TM245", -- NysaFamily (MBA-IMB)
		"Sol/270256 2001 UW97", -- NysaFamily (MBA-IMB)
		"Sol/270264 2001 UH144", -- NysaFamily (MBA-IMB)
		"Sol/270266 2001 UB166", -- NysaFamily (MBA-IMB)
		"Sol/270267 2001 UP166", -- NysaFamily (MBA-IMB)
		"Sol/270275 2001 UB211", -- NysaFamily (MBA-IMB)
		"Sol/270307 2001 WQ44", -- NysaFamily (MBA-IMB)
		"Sol/270311 2001 WE82", -- NysaFamily (MBA-IMB)
		"Sol/270833 2002 SS48", -- NysaFamily (MBA-IMB)
		"Sol/270841 2002 TW9", -- NysaFamily (MBA-IMB)
		"Sol/270843 2002 TS15", -- NysaFamily (MBA-IMB)
		"Sol/270849 2002 TA29", -- NysaFamily (MBA-IMB)
		"Sol/270887 2002 TE210", -- NysaFamily (MBA-IMB)
		"Sol/270958 2002 VU76", -- NysaFamily (MBA-IMB)
		"Sol/270960 2002 VK81", -- NysaFamily (MBA-IMB)
		"Sol/270962 2002 VF93", -- NysaFamily (MBA-IMB)
		"Sol/270968 2002 VU102", -- NysaFamily (MBA-IMB)
		"Sol/270979 2002 VP146", -- NysaFamily (MBA-IMB)
		"Sol/270980 2002 WJ11", -- NysaFamily (MBA-IMB)
		"Sol/270984 2002 WF28", -- NysaFamily (MBA-IMB)
		"Sol/270996 2002 XX57", -- NysaFamily (MBA-IMB)
		"Sol/270997 2002 XQ60", -- NysaFamily (MBA-IMB)
		"Sol/271007 2002 XF117", -- NysaFamily (MBA-IMB)
		"Sol/271030 2003 BX30", -- NysaFamily (MBA-IMB)
		"Sol/271035 2003 BY56", -- NysaFamily (MBA-IMB)
		"Sol/271386 2004 BU40", -- NysaFamily (MBA-IMB)
		"Sol/271411 2004 CF97", -- NysaFamily (MBA-IMB)
		"Sol/271422 2004 DZ1", -- NysaFamily (MBA-IMB)
		"Sol/271437 2004 DH51", -- NysaFamily (MBA-IMB)
		"Sol/271438 2004 DA56", -- NysaFamily (MBA-IMB)
		"Sol/271451 2004 EF39", -- NysaFamily (MBA-IMB)
		"Sol/271455 2004 EY47", -- NysaFamily (MBA-IMB)
		"Sol/271483 2004 FZ40", -- NysaFamily (MBA-IMB)
		"Sol/271485 2004 FA49", -- NysaFamily (MBA-IMB)
		"Sol/271511 2004 FA146", -- NysaFamily (MBA-IMB)
		"Sol/271516 2004 GX22", -- NysaFamily (MBA-IMB)
		"Sol/271545 2004 JT16", -- NysaFamily (MBA-IMB)
		"Sol/271551 2004 JB25", -- NysaFamily (MBA-IMB)
		"Sol/271554 2004 JC30", -- NysaFamily (MBA-IMB)
		"Sol/271595 2004 NT32", -- NysaFamily (MBA-IMB)
		"Sol/271599 2004 OL5", -- NysaFamily (MBA-IMB)
		"Sol/271606 2004 PP9", -- NysaFamily (MBA-IMB)
		"Sol/271648 2004 PC109", -- NysaFamily (MBA-IMB)
		"Sol/272062 2005 EC196", -- NysaFamily (MBA-IMB)
		"Sol/272139 2005 MS53", -- NysaFamily (MBA-IMB)
		"Sol/272144 2005 NB11", -- NysaFamily (MBA-IMB)
		"Sol/272149 2005 NL28", -- NysaFamily (MBA-IMB)
		"Sol/272152 2005 NJ51", -- NysaFamily (MBA-IMB)
		"Sol/272171 2005 OH10", -- NysaFamily (MBA-IMB)
		"Sol/272187 2005 PP23", -- NysaFamily (MBA-IMB)
		"Sol/272198 2005 QC15", -- NysaFamily (MBA-IMB)
		"Sol/272201 2005 QT17", -- NysaFamily (MBA-IMB)
		"Sol/272211 2005 QF35", -- NysaFamily (MBA-IMB)
		"Sol/272212 2005 QP35", -- NysaFamily (MBA-IMB)
		"Sol/272220 2005 QN58", -- NysaFamily (MBA-IMB)
		"Sol/272229 2005 QH77", -- NysaFamily (MBA-IMB)
		"Sol/272238 2005 QQ116", -- NysaFamily (MBA-IMB)
		"Sol/272247 2005 QF131", -- NysaFamily (MBA-IMB)
		"Sol/272252 2005 QJ139", -- NysaFamily (MBA-IMB)
		"Sol/272274 2005 RP8", -- NysaFamily (MBA-IMB)
		"Sol/272293 2005 SU20", -- NysaFamily (MBA-IMB)
		"Sol/272303 2005 SE31", -- NysaFamily (MBA-IMB)
		"Sol/272305 2005 SJ33", -- NysaFamily (MBA-IMB)
		"Sol/272318 2005 SL72", -- NysaFamily (MBA-IMB)
		"Sol/272328 2005 SQ97", -- NysaFamily (MBA-IMB)
		"Sol/272339 2005 SS121", -- NysaFamily (MBA-IMB)
		"Sol/272343 2005 SX125", -- NysaFamily (MBA-IMB)
		"Sol/272344 2005 SA127", -- NysaFamily (MBA-IMB)
		"Sol/272356 2005 SC165", -- NysaFamily (MBA-IMB)
		"Sol/272362 2005 SY179", -- NysaFamily (MBA-IMB)
		"Sol/272364 2005 SZ198", -- NysaFamily (MBA-IMB)
		"Sol/272368 2005 SU203", -- NysaFamily (MBA-IMB)
		"Sol/272376 2005 SN218", -- NysaFamily (MBA-IMB)
		"Sol/272385 2005 SM254", -- NysaFamily (MBA-IMB)
		"Sol/272403 2005 TP21", -- NysaFamily (MBA-IMB)
		"Sol/272414 2005 TT57", -- NysaFamily (MBA-IMB)
		"Sol/272428 2005 TH151", -- NysaFamily (MBA-IMB)
		"Sol/272439 2005 TJ188", -- NysaFamily (MBA-IMB)
		"Sol/272463 2005 UE60", -- NysaFamily (MBA-IMB)
		"Sol/272480 2005 UZ102", -- NysaFamily (MBA-IMB)
		"Sol/272486 2005 UA119", -- NysaFamily (MBA-IMB)
		"Sol/272504 2005 UF170", -- NysaFamily (MBA-IMB)
		"Sol/272552 2005 UE419", -- NysaFamily (MBA-IMB)
		"Sol/272558 2005 UN463", -- NysaFamily (MBA-IMB)
		"Sol/272559 2005 UR464", -- NysaFamily (MBA-IMB)
		"Sol/272572 2005 UR516", -- NysaFamily (MBA-IMB)
		"Sol/272624 2005 WY47", -- NysaFamily (MBA-IMB)
		"Sol/272626 2005 WX61", -- NysaFamily (MBA-IMB)
		"Sol/272631 2005 WC69", -- NysaFamily (MBA-IMB)
		"Sol/272654 2005 WA171", -- NysaFamily (MBA-IMB)
		"Sol/272730 2005 YP81", -- NysaFamily (MBA-IMB)
		"Sol/273272 2006 OU", -- NysaFamily (MBA-IMB)
		"Sol/273296 2006 SU90", -- NysaFamily (MBA-IMB)
		"Sol/273305 2006 SN183", -- NysaFamily (MBA-IMB)
		"Sol/273316 2006 SD391", -- NysaFamily (MBA-IMB)
		"Sol/273354 2006 US89", -- NysaFamily (MBA-IMB)
		"Sol/273355 2006 UN90", -- NysaFamily (MBA-IMB)
		"Sol/273368 2006 UZ228", -- NysaFamily (MBA-IMB)
		"Sol/273388 2006 VQ50", -- NysaFamily (MBA-IMB)
		"Sol/273392 2006 VY65", -- NysaFamily (MBA-IMB)
		"Sol/273395 2006 VF101", -- NysaFamily (MBA-IMB)
		"Sol/273401 2006 VM134", -- NysaFamily (MBA-IMB)
		"Sol/273425 2006 WP60", -- NysaFamily (MBA-IMB)
		"Sol/273441 2006 WE165", -- NysaFamily (MBA-IMB)
		"Sol/273449 2006 XS9", -- NysaFamily (MBA-IMB)
		"Sol/273453 2006 XW17", -- NysaFamily (MBA-IMB)
		"Sol/273457 2006 XC38", -- NysaFamily (MBA-IMB)
		"Sol/273467 2006 XF56", -- NysaFamily (MBA-IMB)
		"Sol/273470 2006 XF69", -- NysaFamily (MBA-IMB)
		"Sol/273485 2006 YC51", -- NysaFamily (MBA-IMB)
		"Sol/273487 2006 YT51", -- NysaFamily (MBA-IMB)
		"Sol/273493 2007 AP13", -- NysaFamily (MBA-IMB)
		"Sol/273494 2007 AF15", -- NysaFamily (MBA-IMB)
		"Sol/273499 2007 AR22", -- NysaFamily (MBA-IMB)
		"Sol/273503 2007 AD27", -- NysaFamily (MBA-IMB)
		"Sol/273504 2007 AE27", -- NysaFamily (MBA-IMB)
		"Sol/273508 2007 AN30", -- NysaFamily (MBA-IMB)
		"Sol/273513 2007 BT3", -- NysaFamily (MBA-IMB)
		"Sol/273517 2007 BS13", -- NysaFamily (MBA-IMB)
		"Sol/273525 2007 BR21", -- NysaFamily (MBA-IMB)
		"Sol/273531 2007 BM30", -- NysaFamily (MBA-IMB)
		"Sol/273532 2007 BE32", -- NysaFamily (MBA-IMB)
		"Sol/273533 2007 BR32", -- NysaFamily (MBA-IMB)
		"Sol/273539 2007 BK42", -- NysaFamily (MBA-IMB)
		"Sol/273542 2007 BL47", -- NysaFamily (MBA-IMB)
		"Sol/273543 2007 BP48", -- NysaFamily (MBA-IMB)
		"Sol/273550 2007 BU56", -- NysaFamily (MBA-IMB)
		"Sol/273556 2007 BF68", -- NysaFamily (MBA-IMB)
		"Sol/273558 2007 BY74", -- NysaFamily (MBA-IMB)
		"Sol/273562 2007 BB80", -- NysaFamily (MBA-IMB)
		"Sol/273563 2007 BM81", -- NysaFamily (MBA-IMB)
		"Sol/273564 2007 BW91", -- NysaFamily (MBA-IMB)
		"Sol/273565 2007 BM95", -- NysaFamily (MBA-IMB)
		"Sol/273574 2007 CP10", -- NysaFamily (MBA-IMB)
		"Sol/273577 2007 CY17", -- NysaFamily (MBA-IMB)
		"Sol/273580 2007 CN22", -- NysaFamily (MBA-IMB)
		"Sol/273585 2007 CH44", -- NysaFamily (MBA-IMB)
		"Sol/273586 2007 CM44", -- NysaFamily (MBA-IMB)
		"Sol/273590 2007 CR47", -- NysaFamily (MBA-IMB)
		"Sol/273593 2007 CK54", -- NysaFamily (MBA-IMB)
		"Sol/273602 2007 CO62", -- NysaFamily (MBA-IMB)
		"Sol/273604 2007 CA63", -- NysaFamily (MBA-IMB)
		"Sol/273607 2007 CO64", -- NysaFamily (MBA-IMB)
		"Sol/273610 2007 DP2", -- NysaFamily (MBA-IMB)
		"Sol/273619 2007 DW23", -- NysaFamily (MBA-IMB)
		"Sol/273623 2007 DU26", -- NysaFamily (MBA-IMB)
		"Sol/273629 2007 DX37", -- NysaFamily (MBA-IMB)
		"Sol/273648 2007 DN74", -- NysaFamily (MBA-IMB)
		"Sol/273653 2007 DA81", -- NysaFamily (MBA-IMB)
		"Sol/273659 2007 DS90", -- NysaFamily (MBA-IMB)
		"Sol/273678 2007 EX11", -- NysaFamily (MBA-IMB)
		"Sol/273684 2007 EG18", -- NysaFamily (MBA-IMB)
		"Sol/273685 2007 EB22", -- NysaFamily (MBA-IMB)
		"Sol/273691 2007 EM32", -- NysaFamily (MBA-IMB)
		"Sol/273692 2007 EY32", -- NysaFamily (MBA-IMB)
		"Sol/273706 2007 EB58", -- NysaFamily (MBA-IMB)
		"Sol/273707 2007 EQ59", -- NysaFamily (MBA-IMB)
		"Sol/273712 2007 EJ68", -- NysaFamily (MBA-IMB)
		"Sol/273723 2007 EV91", -- NysaFamily (MBA-IMB)
		"Sol/273724 2007 EA92", -- NysaFamily (MBA-IMB)
		"Sol/273728 2007 ET97", -- NysaFamily (MBA-IMB)
		"Sol/273735 2007 EF110", -- NysaFamily (MBA-IMB)
		"Sol/273739 2007 EB113", -- NysaFamily (MBA-IMB)
		"Sol/273751 2007 EV138", -- NysaFamily (MBA-IMB)
		"Sol/273753 2007 ER139", -- NysaFamily (MBA-IMB)
		"Sol/273757 2007 EV144", -- NysaFamily (MBA-IMB)
		"Sol/273764 2007 EH159", -- NysaFamily (MBA-IMB)
		"Sol/273765 2007 EP162", -- NysaFamily (MBA-IMB)
		"Sol/273777 2007 EF202", -- NysaFamily (MBA-IMB)
		"Sol/273793 2007 FU11", -- NysaFamily (MBA-IMB)
		"Sol/273807 2007 FE28", -- NysaFamily (MBA-IMB)
		"Sol/273808 2007 FQ28", -- NysaFamily (MBA-IMB)
		"Sol/274076 2007 YW21", -- NysaFamily (MBA-IMB)
		"Sol/274097 2008 CS135", -- NysaFamily (MBA-IMB)
		"Sol/274117 2008 DX82", -- NysaFamily (MBA-IMB)
		"Sol/274122 2008 EB43", -- NysaFamily (MBA-IMB)
		"Sol/274132 2008 EF132", -- NysaFamily (MBA-IMB)
		"Sol/274135 2008 FN4", -- NysaFamily (MBA-IMB)
		"Sol/274136 2008 FP5", -- NysaFamily (MBA-IMB)
		"Sol/274173 2008 GT60", -- NysaFamily (MBA-IMB)
		"Sol/274191 2008 HU3", -- NysaFamily (MBA-IMB)
		"Sol/274220 2008 JG36", -- NysaFamily (MBA-IMB)
		"Sol/274256 2008 OV20", -- NysaFamily (MBA-IMB)
		"Sol/274261 2008 PS", -- NysaFamily (MBA-IMB)
		"Sol/274281 2008 QK2", -- NysaFamily (MBA-IMB)
		"Sol/274283 2008 QX2", -- NysaFamily (MBA-IMB)
		"Sol/274456 2008 SZ60", -- NysaFamily (MBA-IMB)
		"Sol/274571 2008 SZ298", -- NysaFamily (MBA-IMB)
		"Sol/274606 2008 TO48", -- NysaFamily (MBA-IMB)
		"Sol/274826 2009 PX10", -- NysaFamily (MBA-IMB)
		"Sol/274828 2009 PD12", -- NysaFamily (MBA-IMB)
		"Sol/274829 2009 PT14", -- NysaFamily (MBA-IMB)
		"Sol/274841 2009 QQ23", -- NysaFamily (MBA-IMB)
		"Sol/274848 2009 QL41", -- NysaFamily (MBA-IMB)
		"Sol/274916 2009 SH146", -- NysaFamily (MBA-IMB)
		"Sol/274924 2009 SM161", -- NysaFamily (MBA-IMB)
		"Sol/274929 2009 SF171", -- NysaFamily (MBA-IMB)
		"Sol/274934 2009 SA203", -- NysaFamily (MBA-IMB)
		"Sol/274992 2009 TE15", -- NysaFamily (MBA-IMB)
		"Sol/275004 2009 TJ36", -- NysaFamily (MBA-IMB)
		"Sol/275020 2009 UN26", -- NysaFamily (MBA-IMB)
		"Sol/275052 2009 UJ99", -- NysaFamily (MBA-IMB)
		"Sol/275053 2009 UY100", -- NysaFamily (MBA-IMB)
		"Sol/275085 2009 UJ154", -- NysaFamily (MBA-IMB)
		"Sol/275119 2009 VC58", -- NysaFamily (MBA-IMB)
		"Sol/275305 2010 RJ103", -- NysaFamily (MBA-IMB)
		"Sol/275328 2010 VS39", -- NysaFamily (MBA-IMB)
		"Sol/275350 2011 AY", -- NysaFamily (MBA-IMB)
		"Sol/275374 2011 AL60", -- NysaFamily (MBA-IMB)
		"Sol/275435 2011 CN34", -- NysaFamily (MBA-IMB)
		"Sol/275456 2011 CY74", -- NysaFamily (MBA-IMB)
		"Sol/275511 1995 WL38", -- NysaFamily (MBA-IMB)
		"Sol/275513 1996 AD5", -- NysaFamily (MBA-IMB)
		"Sol/275521 1997 SU28", -- NysaFamily (MBA-IMB)
		"Sol/275523 1997 TQ8", -- NysaFamily (MBA-IMB)
		"Sol/275586 1999 UQ37", -- NysaFamily (MBA-IMB)
		"Sol/275593 1999 VN99", -- NysaFamily (MBA-IMB)
		"Sol/275613 2000 AZ36", -- NysaFamily (MBA-IMB)
		"Sol/275635 2000 ET152", -- NysaFamily (MBA-IMB)
		"Sol/275648 2000 GK130", -- NysaFamily (MBA-IMB)
		"Sol/275649 2000 GJ131", -- NysaFamily (MBA-IMB)
		"Sol/275650 2000 GB165", -- NysaFamily (MBA-IMB)
		"Sol/275653 2000 HF39", -- NysaFamily (MBA-IMB)
		"Sol/275657 2000 KS11", -- NysaFamily (MBA-IMB)
		"Sol/275786 Bouley", -- NysaFamily (MBA-IMB)
		"Sol/275798 2001 QL183", -- NysaFamily (MBA-IMB)
		"Sol/275799 2001 QJ186", -- NysaFamily (MBA-IMB)
		"Sol/275806 2001 QT284", -- NysaFamily (MBA-IMB)
		"Sol/275821 2001 RX50", -- NysaFamily (MBA-IMB)
		"Sol/275824 2001 RP57", -- NysaFamily (MBA-IMB)
		"Sol/275836 2001 RY138", -- NysaFamily (MBA-IMB)
		"Sol/275863 2001 SB175", -- NysaFamily (MBA-IMB)
		"Sol/275885 2001 TS23", -- NysaFamily (MBA-IMB)
		"Sol/275894 2001 TL57", -- NysaFamily (MBA-IMB)
		"Sol/275897 2001 TL76", -- NysaFamily (MBA-IMB)
		"Sol/275907 2001 TE139", -- NysaFamily (MBA-IMB)
		"Sol/275911 2001 TD149", -- NysaFamily (MBA-IMB)
		"Sol/275955 2001 VY68", -- NysaFamily (MBA-IMB)
		"Sol/275991 2001 XZ128", -- NysaFamily (MBA-IMB)
		"Sol/276001 2001 XJ228", -- NysaFamily (MBA-IMB)
		"Sol/276124 2002 GG85", -- NysaFamily (MBA-IMB)
		"Sol/276198 2002 QY28", -- NysaFamily (MBA-IMB)
		"Sol/276281 2002 TN3", -- NysaFamily (MBA-IMB)
		"Sol/276282 2002 TN8", -- NysaFamily (MBA-IMB)
		"Sol/276286 2002 TG19", -- NysaFamily (MBA-IMB)
		"Sol/276287 2002 TU20", -- NysaFamily (MBA-IMB)
		"Sol/276366 2002 VC37", -- NysaFamily (MBA-IMB)
		"Sol/276381 2002 VM142", -- NysaFamily (MBA-IMB)
		"Sol/276387 2002 WO25", -- NysaFamily (MBA-IMB)
		"Sol/276401 2002 XQ51", -- NysaFamily (MBA-IMB)
		"Sol/276407 2002 XP100", -- NysaFamily (MBA-IMB)
		"Sol/276410 2002 YU16", -- NysaFamily (MBA-IMB)
		"Sol/276414 2003 AY20", -- NysaFamily (MBA-IMB)
		"Sol/276427 2003 BG33", -- NysaFamily (MBA-IMB)
		"Sol/276429 2003 BQ49", -- NysaFamily (MBA-IMB)
		"Sol/276469 2003 HN50", -- NysaFamily (MBA-IMB)
		"Sol/276663 2003 WQ58", -- NysaFamily (MBA-IMB)
		"Sol/276682 2003 YE25", -- NysaFamily (MBA-IMB)
		"Sol/276737 2004 ET37", -- NysaFamily (MBA-IMB)
		"Sol/276762 2004 GP40", -- NysaFamily (MBA-IMB)
		"Sol/276777 2004 HW59", -- NysaFamily (MBA-IMB)
		"Sol/276778 2004 HD65", -- NysaFamily (MBA-IMB)
		"Sol/276792 2004 NO14", -- NysaFamily (MBA-IMB)
		"Sol/276793 2004 NS15", -- NysaFamily (MBA-IMB)
		"Sol/276798 2004 OA12", -- NysaFamily (MBA-IMB)
		"Sol/276805 2004 PT18", -- NysaFamily (MBA-IMB)
		"Sol/276808 2004 PD24", -- NysaFamily (MBA-IMB)
		"Sol/276875 2004 RR235", -- NysaFamily (MBA-IMB)
		"Sol/276933 2004 TX176", -- NysaFamily (MBA-IMB)
		"Sol/277021 2005 AR68", -- NysaFamily (MBA-IMB)
		"Sol/277133 2005 GG227", -- NysaFamily (MBA-IMB)
		"Sol/277178 2005 OE25", -- NysaFamily (MBA-IMB)
		"Sol/277206 2005 QU92", -- NysaFamily (MBA-IMB)
		"Sol/277209 2005 QS109", -- NysaFamily (MBA-IMB)
		"Sol/277234 2005 QM182", -- NysaFamily (MBA-IMB)
		"Sol/277236 2005 RS1", -- NysaFamily (MBA-IMB)
		"Sol/277270 2005 SB55", -- NysaFamily (MBA-IMB)
		"Sol/277272 2005 SQ60", -- NysaFamily (MBA-IMB)
		"Sol/277275 2005 SQ67", -- NysaFamily (MBA-IMB)
		"Sol/277277 2005 SK68", -- NysaFamily (MBA-IMB)
		"Sol/277283 2005 SZ78", -- NysaFamily (MBA-IMB)
		"Sol/277290 2005 SN104", -- NysaFamily (MBA-IMB)
		"Sol/277305 2005 SJ152", -- NysaFamily (MBA-IMB)
		"Sol/277311 2005 SP186", -- NysaFamily (MBA-IMB)
		"Sol/277313 2005 SE205", -- NysaFamily (MBA-IMB)
		"Sol/277316 2005 SV212", -- NysaFamily (MBA-IMB)
		"Sol/277322 2005 SH224", -- NysaFamily (MBA-IMB)
		"Sol/277335 2005 TP27", -- NysaFamily (MBA-IMB)
		"Sol/277357 2005 TQ121", -- NysaFamily (MBA-IMB)
		"Sol/277358 2005 TB129", -- NysaFamily (MBA-IMB)
		"Sol/277379 2005 UU40", -- NysaFamily (MBA-IMB)
		"Sol/277420 2005 UG275", -- NysaFamily (MBA-IMB)
		"Sol/277427 2005 UR363", -- NysaFamily (MBA-IMB)
		"Sol/277435 2005 UB388", -- NysaFamily (MBA-IMB)
		"Sol/277438 2005 UH433", -- NysaFamily (MBA-IMB)
		"Sol/277489 2005 WR79", -- NysaFamily (MBA-IMB)
		"Sol/277508 2005 WN172", -- NysaFamily (MBA-IMB)
		"Sol/277520 2005 WE209", -- NysaFamily (MBA-IMB)
		"Sol/277522 2005 XD18", -- NysaFamily (MBA-IMB)
		"Sol/277585 2005 YN281", -- NysaFamily (MBA-IMB)
		"Sol/277694 2006 CV34", -- NysaFamily (MBA-IMB)
		"Sol/277843 2006 HH86", -- NysaFamily (MBA-IMB)
		"Sol/278021 2006 VK44", -- NysaFamily (MBA-IMB)
		"Sol/278022 2006 VN51", -- NysaFamily (MBA-IMB)
		"Sol/278027 2006 VC105", -- NysaFamily (MBA-IMB)
		"Sol/278034 2006 WN31", -- NysaFamily (MBA-IMB)
		"Sol/278037 2006 WW55", -- NysaFamily (MBA-IMB)
		"Sol/278068 2006 YO51", -- NysaFamily (MBA-IMB)
		"Sol/278070 2007 AP", -- NysaFamily (MBA-IMB)
		"Sol/278073 2007 AV12", -- NysaFamily (MBA-IMB)
		"Sol/278077 2007 AA24", -- NysaFamily (MBA-IMB)
		"Sol/278105 2007 BX65", -- NysaFamily (MBA-IMB)
		"Sol/278107 2007 BG75", -- NysaFamily (MBA-IMB)
		"Sol/278130 2007 CH45", -- NysaFamily (MBA-IMB)
		"Sol/278133 2007 CZ47", -- NysaFamily (MBA-IMB)
		"Sol/278138 2007 CU52", -- NysaFamily (MBA-IMB)
		"Sol/278141 Tatooine", -- NysaFamily (MBA-IMB)
		"Sol/278144 2007 CX64", -- NysaFamily (MBA-IMB)
		"Sol/278146 2007 DW2", -- NysaFamily (MBA-IMB)
		"Sol/278152 2007 DD19", -- NysaFamily (MBA-IMB)
		"Sol/278159 2007 DA34", -- NysaFamily (MBA-IMB)
		"Sol/278160 2007 DJ34", -- NysaFamily (MBA-IMB)
		"Sol/278167 2007 DX54", -- NysaFamily (MBA-IMB)
		"Sol/278168 2007 DE55", -- NysaFamily (MBA-IMB)
		"Sol/278169 2007 DU55", -- NysaFamily (MBA-IMB)
		"Sol/278171 2007 DA71", -- NysaFamily (MBA-IMB)
		"Sol/278177 2007 DF86", -- NysaFamily (MBA-IMB)
		"Sol/278183 2007 DV97", -- NysaFamily (MBA-IMB)
		"Sol/278189 2007 DO114", -- NysaFamily (MBA-IMB)
		"Sol/278190 2007 EP1", -- NysaFamily (MBA-IMB)
		"Sol/278202 2007 EP30", -- NysaFamily (MBA-IMB)
		"Sol/278203 2007 EY30", -- NysaFamily (MBA-IMB)
		"Sol/278204 2007 EH34", -- NysaFamily (MBA-IMB)
		"Sol/278206 2007 EM34", -- NysaFamily (MBA-IMB)
		"Sol/278208 2007 ED37", -- NysaFamily (MBA-IMB)
		"Sol/278211 2007 EX38", -- NysaFamily (MBA-IMB)
		"Sol/278227 2007 EX95", -- NysaFamily (MBA-IMB)
		"Sol/278238 2007 EJ139", -- NysaFamily (MBA-IMB)
		"Sol/278242 2007 EN149", -- NysaFamily (MBA-IMB)
		"Sol/278251 2007 EF177", -- NysaFamily (MBA-IMB)
		"Sol/278252 2007 EX189", -- NysaFamily (MBA-IMB)
		"Sol/278255 2007 EF203", -- NysaFamily (MBA-IMB)
		"Sol/278256 2007 EB212", -- NysaFamily (MBA-IMB)
		"Sol/278258 2007 EH214", -- NysaFamily (MBA-IMB)
		"Sol/278261 2007 EL221", -- NysaFamily (MBA-IMB)
		"Sol/278264 2007 FN20", -- NysaFamily (MBA-IMB)
		"Sol/278265 2007 FF23", -- NysaFamily (MBA-IMB)
		"Sol/278389 2007 PZ9", -- NysaFamily (MBA-IMB)
		"Sol/278464 2007 TB164", -- NysaFamily (MBA-IMB)
		"Sol/278506 2008 BJ20", -- NysaFamily (MBA-IMB)
		"Sol/278541 2008 EA123", -- NysaFamily (MBA-IMB)
		"Sol/278553 2008 FL96", -- NysaFamily (MBA-IMB)
		"Sol/278554 2008 FW109", -- NysaFamily (MBA-IMB)
		"Sol/278614 2008 QC8", -- NysaFamily (MBA-IMB)
		"Sol/278623 2008 QP28", -- NysaFamily (MBA-IMB)
		"Sol/278663 2008 RV68", -- NysaFamily (MBA-IMB)
		"Sol/278702 2008 RH143", -- NysaFamily (MBA-IMB)
		"Sol/278722 2008 SJ61", -- NysaFamily (MBA-IMB)
		"Sol/279122 2009 OO23", -- NysaFamily (MBA-IMB)
		"Sol/279149 2009 SB38", -- NysaFamily (MBA-IMB)
		"Sol/279170 2009 SW204", -- NysaFamily (MBA-IMB)
		"Sol/279173 2009 ST257", -- NysaFamily (MBA-IMB)
		"Sol/279177 2009 SE281", -- NysaFamily (MBA-IMB)
		"Sol/279180 2009 SW290", -- NysaFamily (MBA-IMB)
		"Sol/279280 2009 WN29", -- NysaFamily (MBA-IMB)
		"Sol/279416 2010 GR6", -- NysaFamily (MBA-IMB)
		"Sol/279449 2010 RW69", -- NysaFamily (MBA-IMB)
		"Sol/279451 2010 RC76", -- NysaFamily (MBA-IMB)
		"Sol/279462 2010 RJ179", -- NysaFamily (MBA-IMB)
		"Sol/279493 2011 AA11", -- NysaFamily (MBA-IMB)
		"Sol/279541 2011 CZ17", -- NysaFamily (MBA-IMB)
		"Sol/279582 2011 DP28", -- NysaFamily (MBA-IMB)
		"Sol/279589 2011 EB6", -- NysaFamily (MBA-IMB)
		"Sol/279612 2011 EV25", -- NysaFamily (MBA-IMB)
		"Sol/279627 2011 EA46", -- NysaFamily (MBA-IMB)
		"Sol/279661 2011 FA11", -- NysaFamily (MBA-IMB)
		"Sol/279686 2011 FN36", -- NysaFamily (MBA-IMB)
		"Sol/279711 2011 GJ31", -- NysaFamily (MBA-IMB)
		"Sol/279733 1995 UZ78", -- NysaFamily (MBA-IMB)
		"Sol/279763 1999 GQ1", -- NysaFamily (MBA-IMB)
		"Sol/279804 2000 EZ67", -- NysaFamily (MBA-IMB)
		"Sol/279811 2000 GN21", -- NysaFamily (MBA-IMB)
		"Sol/279822 2000 QM110", -- NysaFamily (MBA-IMB)
		"Sol/279826 2000 SF19", -- NysaFamily (MBA-IMB)
		"Sol/279871 2001 OR17", -- NysaFamily (MBA-IMB)
		"Sol/279923 2001 RL104", -- NysaFamily (MBA-IMB)
		"Sol/279930 2001 SX26", -- NysaFamily (MBA-IMB)
		"Sol/279952 2001 SQ186", -- NysaFamily (MBA-IMB)
		"Sol/279995 2001 UE103", -- NysaFamily (MBA-IMB)
		"Sol/280002 2001 UT157", -- NysaFamily (MBA-IMB)
		"Sol/280003 2001 UF163", -- NysaFamily (MBA-IMB)
		"Sol/280005 2001 UP172", -- NysaFamily (MBA-IMB)
		"Sol/280010 2001 VQ17", -- NysaFamily (MBA-IMB)
		"Sol/280035 2001 XP225", -- NysaFamily (MBA-IMB)
		"Sol/280190 2002 SR21", -- NysaFamily (MBA-IMB)
		"Sol/280289 2003 HX44", -- NysaFamily (MBA-IMB)
		"Sol/280315 2003 QS102", -- NysaFamily (MBA-IMB)
		"Sol/280430 2003 YO93", -- NysaFamily (MBA-IMB)
		"Sol/280492 2004 NG2", -- NysaFamily (MBA-IMB)
		"Sol/280494 2004 NN9", -- NysaFamily (MBA-IMB)
		"Sol/280495 2004 NV14", -- NysaFamily (MBA-IMB)
		"Sol/280501 2004 OB10", -- NysaFamily (MBA-IMB)
		"Sol/280502 2004 PD3", -- NysaFamily (MBA-IMB)
		"Sol/280506 2004 PK6", -- NysaFamily (MBA-IMB)
		"Sol/280508 2004 PU11", -- NysaFamily (MBA-IMB)
		"Sol/280510 2004 PT23", -- NysaFamily (MBA-IMB)
		"Sol/280517 2004 PD71", -- NysaFamily (MBA-IMB)
		"Sol/280522 2004 PF86", -- NysaFamily (MBA-IMB)
		"Sol/280524 2004 PR97", -- NysaFamily (MBA-IMB)
		"Sol/280529 2004 QJ21", -- NysaFamily (MBA-IMB)
		"Sol/280532 2004 RG15", -- NysaFamily (MBA-IMB)
		"Sol/280535 2004 RO40", -- NysaFamily (MBA-IMB)
		"Sol/280537 2004 RL50", -- NysaFamily (MBA-IMB)
		"Sol/280540 2004 RM58", -- NysaFamily (MBA-IMB)
		"Sol/280545 2004 RO126", -- NysaFamily (MBA-IMB)
		"Sol/280562 2004 RU339", -- NysaFamily (MBA-IMB)
		"Sol/280568 2004 TN24", -- NysaFamily (MBA-IMB)
		"Sol/280767 2005 SQ7", -- NysaFamily (MBA-IMB)
		"Sol/280784 2005 SG149", -- NysaFamily (MBA-IMB)
		"Sol/280799 2005 TB56", -- NysaFamily (MBA-IMB)
		"Sol/280811 2005 TC186", -- NysaFamily (MBA-IMB)
		"Sol/280825 2005 UF63", -- NysaFamily (MBA-IMB)
		"Sol/280834 2005 UE119", -- NysaFamily (MBA-IMB)
		"Sol/280854 2005 UL283", -- NysaFamily (MBA-IMB)
		"Sol/280880 2005 WG6", -- NysaFamily (MBA-IMB)
		"Sol/280892 2005 WK161", -- NysaFamily (MBA-IMB)
		"Sol/280908 2005 YM36", -- NysaFamily (MBA-IMB)
		"Sol/280922 2006 AX13", -- NysaFamily (MBA-IMB)
		"Sol/280945 2006 BK141", -- NysaFamily (MBA-IMB)
		"Sol/281102 2006 WZ79", -- NysaFamily (MBA-IMB)
		"Sol/281115 2007 BP15", -- NysaFamily (MBA-IMB)
		"Sol/281118 2007 BF46", -- NysaFamily (MBA-IMB)
		"Sol/281150 2007 DK58", -- NysaFamily (MBA-IMB)
		"Sol/281155 2007 DZ96", -- NysaFamily (MBA-IMB)
		"Sol/281160 2007 ER3", -- NysaFamily (MBA-IMB)
		"Sol/281162 2007 EO14", -- NysaFamily (MBA-IMB)
		"Sol/281164 2007 EZ23", -- NysaFamily (MBA-IMB)
		"Sol/281166 2007 ET34", -- NysaFamily (MBA-IMB)
		"Sol/281173 2007 EP48", -- NysaFamily (MBA-IMB)
		"Sol/281176 2007 EM72", -- NysaFamily (MBA-IMB)
		"Sol/281177 2007 EG73", -- NysaFamily (MBA-IMB)
		"Sol/281184 2007 EY147", -- NysaFamily (MBA-IMB)
		"Sol/281185 2007 EQ151", -- NysaFamily (MBA-IMB)
		"Sol/281190 2007 EF181", -- NysaFamily (MBA-IMB)
		"Sol/281194 2007 EO213", -- NysaFamily (MBA-IMB)
		"Sol/281196 2007 ED219", -- NysaFamily (MBA-IMB)
		"Sol/281198 2007 ET223", -- NysaFamily (MBA-IMB)
		"Sol/281199 2007 FD18", -- NysaFamily (MBA-IMB)
		"Sol/281202 2007 FE47", -- NysaFamily (MBA-IMB)
		"Sol/281216 2007 HH22", -- NysaFamily (MBA-IMB)
		"Sol/281218 2007 HC31", -- NysaFamily (MBA-IMB)
		"Sol/281221 2007 HQ54", -- NysaFamily (MBA-IMB)
		"Sol/281390 2008 QE9", -- NysaFamily (MBA-IMB)
		"Sol/281400 2008 RV31", -- NysaFamily (MBA-IMB)
		"Sol/281402 2008 RE44", -- NysaFamily (MBA-IMB)
		"Sol/281421 2008 RR130", -- NysaFamily (MBA-IMB)
		"Sol/281428 2008 SF5", -- NysaFamily (MBA-IMB)
		"Sol/281454 2008 SV120", -- NysaFamily (MBA-IMB)
		"Sol/281476 2008 SZ219", -- NysaFamily (MBA-IMB)
		"Sol/281480 2008 SS236", -- NysaFamily (MBA-IMB)
		"Sol/281640 2008 UV334", -- NysaFamily (MBA-IMB)
		"Sol/281692 2008 WK49", -- NysaFamily (MBA-IMB)
		"Sol/281762 2009 DJ58", -- NysaFamily (MBA-IMB)
		"Sol/281768 2009 HN5", -- NysaFamily (MBA-IMB)
		"Sol/281777 2009 ST154", -- NysaFamily (MBA-IMB)
		"Sol/281943 2011 FM154", -- NysaFamily (MBA-IMB)
		"Sol/281947 2011 GG31", -- NysaFamily (MBA-IMB)
		"Sol/281958 2011 GP58", -- NysaFamily (MBA-IMB)
		"Sol/281959 2011 GG59", -- NysaFamily (MBA-IMB)
		"Sol/282055 1999 TT148", -- NysaFamily (MBA-IMB)
		"Sol/282085 2000 QD24", -- NysaFamily (MBA-IMB)
		"Sol/282086 2000 QS39", -- NysaFamily (MBA-IMB)
		"Sol/282087 2000 QW59", -- NysaFamily (MBA-IMB)
		"Sol/282149 2001 RN58", -- NysaFamily (MBA-IMB)
		"Sol/282190 2001 TG198", -- NysaFamily (MBA-IMB)
		"Sol/282221 2001 XE262", -- NysaFamily (MBA-IMB)
		"Sol/282258 2002 JQ90", -- NysaFamily (MBA-IMB)
		"Sol/282342 2002 XA33", -- NysaFamily (MBA-IMB)
		"Sol/282491 2004 PC9", -- NysaFamily (MBA-IMB)
		"Sol/282500 2004 PL62", -- NysaFamily (MBA-IMB)
		"Sol/282505 2004 PA102", -- NysaFamily (MBA-IMB)
		"Sol/282516 2004 RH48", -- NysaFamily (MBA-IMB)
		"Sol/282525 2004 RS169", -- NysaFamily (MBA-IMB)
		"Sol/282535 2004 RF257", -- NysaFamily (MBA-IMB)
		"Sol/282548 2004 TV160", -- NysaFamily (MBA-IMB)
		"Sol/282658 2005 UJ347", -- NysaFamily (MBA-IMB)
		"Sol/282692 2005 YZ176", -- NysaFamily (MBA-IMB)
		"Sol/282703 2006 BF77", -- NysaFamily (MBA-IMB)
		"Sol/282777 2006 KP11", -- NysaFamily (MBA-IMB)
		"Sol/282857 2007 BN47", -- NysaFamily (MBA-IMB)
		"Sol/282878 2007 EO110", -- NysaFamily (MBA-IMB)
		"Sol/282879 2007 EV132", -- NysaFamily (MBA-IMB)
		"Sol/282884 2007 ED167", -- NysaFamily (MBA-IMB)
		"Sol/282894 2007 GH21", -- NysaFamily (MBA-IMB)
		"Sol/282914 2007 LR14", -- NysaFamily (MBA-IMB)
		"Sol/282916 2007 LH24", -- NysaFamily (MBA-IMB)
		"Sol/282961 2007 RU263", -- NysaFamily (MBA-IMB)
		"Sol/283065 2008 RQ36", -- NysaFamily (MBA-IMB)
		"Sol/283084 2008 TD9", -- NysaFamily (MBA-IMB)
		"Sol/283186 2010 BG3", -- NysaFamily (MBA-IMB)
		"Sol/283225 2010 QX2", -- NysaFamily (MBA-IMB)
		"Sol/283277 Faber", -- NysaFamily (MBA-IMB)
		"Sol/283294 2011 JA31", -- NysaFamily (MBA-IMB)
		"Sol/283301 2011 KA9", -- NysaFamily (MBA-IMB)
		"Sol/283337 1999 CW137", -- NysaFamily (MBA-IMB)
		"Sol/283386 2000 QN81", -- NysaFamily (MBA-IMB)
		"Sol/283388 2000 QO201", -- NysaFamily (MBA-IMB)
		"Sol/283406 2000 SA33", -- NysaFamily (MBA-IMB)
		"Sol/283410 2000 SC100", -- NysaFamily (MBA-IMB)
		"Sol/283412 2000 SE112", -- NysaFamily (MBA-IMB)
		"Sol/283439 2000 WE10", -- NysaFamily (MBA-IMB)
		"Sol/283440 2000 WE12", -- NysaFamily (MBA-IMB)
		"Sol/283492 2001 SH131", -- NysaFamily (MBA-IMB)
		"Sol/283508 2001 ST340", -- NysaFamily (MBA-IMB)
		"Sol/283552 2001 UY220", -- NysaFamily (MBA-IMB)
		"Sol/283757 2003 EU61", -- NysaFamily (MBA-IMB)
		"Sol/283768 2003 HE19", -- NysaFamily (MBA-IMB)
		"Sol/283905 2004 EB42", -- NysaFamily (MBA-IMB)
		"Sol/283929 2004 PA2", -- NysaFamily (MBA-IMB)
		"Sol/283930 2004 PM7", -- NysaFamily (MBA-IMB)
		"Sol/283935 2004 PH31", -- NysaFamily (MBA-IMB)
		"Sol/283944 2004 PS62", -- NysaFamily (MBA-IMB)
		"Sol/283946 2004 PV64", -- NysaFamily (MBA-IMB)
		"Sol/283954 2004 QS7", -- NysaFamily (MBA-IMB)
		"Sol/283963 2004 RO27", -- NysaFamily (MBA-IMB)
		"Sol/283964 2004 RA47", -- NysaFamily (MBA-IMB)
		"Sol/283968 2004 RV65", -- NysaFamily (MBA-IMB)
		"Sol/283970 2004 RN83", -- NysaFamily (MBA-IMB)
		"Sol/283976 2004 RW158", -- NysaFamily (MBA-IMB)
		"Sol/283994 2004 TT33", -- NysaFamily (MBA-IMB)
		"Sol/283995 2004 TC34", -- NysaFamily (MBA-IMB)
		"Sol/283996 2004 TJ46", -- NysaFamily (MBA-IMB)
		"Sol/284003 2004 TA122", -- NysaFamily (MBA-IMB)
		"Sol/284005 2004 TL127", -- NysaFamily (MBA-IMB)
		"Sol/284012 2004 TS214", -- NysaFamily (MBA-IMB)
		"Sol/284014 2004 TU274", -- NysaFamily (MBA-IMB)
		"Sol/284019 2004 TA368", -- NysaFamily (MBA-IMB)
		"Sol/284025 2004 VV62", -- NysaFamily (MBA-IMB)
		"Sol/284111 2005 TK8", -- NysaFamily (MBA-IMB)
		"Sol/284113 2005 TD45", -- NysaFamily (MBA-IMB)
		"Sol/284177 2006 AT30", -- NysaFamily (MBA-IMB)
		"Sol/284188 2006 AC102", -- NysaFamily (MBA-IMB)
		"Sol/284191 2006 BQ3", -- NysaFamily (MBA-IMB)
		"Sol/284208 2006 BD203", -- NysaFamily (MBA-IMB)
		"Sol/284210 2006 BV219", -- NysaFamily (MBA-IMB)
		"Sol/284228 2006 DZ53", -- NysaFamily (MBA-IMB)
		"Sol/284239 2006 DW172", -- NysaFamily (MBA-IMB)
		"Sol/284424 2007 BO36", -- NysaFamily (MBA-IMB)
		"Sol/284426 2007 CT", -- NysaFamily (MBA-IMB)
		"Sol/284439 2007 DQ114", -- NysaFamily (MBA-IMB)
		"Sol/284460 2007 GH19", -- NysaFamily (MBA-IMB)
		"Sol/284462 2007 GL36", -- NysaFamily (MBA-IMB)
		"Sol/284468 2007 GH67", -- NysaFamily (MBA-IMB)
		"Sol/284473 2007 HX40", -- NysaFamily (MBA-IMB)
		"Sol/284478 2007 HK88", -- NysaFamily (MBA-IMB)
		"Sol/284480 2007 JT1", -- NysaFamily (MBA-IMB)
		"Sol/284482 2007 JF20", -- NysaFamily (MBA-IMB)
		"Sol/284486 2007 LR20", -- NysaFamily (MBA-IMB)
		"Sol/284503 2007 PD26", -- NysaFamily (MBA-IMB)
		"Sol/284706 2008 SY301", -- NysaFamily (MBA-IMB)
		"Sol/284715 2008 TR139", -- NysaFamily (MBA-IMB)
		"Sol/284777 2008 XT3", -- NysaFamily (MBA-IMB)
		"Sol/284794 2008 YH83", -- NysaFamily (MBA-IMB)
		"Sol/284797 2008 YB101", -- NysaFamily (MBA-IMB)
		"Sol/284911 2010 AW32", -- NysaFamily (MBA-IMB)
		"Sol/285011 2011 BY19", -- NysaFamily (MBA-IMB)
		"Sol/285036 2011 EJ51", -- NysaFamily (MBA-IMB)
		"Sol/285049 2011 GM32", -- NysaFamily (MBA-IMB)
		"Sol/285066 2011 KO11", -- NysaFamily (MBA-IMB)
		"Sol/285078 2459 T-3", -- NysaFamily (MBA-IMB)
		"Sol/285102 1995 BZ5", -- NysaFamily (MBA-IMB)
		"Sol/285104 1995 CR3", -- NysaFamily (MBA-IMB)
		"Sol/285108 1995 HB3", -- NysaFamily (MBA-IMB)
		"Sol/285130 1995 SZ62", -- NysaFamily (MBA-IMB)
		"Sol/285140 1995 TM9", -- NysaFamily (MBA-IMB)
		"Sol/285146 1995 UL17", -- NysaFamily (MBA-IMB)
		"Sol/285169 1996 AN7", -- NysaFamily (MBA-IMB)
		"Sol/285187 1996 TS46", -- NysaFamily (MBA-IMB)
		"Sol/285231 1997 SJ19", -- NysaFamily (MBA-IMB)
		"Sol/285310 1998 XH4", -- NysaFamily (MBA-IMB)
		"Sol/285359 1999 TL24", -- NysaFamily (MBA-IMB)
		"Sol/285365 1999 TR64", -- NysaFamily (MBA-IMB)
		"Sol/285366 1999 TQ66", -- NysaFamily (MBA-IMB)
		"Sol/285376 1999 TB125", -- NysaFamily (MBA-IMB)
		"Sol/285381 1999 TK143", -- NysaFamily (MBA-IMB)
		"Sol/285383 1999 TX157", -- NysaFamily (MBA-IMB)
		"Sol/285400 1999 TY293", -- NysaFamily (MBA-IMB)
		"Sol/285413 1999 VC17", -- NysaFamily (MBA-IMB)
		"Sol/285415 1999 VQ42", -- NysaFamily (MBA-IMB)
		"Sol/285464 1999 YD10", -- NysaFamily (MBA-IMB)
		"Sol/285478 2000 BM13", -- NysaFamily (MBA-IMB)
		"Sol/285487 2000 CH74", -- NysaFamily (MBA-IMB)
		"Sol/285515 2000 ET114", -- NysaFamily (MBA-IMB)
		"Sol/285578 2000 QA39", -- NysaFamily (MBA-IMB)
		"Sol/285579 2000 QN39", -- NysaFamily (MBA-IMB)
		"Sol/285592 2000 QY111", -- NysaFamily (MBA-IMB)
		"Sol/285636 2000 SA", -- NysaFamily (MBA-IMB)
		"Sol/285653 2000 SE41", -- NysaFamily (MBA-IMB)
		"Sol/285659 2000 SL54", -- NysaFamily (MBA-IMB)
		"Sol/285663 2000 SY77", -- NysaFamily (MBA-IMB)
		"Sol/285665 2000 SQ81", -- NysaFamily (MBA-IMB)
		"Sol/285668 2000 SV102", -- NysaFamily (MBA-IMB)
		"Sol/285697 2000 SZ194", -- NysaFamily (MBA-IMB)
		"Sol/285701 2000 SH204", -- NysaFamily (MBA-IMB)
		"Sol/285709 2000 SR248", -- NysaFamily (MBA-IMB)
		"Sol/285714 2000 SN260", -- NysaFamily (MBA-IMB)
		"Sol/285728 2000 SO325", -- NysaFamily (MBA-IMB)
		"Sol/285740 2000 TQ15", -- NysaFamily (MBA-IMB)
		"Sol/285744 2000 TG31", -- NysaFamily (MBA-IMB)
		"Sol/285763 2000 UH31", -- NysaFamily (MBA-IMB)
		"Sol/285767 2000 UW50", -- NysaFamily (MBA-IMB)
		"Sol/285773 2000 UW82", -- NysaFamily (MBA-IMB)
		"Sol/285815 2001 AJ12", -- NysaFamily (MBA-IMB)
		"Sol/285820 2001 BY56", -- NysaFamily (MBA-IMB)
		"Sol/285890 2001 PQ55", -- NysaFamily (MBA-IMB)
		"Sol/285920 2001 QV183", -- NysaFamily (MBA-IMB)
		"Sol/285971 2001 RW109", -- NysaFamily (MBA-IMB)
		"Sol/286076 2001 SO355", -- NysaFamily (MBA-IMB)
		"Sol/286085 2001 TJ18", -- NysaFamily (MBA-IMB)
		"Sol/286203 2001 UF83", -- NysaFamily (MBA-IMB)
		"Sol/286207 2001 UH90", -- NysaFamily (MBA-IMB)
		"Sol/286229 2001 UB144", -- NysaFamily (MBA-IMB)
		"Sol/286236 2001 UN177", -- NysaFamily (MBA-IMB)
		"Sol/286274 2001 VZ77", -- NysaFamily (MBA-IMB)
		"Sol/286282 2001 VA107", -- NysaFamily (MBA-IMB)
		"Sol/286283 2001 VM109", -- NysaFamily (MBA-IMB)
		"Sol/286299 2001 WK11", -- NysaFamily (MBA-IMB)
		"Sol/286304 2001 WA19", -- NysaFamily (MBA-IMB)
		"Sol/286353 2001 XH129", -- NysaFamily (MBA-IMB)
		"Sol/286361 2001 XJ144", -- NysaFamily (MBA-IMB)
		"Sol/286365 2001 XU158", -- NysaFamily (MBA-IMB)
		"Sol/286372 2001 XA216", -- NysaFamily (MBA-IMB)
		"Sol/286393 2001 YD23", -- NysaFamily (MBA-IMB)
		"Sol/286397 2001 YE51", -- NysaFamily (MBA-IMB)
		"Sol/286403 2001 YM77", -- NysaFamily (MBA-IMB)
		"Sol/286405 2001 YP83", -- NysaFamily (MBA-IMB)
		"Sol/286431 2002 AQ12", -- NysaFamily (MBA-IMB)
		"Sol/286437 2002 AN30", -- NysaFamily (MBA-IMB)
		"Sol/286456 2002 AJ97", -- NysaFamily (MBA-IMB)
		"Sol/286531 2002 CB87", -- NysaFamily (MBA-IMB)
		"Sol/286542 2002 CY143", -- NysaFamily (MBA-IMB)
		"Sol/286543 2002 CC144", -- NysaFamily (MBA-IMB)
		"Sol/286557 2002 CR183", -- NysaFamily (MBA-IMB)
		"Sol/286560 2002 CO185", -- NysaFamily (MBA-IMB)
		"Sol/286581 2002 CK224", -- NysaFamily (MBA-IMB)
		"Sol/286610 2002 DM6", -- NysaFamily (MBA-IMB)
		"Sol/286633 2002 ER35", -- NysaFamily (MBA-IMB)
		"Sol/286640 2002 EO47", -- NysaFamily (MBA-IMB)
		"Sol/286651 2002 EG70", -- NysaFamily (MBA-IMB)
		"Sol/286669 2002 EK123", -- NysaFamily (MBA-IMB)
		"Sol/286681 2002 EX147", -- NysaFamily (MBA-IMB)
		"Sol/286702 2002 GP28", -- NysaFamily (MBA-IMB)
		"Sol/286703 2002 GJ31", -- NysaFamily (MBA-IMB)
		"Sol/286737 2002 GN130", -- NysaFamily (MBA-IMB)
		"Sol/286748 2002 GW163", -- NysaFamily (MBA-IMB)
		"Sol/286786 2002 JE89", -- NysaFamily (MBA-IMB)
		"Sol/286838 2002 NJ50", -- NysaFamily (MBA-IMB)
		"Sol/286844 2002 NT59", -- NysaFamily (MBA-IMB)
		"Sol/286903 2002 PY67", -- NysaFamily (MBA-IMB)
		"Sol/286948 2002 PC169", -- NysaFamily (MBA-IMB)
		"Sol/286955 2002 PL177", -- NysaFamily (MBA-IMB)
		"Sol/286975 2002 QD19", -- NysaFamily (MBA-IMB)
		"Sol/286993 2002 QK54", -- NysaFamily (MBA-IMB)
		"Sol/287001 2002 QA66", -- NysaFamily (MBA-IMB)
		"Sol/287067 2002 RG20", -- NysaFamily (MBA-IMB)
		"Sol/287073 2002 RA33", -- NysaFamily (MBA-IMB)
		"Sol/287080 2002 RF48", -- NysaFamily (MBA-IMB)
		"Sol/287086 2002 RO69", -- NysaFamily (MBA-IMB)
		"Sol/287110 2002 RC160", -- NysaFamily (MBA-IMB)
		"Sol/287145 2002 RM220", -- NysaFamily (MBA-IMB)
		"Sol/287189 2002 SX3", -- NysaFamily (MBA-IMB)
		"Sol/287198 2002 SM23", -- NysaFamily (MBA-IMB)
		"Sol/287219 2002 SX72", -- NysaFamily (MBA-IMB)
		"Sol/287221 2002 TD4", -- NysaFamily (MBA-IMB)
		"Sol/287229 2002 TE19", -- NysaFamily (MBA-IMB)
		"Sol/287306 2002 TF229", -- NysaFamily (MBA-IMB)
		"Sol/287315 2002 TP257", -- NysaFamily (MBA-IMB)
		"Sol/287338 2002 TN332", -- NysaFamily (MBA-IMB)
		"Sol/287348 2002 TE384", -- NysaFamily (MBA-IMB)
		"Sol/287354 2002 UT10", -- NysaFamily (MBA-IMB)
		"Sol/287357 2002 UR18", -- NysaFamily (MBA-IMB)
		"Sol/287436 2002 XP3", -- NysaFamily (MBA-IMB)
		"Sol/287474 2003 AQ62", -- NysaFamily (MBA-IMB)
		"Sol/287569 2003 FZ25", -- NysaFamily (MBA-IMB)
		"Sol/287580 2003 FQ64", -- NysaFamily (MBA-IMB)
		"Sol/287583 2003 FQ88", -- NysaFamily (MBA-IMB)
		"Sol/287586 2003 FQ92", -- NysaFamily (MBA-IMB)
		"Sol/287609 2003 GU40", -- NysaFamily (MBA-IMB)
		"Sol/287629 2003 HO34", -- NysaFamily (MBA-IMB)
		"Sol/287636 2003 HW54", -- NysaFamily (MBA-IMB)
		"Sol/287645 2003 KW6", -- NysaFamily (MBA-IMB)
		"Sol/287654 2003 LK9", -- NysaFamily (MBA-IMB)
		"Sol/287668 2003 OQ8", -- NysaFamily (MBA-IMB)
		"Sol/287671 2003 OE23", -- NysaFamily (MBA-IMB)
		"Sol/287693 Hugonnaivilma", -- NysaFamily (MBA-IMB)
		"Sol/287696 2003 QD34", -- NysaFamily (MBA-IMB)
		"Sol/287699 2003 QG38", -- NysaFamily (MBA-IMB)
		"Sol/287705 2003 QC53", -- NysaFamily (MBA-IMB)
		"Sol/287721 2003 QB110", -- NysaFamily (MBA-IMB)
		"Sol/287727 2003 RX8", -- NysaFamily (MBA-IMB)
		"Sol/287742 2003 SL12", -- NysaFamily (MBA-IMB)
		"Sol/287767 2003 SS67", -- NysaFamily (MBA-IMB)
		"Sol/287796 2003 SJ155", -- NysaFamily (MBA-IMB)
		"Sol/287819 2003 SN190", -- NysaFamily (MBA-IMB)
		"Sol/287833 2003 SF203", -- NysaFamily (MBA-IMB)
		"Sol/287849 2003 SY237", -- NysaFamily (MBA-IMB)
		"Sol/287850 2003 SR242", -- NysaFamily (MBA-IMB)
		"Sol/287932 2003 UO41", -- NysaFamily (MBA-IMB)
		"Sol/287964 2003 UG123", -- NysaFamily (MBA-IMB)
		"Sol/287976 2003 UE153", -- NysaFamily (MBA-IMB)
		"Sol/287981 2003 UP162", -- NysaFamily (MBA-IMB)
		"Sol/287996 2003 UC190", -- NysaFamily (MBA-IMB)
		"Sol/288013 2003 UC210", -- NysaFamily (MBA-IMB)
		"Sol/288017 2003 UZ213", -- NysaFamily (MBA-IMB)
		"Sol/288025 2003 UL228", -- NysaFamily (MBA-IMB)
		"Sol/288039 2003 UE262", -- NysaFamily (MBA-IMB)
		"Sol/288086 2003 WT2", -- NysaFamily (MBA-IMB)
		"Sol/288114 2003 WP62", -- NysaFamily (MBA-IMB)
		"Sol/288139 2003 WH99", -- NysaFamily (MBA-IMB)
		"Sol/288212 2003 YL31", -- NysaFamily (MBA-IMB)
		"Sol/288230 2003 YH71", -- NysaFamily (MBA-IMB)
		"Sol/288242 2003 YT98", -- NysaFamily (MBA-IMB)
		"Sol/288243 2003 YP100", -- NysaFamily (MBA-IMB)
		"Sol/288244 2003 YY100", -- NysaFamily (MBA-IMB)
		"Sol/288253 2003 YX122", -- NysaFamily (MBA-IMB)
		"Sol/288326 2004 BF61", -- NysaFamily (MBA-IMB)
		"Sol/288357 2004 BO154", -- NysaFamily (MBA-IMB)
		"Sol/288366 2004 CB15", -- NysaFamily (MBA-IMB)
		"Sol/288431 2004 EJ23", -- NysaFamily (MBA-IMB)
		"Sol/288453 2004 EM67", -- NysaFamily (MBA-IMB)
		"Sol/288496 2004 FG54", -- NysaFamily (MBA-IMB)
		"Sol/288563 2004 HR16", -- NysaFamily (MBA-IMB)
		"Sol/288589 2004 JH16", -- NysaFamily (MBA-IMB)
		"Sol/288591 2004 JJ18", -- NysaFamily (MBA-IMB)
		"Sol/288618 2004 NK15", -- NysaFamily (MBA-IMB)
		"Sol/288650 2004 PV46", -- NysaFamily (MBA-IMB)
		"Sol/288698 2004 QS19", -- NysaFamily (MBA-IMB)
		"Sol/288703 2004 RE", -- NysaFamily (MBA-IMB)
		"Sol/288717 2004 RK23", -- NysaFamily (MBA-IMB)
		"Sol/288747 2004 RN64", -- NysaFamily (MBA-IMB)
		"Sol/288749 2004 RM65", -- NysaFamily (MBA-IMB)
		"Sol/288811 2004 RP170", -- NysaFamily (MBA-IMB)
		"Sol/288936 2004 SF39", -- NysaFamily (MBA-IMB)
		"Sol/288945 2004 SS51", -- NysaFamily (MBA-IMB)
		"Sol/288949 2004 SN53", -- NysaFamily (MBA-IMB)
		"Sol/288950 2004 SA56", -- NysaFamily (MBA-IMB)
		"Sol/288953 2004 TR2", -- NysaFamily (MBA-IMB)
		"Sol/288975 2004 TK42", -- NysaFamily (MBA-IMB)
		"Sol/288983 2004 TN51", -- NysaFamily (MBA-IMB)
		"Sol/288984 2004 TZ52", -- NysaFamily (MBA-IMB)
		"Sol/288990 2004 TV60", -- NysaFamily (MBA-IMB)
		"Sol/288992 2004 TK61", -- NysaFamily (MBA-IMB)
		"Sol/289006 2004 TD84", -- NysaFamily (MBA-IMB)
		"Sol/289017 2004 TW110", -- NysaFamily (MBA-IMB)
		"Sol/289066 2004 TK207", -- NysaFamily (MBA-IMB)
		"Sol/289067 2004 TV208", -- NysaFamily (MBA-IMB)
		"Sol/289088 2004 TY258", -- NysaFamily (MBA-IMB)
		"Sol/289093 2004 TQ275", -- NysaFamily (MBA-IMB)
		"Sol/289096 2004 TW294", -- NysaFamily (MBA-IMB)
		"Sol/289104 2004 TB309", -- NysaFamily (MBA-IMB)
		"Sol/289128 2004 UZ5", -- NysaFamily (MBA-IMB)
		"Sol/289135 2004 VK4", -- NysaFamily (MBA-IMB)
		"Sol/289138 2004 VM7", -- NysaFamily (MBA-IMB)
		"Sol/289151 2004 VA21", -- NysaFamily (MBA-IMB)
		"Sol/289164 2004 VZ45", -- NysaFamily (MBA-IMB)
		"Sol/289167 2004 VC55", -- NysaFamily (MBA-IMB)
		"Sol/289171 2004 VT61", -- NysaFamily (MBA-IMB)
		"Sol/289192 2004 WT5", -- NysaFamily (MBA-IMB)
		"Sol/289195 2004 WL11", -- NysaFamily (MBA-IMB)
		"Sol/289201 2004 XV5", -- NysaFamily (MBA-IMB)
		"Sol/289202 2004 XH6", -- NysaFamily (MBA-IMB)
		"Sol/289207 2004 XG13", -- NysaFamily (MBA-IMB)
		"Sol/289239 2004 XV75", -- NysaFamily (MBA-IMB)
		"Sol/289247 2004 XM83", -- NysaFamily (MBA-IMB)
		"Sol/289249 2004 XT84", -- NysaFamily (MBA-IMB)
		"Sol/289258 2004 XC101", -- NysaFamily (MBA-IMB)
		"Sol/289260 2004 XB105", -- NysaFamily (MBA-IMB)
		"Sol/289263 2004 XZ119", -- NysaFamily (MBA-IMB)
		"Sol/289268 2004 XX127", -- NysaFamily (MBA-IMB)
		"Sol/289295 2004 YT19", -- NysaFamily (MBA-IMB)
		"Sol/289343 2005 BE5", -- NysaFamily (MBA-IMB)
		"Sol/289345 2005 BZ8", -- NysaFamily (MBA-IMB)
		"Sol/289351 2005 BA17", -- NysaFamily (MBA-IMB)
		"Sol/289352 2005 BL17", -- NysaFamily (MBA-IMB)
		"Sol/289376 2005 CA15", -- NysaFamily (MBA-IMB)
		"Sol/289385 2005 CO28", -- NysaFamily (MBA-IMB)
		"Sol/289387 2005 CE30", -- NysaFamily (MBA-IMB)
		"Sol/289393 2005 CL37", -- NysaFamily (MBA-IMB)
		"Sol/289400 2005 CM46", -- NysaFamily (MBA-IMB)
		"Sol/289401 2005 CG47", -- NysaFamily (MBA-IMB)
		"Sol/289414 2005 CM75", -- NysaFamily (MBA-IMB)
		"Sol/289437 2005 EE30", -- NysaFamily (MBA-IMB)
		"Sol/289442 2005 EG39", -- NysaFamily (MBA-IMB)
		"Sol/289459 2005 ET63", -- NysaFamily (MBA-IMB)
		"Sol/289506 2005 EA143", -- NysaFamily (MBA-IMB)
		"Sol/289534 2005 EU207", -- NysaFamily (MBA-IMB)
		"Sol/289575 2005 EC312", -- NysaFamily (MBA-IMB)
		"Sol/289585 2005 FG4", -- NysaFamily (MBA-IMB)
		"Sol/289586 Shackleton", -- NysaFamily (MBA-IMB)
		"Sol/289593 2005 GU2", -- NysaFamily (MBA-IMB)
		"Sol/289597 2005 GT5", -- NysaFamily (MBA-IMB)
		"Sol/289602 2005 GU10", -- NysaFamily (MBA-IMB)
		"Sol/289628 2005 GV57", -- NysaFamily (MBA-IMB)
		"Sol/289644 2005 GM100", -- NysaFamily (MBA-IMB)
		"Sol/289655 2005 GV116", -- NysaFamily (MBA-IMB)
		"Sol/289658 2005 GW118", -- NysaFamily (MBA-IMB)
		"Sol/289663 2005 GP127", -- NysaFamily (MBA-IMB)
		"Sol/289690 2005 GE167", -- NysaFamily (MBA-IMB)
		"Sol/289692 2005 GT167", -- NysaFamily (MBA-IMB)
		"Sol/289703 2005 GU223", -- NysaFamily (MBA-IMB)
		"Sol/289720 2005 JE11", -- NysaFamily (MBA-IMB)
		"Sol/289775 2005 JT95", -- NysaFamily (MBA-IMB)
		"Sol/289823 2005 KX7", -- NysaFamily (MBA-IMB)
		"Sol/289840 2005 LP33", -- NysaFamily (MBA-IMB)
		"Sol/289870 2005 MM17", -- NysaFamily (MBA-IMB)
		"Sol/289887 2005 MK31", -- NysaFamily (MBA-IMB)
		"Sol/289895 2005 MT36", -- NysaFamily (MBA-IMB)
		"Sol/289900 2005 MP47", -- NysaFamily (MBA-IMB)
		"Sol/289902 2005 MW53", -- NysaFamily (MBA-IMB)
		"Sol/289927 2005 NE30", -- NysaFamily (MBA-IMB)
		"Sol/289951 2005 NN57", -- NysaFamily (MBA-IMB)
		"Sol/289963 2005 NJ82", -- NysaFamily (MBA-IMB)
		"Sol/290007 2005 QC1", -- NysaFamily (MBA-IMB)
		"Sol/290009 2005 QV1", -- NysaFamily (MBA-IMB)
		"Sol/290033 2005 QJ31", -- NysaFamily (MBA-IMB)
		"Sol/290040 2005 QT35", -- NysaFamily (MBA-IMB)
		"Sol/290055 2005 QF57", -- NysaFamily (MBA-IMB)
		"Sol/290067 2005 QS69", -- NysaFamily (MBA-IMB)
		"Sol/290075 2005 QR78", -- NysaFamily (MBA-IMB)
		"Sol/290079 2005 QD88", -- NysaFamily (MBA-IMB)
		"Sol/290138 2005 QQ155", -- NysaFamily (MBA-IMB)
		"Sol/290176 2005 RB42", -- NysaFamily (MBA-IMB)
		"Sol/290177 2005 RT43", -- NysaFamily (MBA-IMB)
		"Sol/290216 2005 SY45", -- NysaFamily (MBA-IMB)
		"Sol/290263 2005 SN126", -- NysaFamily (MBA-IMB)
		"Sol/290281 2005 SD154", -- NysaFamily (MBA-IMB)
		"Sol/290283 2005 SR157", -- NysaFamily (MBA-IMB)
		"Sol/290298 2005 SQ176", -- NysaFamily (MBA-IMB)
		"Sol/290301 2005 SE179", -- NysaFamily (MBA-IMB)
		"Sol/290360 2005 SV263", -- NysaFamily (MBA-IMB)
		"Sol/290402 2005 TQ35", -- NysaFamily (MBA-IMB)
		"Sol/290408 2005 TU43", -- NysaFamily (MBA-IMB)
		"Sol/290411 2005 TJ53", -- NysaFamily (MBA-IMB)
		"Sol/290422 2005 TK77", -- NysaFamily (MBA-IMB)
		"Sol/290438 2005 TT115", -- NysaFamily (MBA-IMB)
		"Sol/290440 2005 TO116", -- NysaFamily (MBA-IMB)
		"Sol/290457 2005 TG164", -- NysaFamily (MBA-IMB)
		"Sol/290510 2005 UQ33", -- NysaFamily (MBA-IMB)
		"Sol/290520 2005 UW41", -- NysaFamily (MBA-IMB)
		"Sol/290581 2005 UZ152", -- NysaFamily (MBA-IMB)
		"Sol/290594 2005 UK172", -- NysaFamily (MBA-IMB)
		"Sol/290622 2005 UC230", -- NysaFamily (MBA-IMB)
		"Sol/290654 2005 UQ286", -- NysaFamily (MBA-IMB)
		"Sol/290656 2005 UA293", -- NysaFamily (MBA-IMB)
		"Sol/290754 2005 UH494", -- NysaFamily (MBA-IMB)
		"Sol/290762 2005 US511", -- NysaFamily (MBA-IMB)
		"Sol/290766 2005 UH514", -- NysaFamily (MBA-IMB)
		"Sol/290791 2005 VT62", -- NysaFamily (MBA-IMB)
		"Sol/290795 2005 VC72", -- NysaFamily (MBA-IMB)
		"Sol/290797 2005 VO75", -- NysaFamily (MBA-IMB)
		"Sol/290806 2005 VX93", -- NysaFamily (MBA-IMB)
		"Sol/290818 2005 VK114", -- NysaFamily (MBA-IMB)
		"Sol/290823 2005 VY127", -- NysaFamily (MBA-IMB)
		"Sol/290883 2005 WH73", -- NysaFamily (MBA-IMB)
		"Sol/290894 2005 WC87", -- NysaFamily (MBA-IMB)
		"Sol/290900 2005 WN97", -- NysaFamily (MBA-IMB)
		"Sol/290909 2005 WE104", -- NysaFamily (MBA-IMB)
		"Sol/290950 2005 WY169", -- NysaFamily (MBA-IMB)
		"Sol/290992 2005 XY63", -- NysaFamily (MBA-IMB)
		"Sol/290997 2005 XK82", -- NysaFamily (MBA-IMB)
		"Sol/291027 2005 YM29", -- NysaFamily (MBA-IMB)
		"Sol/291048 2005 YY52", -- NysaFamily (MBA-IMB)
		"Sol/291058 2005 YJ70", -- NysaFamily (MBA-IMB)
		"Sol/291079 2005 YR120", -- NysaFamily (MBA-IMB)
		"Sol/291089 2005 YA133", -- NysaFamily (MBA-IMB)
		"Sol/291099 2005 YL148", -- NysaFamily (MBA-IMB)
		"Sol/291119 2005 YD194", -- NysaFamily (MBA-IMB)
		"Sol/291137 2005 YC219", -- NysaFamily (MBA-IMB)
		"Sol/291141 2005 YH230", -- NysaFamily (MBA-IMB)
		"Sol/291154 2005 YU285", -- NysaFamily (MBA-IMB)
		"Sol/291194 2006 AQ62", -- NysaFamily (MBA-IMB)
		"Sol/291198 2006 AK69", -- NysaFamily (MBA-IMB)
		"Sol/291205 2006 AO80", -- NysaFamily (MBA-IMB)
		"Sol/291214 2006 AS100", -- NysaFamily (MBA-IMB)
		"Sol/291219 2006 AR104", -- NysaFamily (MBA-IMB)
		"Sol/291224 2006 BX6", -- NysaFamily (MBA-IMB)
		"Sol/291229 2006 BH20", -- NysaFamily (MBA-IMB)
		"Sol/291243 2006 BV43", -- NysaFamily (MBA-IMB)
		"Sol/291257 2006 BK57", -- NysaFamily (MBA-IMB)
		"Sol/291278 2006 BL102", -- NysaFamily (MBA-IMB)
		"Sol/291280 2006 BG115", -- NysaFamily (MBA-IMB)
		"Sol/291292 2006 BO130", -- NysaFamily (MBA-IMB)
		"Sol/291294 2006 BZ132", -- NysaFamily (MBA-IMB)
		"Sol/291307 2006 BE152", -- NysaFamily (MBA-IMB)
		"Sol/291318 2006 BQ169", -- NysaFamily (MBA-IMB)
		"Sol/291321 2006 BB176", -- NysaFamily (MBA-IMB)
		"Sol/291323 2006 BQ183", -- NysaFamily (MBA-IMB)
		"Sol/291331 2006 BX203", -- NysaFamily (MBA-IMB)
		"Sol/291332 2006 BA205", -- NysaFamily (MBA-IMB)
		"Sol/291333 2006 BL205", -- NysaFamily (MBA-IMB)
		"Sol/291340 2006 BR218", -- NysaFamily (MBA-IMB)
		"Sol/291353 2006 BZ252", -- NysaFamily (MBA-IMB)
		"Sol/291355 2006 BT257", -- NysaFamily (MBA-IMB)
		"Sol/291367 2006 BR265", -- NysaFamily (MBA-IMB)
		"Sol/291392 2006 CJ46", -- NysaFamily (MBA-IMB)
		"Sol/291411 2006 DZ5", -- NysaFamily (MBA-IMB)
		"Sol/291428 2006 DC27", -- NysaFamily (MBA-IMB)
		"Sol/291452 2006 DG47", -- NysaFamily (MBA-IMB)
		"Sol/291455 2006 DV50", -- NysaFamily (MBA-IMB)
		"Sol/291458 2006 DY52", -- NysaFamily (MBA-IMB)
		"Sol/291462 2006 DY60", -- NysaFamily (MBA-IMB)
		"Sol/291500 2006 DR147", -- NysaFamily (MBA-IMB)
		"Sol/291507 2006 DE178", -- NysaFamily (MBA-IMB)
		"Sol/291512 2006 DL198", -- NysaFamily (MBA-IMB)
		"Sol/291533 2006 EL26", -- NysaFamily (MBA-IMB)
		"Sol/291548 2006 EG55", -- NysaFamily (MBA-IMB)
		"Sol/291559 2006 FH5", -- NysaFamily (MBA-IMB)
		"Sol/291561 2006 FQ10", -- NysaFamily (MBA-IMB)
		"Sol/291582 2006 FL53", -- NysaFamily (MBA-IMB)
		"Sol/291600 2006 GH30", -- NysaFamily (MBA-IMB)
		"Sol/291636 2006 HM23", -- NysaFamily (MBA-IMB)
		"Sol/291644 2006 HH39", -- NysaFamily (MBA-IMB)
		"Sol/291663 2006 HL67", -- NysaFamily (MBA-IMB)
		"Sol/291683 2006 HM96", -- NysaFamily (MBA-IMB)
		"Sol/291688 2006 HC100", -- NysaFamily (MBA-IMB)
		"Sol/291689 2006 HA103", -- NysaFamily (MBA-IMB)
		"Sol/291733 2006 JY44", -- NysaFamily (MBA-IMB)
		"Sol/291739 2006 JC51", -- NysaFamily (MBA-IMB)
		"Sol/291767 2006 KT19", -- NysaFamily (MBA-IMB)
		"Sol/291777 2006 KB35", -- NysaFamily (MBA-IMB)
		"Sol/291821 2006 KU118", -- NysaFamily (MBA-IMB)
		"Sol/291835 2006 LC5", -- NysaFamily (MBA-IMB)
		"Sol/291855 Calabrocorrado", -- NysaFamily (MBA-IMB)
		"Sol/291866 2006 PF5", -- NysaFamily (MBA-IMB)
		"Sol/291869 2006 PO9", -- NysaFamily (MBA-IMB)
		"Sol/291872 2006 PE12", -- NysaFamily (MBA-IMB)
		"Sol/291878 2006 PU18", -- NysaFamily (MBA-IMB)
		"Sol/291879 2006 PW19", -- NysaFamily (MBA-IMB)
		"Sol/291881 2006 PJ22", -- NysaFamily (MBA-IMB)
		"Sol/291883 2006 PF23", -- NysaFamily (MBA-IMB)
		"Sol/291886 2006 PG26", -- NysaFamily (MBA-IMB)
		"Sol/291887 2006 PM26", -- NysaFamily (MBA-IMB)
		"Sol/291909 2006 QP11", -- NysaFamily (MBA-IMB)
		"Sol/291915 2006 QQ17", -- NysaFamily (MBA-IMB)
		"Sol/291923 Kuzmaskryabin", -- NysaFamily (MBA-IMB)
		"Sol/291932 2006 QJ29", -- NysaFamily (MBA-IMB)
		"Sol/291933 2006 QE30", -- NysaFamily (MBA-IMB)
		"Sol/291945 2006 QL36", -- NysaFamily (MBA-IMB)
		"Sol/291952 2006 QL42", -- NysaFamily (MBA-IMB)
		"Sol/291962 2006 QN52", -- NysaFamily (MBA-IMB)
		"Sol/291975 2006 QJ78", -- NysaFamily (MBA-IMB)
		"Sol/291993 2006 QY107", -- NysaFamily (MBA-IMB)
		"Sol/291994 2006 QO108", -- NysaFamily (MBA-IMB)
		"Sol/292002 2006 QJ117", -- NysaFamily (MBA-IMB)
		"Sol/292047 2006 QZ185", -- NysaFamily (MBA-IMB)
		"Sol/292052 2006 RC4", -- NysaFamily (MBA-IMB)
		"Sol/292108 2006 RP55", -- NysaFamily (MBA-IMB)
		"Sol/292110 2006 RK56", -- NysaFamily (MBA-IMB)
		"Sol/292146 2006 RV91", -- NysaFamily (MBA-IMB)
		"Sol/292159 Jongoldstein", -- NysaFamily (MBA-IMB)
		"Sol/292166 2006 SV7", -- NysaFamily (MBA-IMB)
		"Sol/292180 2006 SZ18", -- NysaFamily (MBA-IMB)
		"Sol/292191 2006 SM31", -- NysaFamily (MBA-IMB)
		"Sol/292194 2006 SY32", -- NysaFamily (MBA-IMB)
		"Sol/292200 2006 SS34", -- NysaFamily (MBA-IMB)
		"Sol/292218 2006 SC49", -- NysaFamily (MBA-IMB)
		"Sol/292219 2006 SE49", -- NysaFamily (MBA-IMB)
		"Sol/292309 2006 SS154", -- NysaFamily (MBA-IMB)
		"Sol/292315 2006 SX161", -- NysaFamily (MBA-IMB)
		"Sol/292358 2006 SG236", -- NysaFamily (MBA-IMB)
		"Sol/292371 2006 SM251", -- NysaFamily (MBA-IMB)
		"Sol/292377 2006 ST257", -- NysaFamily (MBA-IMB)
		"Sol/292381 2006 SM261", -- NysaFamily (MBA-IMB)
		"Sol/292402 2006 SG283", -- NysaFamily (MBA-IMB)
		"Sol/292419 2006 SU302", -- NysaFamily (MBA-IMB)
		"Sol/292431 2006 SD330", -- NysaFamily (MBA-IMB)
		"Sol/292540 2006 TV47", -- NysaFamily (MBA-IMB)
		"Sol/292562 2006 TF71", -- NysaFamily (MBA-IMB)
		"Sol/292595 2006 TH104", -- NysaFamily (MBA-IMB)
		"Sol/292630 2006 UD23", -- NysaFamily (MBA-IMB)
		"Sol/292633 2006 UL25", -- NysaFamily (MBA-IMB)
		"Sol/292760 2006 UQ186", -- NysaFamily (MBA-IMB)
		"Sol/292808 2006 UX248", -- NysaFamily (MBA-IMB)
		"Sol/292816 2006 UZ254", -- NysaFamily (MBA-IMB)
		"Sol/292820 2006 UF262", -- NysaFamily (MBA-IMB)
		"Sol/292835 2006 UW282", -- NysaFamily (MBA-IMB)
		"Sol/292893 2006 VT36", -- NysaFamily (MBA-IMB)
		"Sol/292895 2006 VQ38", -- NysaFamily (MBA-IMB)
		"Sol/292907 2006 VD50", -- NysaFamily (MBA-IMB)
		"Sol/292930 2006 VX69", -- NysaFamily (MBA-IMB)
		"Sol/292984 2006 VK168", -- NysaFamily (MBA-IMB)
		"Sol/292999 2006 WF17", -- NysaFamily (MBA-IMB)
		"Sol/293033 2006 WF81", -- NysaFamily (MBA-IMB)
		"Sol/293043 2006 WU99", -- NysaFamily (MBA-IMB)
		"Sol/293130 2006 XO56", -- NysaFamily (MBA-IMB)
		"Sol/293174 2006 YY51", -- NysaFamily (MBA-IMB)
		"Sol/293345 2007 DD105", -- NysaFamily (MBA-IMB)
		"Sol/293375 2007 EU20", -- NysaFamily (MBA-IMB)
		"Sol/293404 2007 EN79", -- NysaFamily (MBA-IMB)
		"Sol/293460 2007 ES197", -- NysaFamily (MBA-IMB)
		"Sol/293521 2007 GM47", -- NysaFamily (MBA-IMB)
		"Sol/293543 2007 HT12", -- NysaFamily (MBA-IMB)
		"Sol/293550 2007 HE28", -- NysaFamily (MBA-IMB)
		"Sol/293588 2007 JO11", -- NysaFamily (MBA-IMB)
		"Sol/293593 2007 JR29", -- NysaFamily (MBA-IMB)
		"Sol/293632 2007 OR2", -- NysaFamily (MBA-IMB)
		"Sol/293636 2007 OP6", -- NysaFamily (MBA-IMB)
		"Sol/293642 2007 OS9", -- NysaFamily (MBA-IMB)
		"Sol/293650 2007 PV6", -- NysaFamily (MBA-IMB)
		"Sol/293658 2007 PZ14", -- NysaFamily (MBA-IMB)
		"Sol/293659 2007 PC15", -- NysaFamily (MBA-IMB)
		"Sol/293664 2007 PL18", -- NysaFamily (MBA-IMB)
		"Sol/293677 2007 PX26", -- NysaFamily (MBA-IMB)
		"Sol/293688 2007 PS34", -- NysaFamily (MBA-IMB)
		"Sol/293698 2007 PK40", -- NysaFamily (MBA-IMB)
		"Sol/293712 2007 QM9", -- NysaFamily (MBA-IMB)
		"Sol/293718 2007 RP", -- NysaFamily (MBA-IMB)
		"Sol/293738 2007 RB37", -- NysaFamily (MBA-IMB)
		"Sol/293739 2007 RE37", -- NysaFamily (MBA-IMB)
		"Sol/293758 2007 RY89", -- NysaFamily (MBA-IMB)
		"Sol/293767 2007 RG96", -- NysaFamily (MBA-IMB)
		"Sol/293770 2007 RC103", -- NysaFamily (MBA-IMB)
		"Sol/293772 2007 RX103", -- NysaFamily (MBA-IMB)
		"Sol/293786 2007 RZ131", -- NysaFamily (MBA-IMB)
		"Sol/293787 2007 RB134", -- NysaFamily (MBA-IMB)
		"Sol/293793 2007 RA140", -- NysaFamily (MBA-IMB)
		"Sol/293818 2007 RT179", -- NysaFamily (MBA-IMB)
		"Sol/293822 2007 RC191", -- NysaFamily (MBA-IMB)
		"Sol/293825 2007 RH202", -- NysaFamily (MBA-IMB)
		"Sol/293855 2007 RC239", -- NysaFamily (MBA-IMB)
		"Sol/293878 Tapping", -- NysaFamily (MBA-IMB)
		"Sol/293926 Harrystine", -- NysaFamily (MBA-IMB)
		"Sol/293931 2007 TU5", -- NysaFamily (MBA-IMB)
		"Sol/293950 2007 TU28", -- NysaFamily (MBA-IMB)
		"Sol/293972 2007 TJ53", -- NysaFamily (MBA-IMB)
		"Sol/294121 2007 TZ259", -- NysaFamily (MBA-IMB)
		"Sol/294131 2007 TF274", -- NysaFamily (MBA-IMB)
		"Sol/294136 2007 TU289", -- NysaFamily (MBA-IMB)
		"Sol/294141 2007 TM302", -- NysaFamily (MBA-IMB)
		"Sol/294158 2007 TQ350", -- NysaFamily (MBA-IMB)
		"Sol/294164 2007 TT365", -- NysaFamily (MBA-IMB)
		"Sol/294179 2007 TC392", -- NysaFamily (MBA-IMB)
		"Sol/294250 2007 UK65", -- NysaFamily (MBA-IMB)
		"Sol/294276 2007 UV103", -- NysaFamily (MBA-IMB)
		"Sol/294361 2007 VN101", -- NysaFamily (MBA-IMB)
		"Sol/294440 2007 VR277", -- NysaFamily (MBA-IMB)
		"Sol/294463 2007 VE316", -- NysaFamily (MBA-IMB)
		"Sol/294466 2007 VY316", -- NysaFamily (MBA-IMB)
		"Sol/294489 2007 WY18", -- NysaFamily (MBA-IMB)
		"Sol/294506 2007 XB1", -- NysaFamily (MBA-IMB)
		"Sol/294544 2007 YH7", -- NysaFamily (MBA-IMB)
		"Sol/294545 2007 YB8", -- NysaFamily (MBA-IMB)
		"Sol/294558 2007 YH32", -- NysaFamily (MBA-IMB)
		"Sol/294647 2008 AK69", -- NysaFamily (MBA-IMB)
		"Sol/294650 2008 AR73", -- NysaFamily (MBA-IMB)
		"Sol/294668 2008 AN95", -- NysaFamily (MBA-IMB)
		"Sol/294688 2008 AD115", -- NysaFamily (MBA-IMB)
		"Sol/294712 2008 BU21", -- NysaFamily (MBA-IMB)
		"Sol/294735 2008 BX48", -- NysaFamily (MBA-IMB)
		"Sol/294751 2008 CQ13", -- NysaFamily (MBA-IMB)
		"Sol/294759 2008 CG24", -- NysaFamily (MBA-IMB)
		"Sol/294760 2008 CS24", -- NysaFamily (MBA-IMB)
		"Sol/294769 2008 CX32", -- NysaFamily (MBA-IMB)
		"Sol/294785 2008 CF50", -- NysaFamily (MBA-IMB)
		"Sol/294794 2008 CJ71", -- NysaFamily (MBA-IMB)
		"Sol/294800 2008 CS77", -- NysaFamily (MBA-IMB)
		"Sol/294821 2008 CU126", -- NysaFamily (MBA-IMB)
		"Sol/294822 2008 CK127", -- NysaFamily (MBA-IMB)
		"Sol/294828 2008 CC142", -- NysaFamily (MBA-IMB)
		"Sol/294851 2008 CS178", -- NysaFamily (MBA-IMB)
		"Sol/294932 2008 DE48", -- NysaFamily (MBA-IMB)
		"Sol/294979 2008 EU15", -- NysaFamily (MBA-IMB)
		"Sol/294987 2008 EK20", -- NysaFamily (MBA-IMB)
		"Sol/295000 2008 EQ36", -- NysaFamily (MBA-IMB)
		"Sol/295010 2008 EP49", -- NysaFamily (MBA-IMB)
		"Sol/295038 2008 EC92", -- NysaFamily (MBA-IMB)
		"Sol/295063 2008 EJ120", -- NysaFamily (MBA-IMB)
		"Sol/295064 2008 EP120", -- NysaFamily (MBA-IMB)
		"Sol/295074 2008 ED130", -- NysaFamily (MBA-IMB)
		"Sol/295082 2008 EO136", -- NysaFamily (MBA-IMB)
		"Sol/295094 2008 EU157", -- NysaFamily (MBA-IMB)
		"Sol/295128 2008 FU26", -- NysaFamily (MBA-IMB)
		"Sol/295135 2008 FN30", -- NysaFamily (MBA-IMB)
		"Sol/295147 2008 FA49", -- NysaFamily (MBA-IMB)
		"Sol/295157 2008 FK62", -- NysaFamily (MBA-IMB)
		"Sol/295160 2008 FC65", -- NysaFamily (MBA-IMB)
		"Sol/295223 2008 GM4", -- NysaFamily (MBA-IMB)
		"Sol/295228 2008 GP7", -- NysaFamily (MBA-IMB)
		"Sol/295275 2008 GC81", -- NysaFamily (MBA-IMB)
		"Sol/295369 2008 HY52", -- NysaFamily (MBA-IMB)
		"Sol/295416 2008 JF36", -- NysaFamily (MBA-IMB)
		"Sol/295492 2008 RT22", -- NysaFamily (MBA-IMB)
		"Sol/295508 2008 RX66", -- NysaFamily (MBA-IMB)
		"Sol/295533 2008 RV131", -- NysaFamily (MBA-IMB)
		"Sol/295551 2008 SH26", -- NysaFamily (MBA-IMB)
		"Sol/295637 2008 SE254", -- NysaFamily (MBA-IMB)
		"Sol/295663 2008 TK47", -- NysaFamily (MBA-IMB)
		"Sol/295774 2008 US200", -- NysaFamily (MBA-IMB)
		"Sol/295794 2008 UH269", -- NysaFamily (MBA-IMB)
		"Sol/295798 2008 UL277", -- NysaFamily (MBA-IMB)
		"Sol/295804 2008 UE303", -- NysaFamily (MBA-IMB)
		"Sol/295852 2008 VA62", -- NysaFamily (MBA-IMB)
		"Sol/295873 2008 WG32", -- NysaFamily (MBA-IMB)
		"Sol/295896 2008 WO81", -- NysaFamily (MBA-IMB)
		"Sol/295939 2008 XJ14", -- NysaFamily (MBA-IMB)
		"Sol/295955 2008 XL55", -- NysaFamily (MBA-IMB)
		"Sol/295963 2008 YH20", -- NysaFamily (MBA-IMB)
		"Sol/295969 2008 YV26", -- NysaFamily (MBA-IMB)
		"Sol/295985 2008 YS60", -- NysaFamily (MBA-IMB)
		"Sol/296000 2008 YF96", -- NysaFamily (MBA-IMB)
		"Sol/296005 2008 YU108", -- NysaFamily (MBA-IMB)
		"Sol/296048 2009 AL23", -- NysaFamily (MBA-IMB)
		"Sol/296057 2009 AH32", -- NysaFamily (MBA-IMB)
		"Sol/296090 2009 BP20", -- NysaFamily (MBA-IMB)
		"Sol/296092 2009 BK29", -- NysaFamily (MBA-IMB)
		"Sol/296096 2009 BL34", -- NysaFamily (MBA-IMB)
		"Sol/296112 2009 BW50", -- NysaFamily (MBA-IMB)
		"Sol/296116 2009 BS60", -- NysaFamily (MBA-IMB)
		"Sol/296133 2009 BG77", -- NysaFamily (MBA-IMB)
		"Sol/296145 2009 BS97", -- NysaFamily (MBA-IMB)
		"Sol/296148 2009 BD104", -- NysaFamily (MBA-IMB)
		"Sol/296149 2009 BN104", -- NysaFamily (MBA-IMB)
		"Sol/296158 2009 BF115", -- NysaFamily (MBA-IMB)
		"Sol/296164 2009 BV127", -- NysaFamily (MBA-IMB)
		"Sol/296179 2009 BM151", -- NysaFamily (MBA-IMB)
		"Sol/296183 2009 BU156", -- NysaFamily (MBA-IMB)
		"Sol/296188 2009 BH161", -- NysaFamily (MBA-IMB)
		"Sol/296226 2009 CH38", -- NysaFamily (MBA-IMB)
		"Sol/296338 2009 EL29", -- NysaFamily (MBA-IMB)
		"Sol/296344 2009 FJ4", -- NysaFamily (MBA-IMB)
		"Sol/296360 2009 FM25", -- NysaFamily (MBA-IMB)
		"Sol/296405 2009 GE2", -- NysaFamily (MBA-IMB)
		"Sol/296429 2009 HB41", -- NysaFamily (MBA-IMB)
		"Sol/296466 2009 HU88", -- NysaFamily (MBA-IMB)
		"Sol/296482 2009 HX102", -- NysaFamily (MBA-IMB)
		"Sol/296521 2009 MZ8", -- NysaFamily (MBA-IMB)
		"Sol/296528 2009 OM8", -- NysaFamily (MBA-IMB)
		"Sol/296548 2009 PG15", -- NysaFamily (MBA-IMB)
		"Sol/296579 2009 RC6", -- NysaFamily (MBA-IMB)
		"Sol/296607 2009 RV70", -- NysaFamily (MBA-IMB)
		"Sol/296625 2009 SY50", -- NysaFamily (MBA-IMB)
		"Sol/296678 2009 SQ209", -- NysaFamily (MBA-IMB)
		"Sol/296697 2009 SD269", -- NysaFamily (MBA-IMB)
		"Sol/296734 2009 TH16", -- NysaFamily (MBA-IMB)
		"Sol/296828 2009 WC40", -- NysaFamily (MBA-IMB)
		"Sol/296898 2010 CJ4", -- NysaFamily (MBA-IMB)
		"Sol/296927 2010 CY146", -- NysaFamily (MBA-IMB)
		"Sol/296940 2010 DT39", -- NysaFamily (MBA-IMB)
		"Sol/296957 2010 EJ35", -- NysaFamily (MBA-IMB)
		"Sol/296989 2010 EE125", -- NysaFamily (MBA-IMB)
		"Sol/297000 2010 FV28", -- NysaFamily (MBA-IMB)
		"Sol/297007 2010 FF56", -- NysaFamily (MBA-IMB)
		"Sol/297034 2010 GX113", -- NysaFamily (MBA-IMB)
		"Sol/297037 2010 GU139", -- NysaFamily (MBA-IMB)
		"Sol/297041 2010 GZ158", -- NysaFamily (MBA-IMB)
		"Sol/297100 2010 NR3", -- NysaFamily (MBA-IMB)
		"Sol/297101 2010 NH58", -- NysaFamily (MBA-IMB)
		"Sol/297116 2010 RB72", -- NysaFamily (MBA-IMB)
		"Sol/297135 2010 TD38", -- NysaFamily (MBA-IMB)
		"Sol/297166 2010 VY57", -- NysaFamily (MBA-IMB)
		"Sol/297224 2011 OK31", -- NysaFamily (MBA-IMB)
		"Sol/297225 2011 PG", -- NysaFamily (MBA-IMB)
		"Sol/297230 2205 T-3", -- NysaFamily (MBA-IMB)
		"Sol/297234 1960 SP", -- NysaFamily (MBA-IMB)
		"Sol/297251 1995 FN10", -- NysaFamily (MBA-IMB)
		"Sol/297252 1995 GS2", -- NysaFamily (MBA-IMB)
		"Sol/297385 2000 QW16", -- NysaFamily (MBA-IMB)
		"Sol/297387 2000 QC52", -- NysaFamily (MBA-IMB)
		"Sol/297394 2000 QZ115", -- NysaFamily (MBA-IMB)
		"Sol/297402 2000 QJ203", -- NysaFamily (MBA-IMB)
		"Sol/297406 2000 QF245", -- NysaFamily (MBA-IMB)
		"Sol/297411 2000 RB107", -- NysaFamily (MBA-IMB)
		"Sol/297422 2000 SO59", -- NysaFamily (MBA-IMB)
		"Sol/297424 2000 SC68", -- NysaFamily (MBA-IMB)
		"Sol/297425 2000 SK75", -- NysaFamily (MBA-IMB)
		"Sol/297445 2000 SQ214", -- NysaFamily (MBA-IMB)
		"Sol/297449 2000 SN245", -- NysaFamily (MBA-IMB)
		"Sol/297453 2000 SP253", -- NysaFamily (MBA-IMB)
		"Sol/297484 2000 UJ15", -- NysaFamily (MBA-IMB)
		"Sol/297499 2000 WB47", -- NysaFamily (MBA-IMB)
		"Sol/297507 2000 WC189", -- NysaFamily (MBA-IMB)
		"Sol/297666 2001 US67", -- NysaFamily (MBA-IMB)
		"Sol/297679 2001 UK144", -- NysaFamily (MBA-IMB)
		"Sol/297703 2001 VD79", -- NysaFamily (MBA-IMB)
		"Sol/297708 2001 VC103", -- NysaFamily (MBA-IMB)
		"Sol/297745 2001 XW13", -- NysaFamily (MBA-IMB)
		"Sol/297766 2001 XF151", -- NysaFamily (MBA-IMB)
		"Sol/297769 2001 XE172", -- NysaFamily (MBA-IMB)
		"Sol/297772 2001 XG185", -- NysaFamily (MBA-IMB)
		"Sol/297774 2001 XE187", -- NysaFamily (MBA-IMB)
		"Sol/297776 2001 XY219", -- NysaFamily (MBA-IMB)
		"Sol/297779 2001 XC228", -- NysaFamily (MBA-IMB)
		"Sol/297797 2001 YE86", -- NysaFamily (MBA-IMB)
		"Sol/297809 2002 AB57", -- NysaFamily (MBA-IMB)
		"Sol/297811 2002 AY79", -- NysaFamily (MBA-IMB)
		"Sol/297815 2002 AF98", -- NysaFamily (MBA-IMB)
		"Sol/297862 2002 CY68", -- NysaFamily (MBA-IMB)
		"Sol/297867 2002 CM86", -- NysaFamily (MBA-IMB)
		"Sol/297877 2002 CS129", -- NysaFamily (MBA-IMB)
		"Sol/297878 2002 CE133", -- NysaFamily (MBA-IMB)
		"Sol/297888 2002 CK173", -- NysaFamily (MBA-IMB)
		"Sol/297897 2002 CM218", -- NysaFamily (MBA-IMB)
		"Sol/297909 2002 CU298", -- NysaFamily (MBA-IMB)
		"Sol/297930 2002 EC93", -- NysaFamily (MBA-IMB)
		"Sol/297952 2002 GQ52", -- NysaFamily (MBA-IMB)
		"Sol/297953 2002 GC63", -- NysaFamily (MBA-IMB)
		"Sol/297963 2002 GL185", -- NysaFamily (MBA-IMB)
		"Sol/298336 2003 FP123", -- NysaFamily (MBA-IMB)
		"Sol/298344 2003 HF10", -- NysaFamily (MBA-IMB)
		"Sol/298346 2003 HH31", -- NysaFamily (MBA-IMB)
		"Sol/298372 2003 RW17", -- NysaFamily (MBA-IMB)
		"Sol/298809 2004 RF36", -- NysaFamily (MBA-IMB)
		"Sol/298813 2004 RS57", -- NysaFamily (MBA-IMB)
		"Sol/298816 2004 RM62", -- NysaFamily (MBA-IMB)
		"Sol/298820 2004 RT71", -- NysaFamily (MBA-IMB)
		"Sol/298852 2004 RK235", -- NysaFamily (MBA-IMB)
		"Sol/298860 2004 RP287", -- NysaFamily (MBA-IMB)
		"Sol/298891 2004 TP18", -- NysaFamily (MBA-IMB)
		"Sol/298896 2004 TL45", -- NysaFamily (MBA-IMB)
		"Sol/298899 2004 TR50", -- NysaFamily (MBA-IMB)
		"Sol/298901 2004 TU57", -- NysaFamily (MBA-IMB)
		"Sol/298903 2004 TV66", -- NysaFamily (MBA-IMB)
		"Sol/298905 2004 TL71", -- NysaFamily (MBA-IMB)
		"Sol/298909 2004 TF83", -- NysaFamily (MBA-IMB)
		"Sol/298912 2004 TF99", -- NysaFamily (MBA-IMB)
		"Sol/298915 2004 TD103", -- NysaFamily (MBA-IMB)
		"Sol/298918 2004 TB114", -- NysaFamily (MBA-IMB)
		"Sol/298927 2004 TJ158", -- NysaFamily (MBA-IMB)
		"Sol/298942 2004 TY253", -- NysaFamily (MBA-IMB)
		"Sol/298943 2004 TJ274", -- NysaFamily (MBA-IMB)
		"Sol/298944 2004 TL275", -- NysaFamily (MBA-IMB)
		"Sol/298947 2004 TD295", -- NysaFamily (MBA-IMB)
		"Sol/298951 2004 TF316", -- NysaFamily (MBA-IMB)
		"Sol/298960 2004 VH3", -- NysaFamily (MBA-IMB)
		"Sol/298964 2004 VK16", -- NysaFamily (MBA-IMB)
		"Sol/298965 2004 VL17", -- NysaFamily (MBA-IMB)
		"Sol/298966 2004 VN17", -- NysaFamily (MBA-IMB)
		"Sol/298968 2004 VS27", -- NysaFamily (MBA-IMB)
		"Sol/298969 2004 VL28", -- NysaFamily (MBA-IMB)
		"Sol/298971 2004 VB42", -- NysaFamily (MBA-IMB)
		"Sol/298976 2004 VB90", -- NysaFamily (MBA-IMB)
		"Sol/298980 2004 WD5", -- NysaFamily (MBA-IMB)
		"Sol/298986 2004 XD13", -- NysaFamily (MBA-IMB)
		"Sol/298988 2004 XX19", -- NysaFamily (MBA-IMB)
		"Sol/298989 2004 XZ19", -- NysaFamily (MBA-IMB)
		"Sol/298991 2004 XN24", -- NysaFamily (MBA-IMB)
		"Sol/298999 2004 XE64", -- NysaFamily (MBA-IMB)
		"Sol/299001 2004 XH80", -- NysaFamily (MBA-IMB)
		"Sol/299015 2004 YB4", -- NysaFamily (MBA-IMB)
		"Sol/299016 2004 YC4", -- NysaFamily (MBA-IMB)
		"Sol/299021 2005 AW3", -- NysaFamily (MBA-IMB)
		"Sol/299037 2005 AU55", -- NysaFamily (MBA-IMB)
		"Sol/299038 2005 AJ58", -- NysaFamily (MBA-IMB)
		"Sol/299039 2005 AW61", -- NysaFamily (MBA-IMB)
		"Sol/299040 2005 AC66", -- NysaFamily (MBA-IMB)
		"Sol/299045 2005 BG10", -- NysaFamily (MBA-IMB)
		"Sol/299046 2005 BP13", -- NysaFamily (MBA-IMB)
		"Sol/299051 2005 CB3", -- NysaFamily (MBA-IMB)
		"Sol/299055 2005 CK8", -- NysaFamily (MBA-IMB)
		"Sol/299057 2005 CE15", -- NysaFamily (MBA-IMB)
		"Sol/299059 2005 CP20", -- NysaFamily (MBA-IMB)
		"Sol/299067 2005 CL53", -- NysaFamily (MBA-IMB)
		"Sol/299416 2005 YW90", -- NysaFamily (MBA-IMB)
		"Sol/299424 2005 YQ176", -- NysaFamily (MBA-IMB)
		"Sol/299428 2005 YO290", -- NysaFamily (MBA-IMB)
		"Sol/299430 2006 AL14", -- NysaFamily (MBA-IMB)
		"Sol/299433 2006 AS39", -- NysaFamily (MBA-IMB)
		"Sol/299436 2006 AF54", -- NysaFamily (MBA-IMB)
		"Sol/299441 2006 AQ78", -- NysaFamily (MBA-IMB)
		"Sol/299442 2006 BZ6", -- NysaFamily (MBA-IMB)
		"Sol/299459 2006 BX80", -- NysaFamily (MBA-IMB)
		"Sol/299460 2006 BQ81", -- NysaFamily (MBA-IMB)
		"Sol/299464 2006 BS102", -- NysaFamily (MBA-IMB)
		"Sol/299467 2006 BD115", -- NysaFamily (MBA-IMB)
		"Sol/299469 2006 BO115", -- NysaFamily (MBA-IMB)
		"Sol/299470 2006 BM119", -- NysaFamily (MBA-IMB)
		"Sol/299476 2006 BP143", -- NysaFamily (MBA-IMB)
		"Sol/299480 2006 BB165", -- NysaFamily (MBA-IMB)
		"Sol/299482 2006 BX171", -- NysaFamily (MBA-IMB)
		"Sol/299493 2006 BA202", -- NysaFamily (MBA-IMB)
		"Sol/299508 2006 CK6", -- NysaFamily (MBA-IMB)
		"Sol/299515 2006 CD46", -- NysaFamily (MBA-IMB)
		"Sol/299525 2006 DQ15", -- NysaFamily (MBA-IMB)
		"Sol/299532 2006 DS31", -- NysaFamily (MBA-IMB)
		"Sol/299542 2006 DC79", -- NysaFamily (MBA-IMB)
		"Sol/299553 2006 DP132", -- NysaFamily (MBA-IMB)
		"Sol/299555 2006 DX141", -- NysaFamily (MBA-IMB)
		"Sol/299556 2006 DD146", -- NysaFamily (MBA-IMB)
		"Sol/299559 2006 DB156", -- NysaFamily (MBA-IMB)
		"Sol/299561 2006 DY171", -- NysaFamily (MBA-IMB)
		"Sol/299569 2006 DM211", -- NysaFamily (MBA-IMB)
		"Sol/299574 2006 EY45", -- NysaFamily (MBA-IMB)
		"Sol/299640 2006 KW36", -- NysaFamily (MBA-IMB)
		"Sol/300261 2007 HS25", -- NysaFamily (MBA-IMB)
		"Sol/300291 2007 PN3", -- NysaFamily (MBA-IMB)
		"Sol/300296 2007 PD10", -- NysaFamily (MBA-IMB)
		"Sol/300298 2007 PV11", -- NysaFamily (MBA-IMB)
		"Sol/300302 2007 PC16", -- NysaFamily (MBA-IMB)
		"Sol/300306 2007 PA20", -- NysaFamily (MBA-IMB)
		"Sol/300321 2007 PK50", -- NysaFamily (MBA-IMB)
		"Sol/300327 2007 QL6", -- NysaFamily (MBA-IMB)
		"Sol/300328 2007 QT6", -- NysaFamily (MBA-IMB)
		"Sol/300341 2007 RT34", -- NysaFamily (MBA-IMB)
		"Sol/300366 2007 RO108", -- NysaFamily (MBA-IMB)
		"Sol/300367 2007 RA109", -- NysaFamily (MBA-IMB)
		"Sol/300383 2007 RB158", -- NysaFamily (MBA-IMB)
		"Sol/300390 2007 RK208", -- NysaFamily (MBA-IMB)
		"Sol/300417 2007 RK314", -- NysaFamily (MBA-IMB)
		"Sol/300440 2007 TG42", -- NysaFamily (MBA-IMB)
		"Sol/300515 2007 TF190", -- NysaFamily (MBA-IMB)
		"Sol/301030 2008 SO224", -- NysaFamily (MBA-IMB)
		"Sol/301057 2008 UH50", -- NysaFamily (MBA-IMB)
		"Sol/301089 2008 UE340", -- NysaFamily (MBA-IMB)
		"Sol/301091 2008 UX344", -- NysaFamily (MBA-IMB)
		"Sol/301122 2008 WQ64", -- NysaFamily (MBA-IMB)
		"Sol/301139 2008 XM38", -- NysaFamily (MBA-IMB)
		"Sol/301152 2008 YT7", -- NysaFamily (MBA-IMB)
		"Sol/301163 2008 YZ36", -- NysaFamily (MBA-IMB)
		"Sol/301171 2008 YM78", -- NysaFamily (MBA-IMB)
		"Sol/301178 2008 YK117", -- NysaFamily (MBA-IMB)
		"Sol/301185 2008 YY145", -- NysaFamily (MBA-IMB)
		"Sol/301195 2008 YM167", -- NysaFamily (MBA-IMB)
		"Sol/301225 2009 BD9", -- NysaFamily (MBA-IMB)
		"Sol/301232 2009 BY24", -- NysaFamily (MBA-IMB)
		"Sol/301247 2009 BR46", -- NysaFamily (MBA-IMB)
		"Sol/301252 2009 BO50", -- NysaFamily (MBA-IMB)
		"Sol/301257 2009 BN69", -- NysaFamily (MBA-IMB)
		"Sol/301272 2009 BR84", -- NysaFamily (MBA-IMB)
		"Sol/301314 2009 BO149", -- NysaFamily (MBA-IMB)
		"Sol/301347 2009 CB8", -- NysaFamily (MBA-IMB)
		"Sol/301357 2009 CV31", -- NysaFamily (MBA-IMB)
		"Sol/301358 2009 CC37", -- NysaFamily (MBA-IMB)
		"Sol/301590 2010 CB29", -- NysaFamily (MBA-IMB)
		"Sol/301595 2010 CX76", -- NysaFamily (MBA-IMB)
		"Sol/301599 2010 CQ103", -- NysaFamily (MBA-IMB)
		"Sol/301605 2010 CJ152", -- NysaFamily (MBA-IMB)
		"Sol/301625 2010 EC21", -- NysaFamily (MBA-IMB)
		"Sol/301629 2010 EQ29", -- NysaFamily (MBA-IMB)
		"Sol/301635 2010 EG40", -- NysaFamily (MBA-IMB)
		"Sol/301644 2010 EJ89", -- NysaFamily (MBA-IMB)
		"Sol/301654 2010 EV121", -- NysaFamily (MBA-IMB)
		"Sol/301662 2010 EO131", -- NysaFamily (MBA-IMB)
		"Sol/301668 2010 ED138", -- NysaFamily (MBA-IMB)
		"Sol/301679 2010 FA48", -- NysaFamily (MBA-IMB)
		"Sol/301681 2010 FY55", -- NysaFamily (MBA-IMB)
		"Sol/301686 2010 FQ84", -- NysaFamily (MBA-IMB)
		"Sol/301695 2010 FP95", -- NysaFamily (MBA-IMB)
		"Sol/301705 2010 GZ28", -- NysaFamily (MBA-IMB)
		"Sol/301711 2010 GW66", -- NysaFamily (MBA-IMB)
		"Sol/301748 2010 HQ103", -- NysaFamily (MBA-IMB)
		"Sol/301759 2010 JL35", -- NysaFamily (MBA-IMB)
		"Sol/301826 2011 PS9", -- NysaFamily (MBA-IMB)
		"Sol/301830 2011 QF12", -- NysaFamily (MBA-IMB)
		"Sol/301847 1994 AE5", -- NysaFamily (MBA-IMB)
		"Sol/301878 1996 VU39", -- NysaFamily (MBA-IMB)
		"Sol/301882 1998 BN36", -- NysaFamily (MBA-IMB)
		"Sol/301916 1999 RL185", -- NysaFamily (MBA-IMB)
		"Sol/301987 2000 NS", -- NysaFamily (MBA-IMB)
		"Sol/301993 2000 QB41", -- NysaFamily (MBA-IMB)
		"Sol/301997 2000 QC117", -- NysaFamily (MBA-IMB)
		"Sol/302044 2000 SD341", -- NysaFamily (MBA-IMB)
		"Sol/302053 2000 UN1", -- NysaFamily (MBA-IMB)
		"Sol/302068 2000 WO65", -- NysaFamily (MBA-IMB)
		"Sol/302072 2000 WK76", -- NysaFamily (MBA-IMB)
		"Sol/302086 2000 YJ20", -- NysaFamily (MBA-IMB)
		"Sol/302087 2000 YQ31", -- NysaFamily (MBA-IMB)
		"Sol/302270 2001 XZ162", -- NysaFamily (MBA-IMB)
		"Sol/302345 2002 AC158", -- NysaFamily (MBA-IMB)
		"Sol/302346 2002 AJ172", -- NysaFamily (MBA-IMB)
		"Sol/302395 2002 CS91", -- NysaFamily (MBA-IMB)
		"Sol/302406 2002 CR153", -- NysaFamily (MBA-IMB)
		"Sol/302410 2002 CG162", -- NysaFamily (MBA-IMB)
		"Sol/302413 2002 CW196", -- NysaFamily (MBA-IMB)
		"Sol/302446 2002 EF67", -- NysaFamily (MBA-IMB)
		"Sol/302450 2002 EH91", -- NysaFamily (MBA-IMB)
		"Sol/302451 2002 EA95", -- NysaFamily (MBA-IMB)
		"Sol/302470 2002 ED155", -- NysaFamily (MBA-IMB)
		"Sol/302477 2002 FT31", -- NysaFamily (MBA-IMB)
		"Sol/302484 2002 GG42", -- NysaFamily (MBA-IMB)
		"Sol/302488 2002 GL64", -- NysaFamily (MBA-IMB)
		"Sol/302489 2002 GC74", -- NysaFamily (MBA-IMB)
		"Sol/302493 2002 GB90", -- NysaFamily (MBA-IMB)
		"Sol/302506 2002 GZ164", -- NysaFamily (MBA-IMB)
		"Sol/302518 2002 JE78", -- NysaFamily (MBA-IMB)
		"Sol/302833 2003 FP18", -- NysaFamily (MBA-IMB)
		"Sol/302867 2003 HJ4", -- NysaFamily (MBA-IMB)
		"Sol/302884 2003 MH", -- NysaFamily (MBA-IMB)
		"Sol/302895 2003 QD5", -- NysaFamily (MBA-IMB)
		"Sol/302907 2003 SR34", -- NysaFamily (MBA-IMB)
		"Sol/302913 2003 SE57", -- NysaFamily (MBA-IMB)
		"Sol/302914 2003 SS61", -- NysaFamily (MBA-IMB)
		"Sol/302928 2003 SE245", -- NysaFamily (MBA-IMB)
		"Sol/302946 2003 TS20", -- NysaFamily (MBA-IMB)
		"Sol/303006 2003 WZ88", -- NysaFamily (MBA-IMB)
		"Sol/303254 2004 RE43", -- NysaFamily (MBA-IMB)
		"Sol/303259 2004 RU73", -- NysaFamily (MBA-IMB)
		"Sol/303282 2004 RH251", -- NysaFamily (MBA-IMB)
		"Sol/303288 2004 RV336", -- NysaFamily (MBA-IMB)
		"Sol/303290 2004 RO345", -- NysaFamily (MBA-IMB)
		"Sol/303301 2004 TQ4", -- NysaFamily (MBA-IMB)
		"Sol/303310 2004 TV43", -- NysaFamily (MBA-IMB)
		"Sol/303314 2004 TA56", -- NysaFamily (MBA-IMB)
		"Sol/303332 2004 TQ123", -- NysaFamily (MBA-IMB)
		"Sol/303372 2004 VT51", -- NysaFamily (MBA-IMB)
		"Sol/303382 2004 XD23", -- NysaFamily (MBA-IMB)
		"Sol/303383 2004 XP28", -- NysaFamily (MBA-IMB)
		"Sol/303388 2004 XO49", -- NysaFamily (MBA-IMB)
		"Sol/303389 2004 XM56", -- NysaFamily (MBA-IMB)
		"Sol/303393 2004 XL70", -- NysaFamily (MBA-IMB)
		"Sol/303401 2004 XA110", -- NysaFamily (MBA-IMB)
		"Sol/303404 2004 XT147", -- NysaFamily (MBA-IMB)
		"Sol/303418 2005 AO", -- NysaFamily (MBA-IMB)
		"Sol/303424 2005 AV5", -- NysaFamily (MBA-IMB)
		"Sol/303426 2005 AJ6", -- NysaFamily (MBA-IMB)
		"Sol/303430 2005 AV22", -- NysaFamily (MBA-IMB)
		"Sol/303435 2005 AE45", -- NysaFamily (MBA-IMB)
		"Sol/303439 2005 AH58", -- NysaFamily (MBA-IMB)
		"Sol/303445 2005 AL78", -- NysaFamily (MBA-IMB)
		"Sol/303446 2005 AR79", -- NysaFamily (MBA-IMB)
		"Sol/303448 2005 AD81", -- NysaFamily (MBA-IMB)
		"Sol/303460 2005 CD13", -- NysaFamily (MBA-IMB)
		"Sol/303462 2005 CF17", -- NysaFamily (MBA-IMB)
		"Sol/303468 2005 CO43", -- NysaFamily (MBA-IMB)
		"Sol/303471 2005 CY62", -- NysaFamily (MBA-IMB)
		"Sol/303480 2005 EV30", -- NysaFamily (MBA-IMB)
		"Sol/303511 2005 EL183", -- NysaFamily (MBA-IMB)
		"Sol/303520 2005 EA212", -- NysaFamily (MBA-IMB)
		"Sol/303948 2005 XZ109", -- NysaFamily (MBA-IMB)
		"Sol/303973 2006 BW10", -- NysaFamily (MBA-IMB)
		"Sol/303985 2006 BT108", -- NysaFamily (MBA-IMB)
		"Sol/303994 2006 BN168", -- NysaFamily (MBA-IMB)
		"Sol/303996 2006 BY176", -- NysaFamily (MBA-IMB)
		"Sol/304021 2006 DS41", -- NysaFamily (MBA-IMB)
		"Sol/304027 2006 DM69", -- NysaFamily (MBA-IMB)
		"Sol/304029 2006 DV73", -- NysaFamily (MBA-IMB)
		"Sol/304031 2006 DM81", -- NysaFamily (MBA-IMB)
		"Sol/304044 2006 DK153", -- NysaFamily (MBA-IMB)
		"Sol/304047 2006 DL194", -- NysaFamily (MBA-IMB)
		"Sol/304056 2006 EG65", -- NysaFamily (MBA-IMB)
		"Sol/304058 2006 FH3", -- NysaFamily (MBA-IMB)
		"Sol/304062 2006 FW15", -- NysaFamily (MBA-IMB)
		"Sol/304065 2006 FM23", -- NysaFamily (MBA-IMB)
		"Sol/304071 2006 FS53", -- NysaFamily (MBA-IMB)
		"Sol/304083 2006 GW47", -- NysaFamily (MBA-IMB)
		"Sol/304097 2006 HK50", -- NysaFamily (MBA-IMB)
		"Sol/304099 2006 HG57", -- NysaFamily (MBA-IMB)
		"Sol/304794 2007 PW2", -- NysaFamily (MBA-IMB)
		"Sol/304796 2007 PS6", -- NysaFamily (MBA-IMB)
		"Sol/304801 2007 PN14", -- NysaFamily (MBA-IMB)
		"Sol/304803 2007 PN15", -- NysaFamily (MBA-IMB)
		"Sol/304806 2007 PA35", -- NysaFamily (MBA-IMB)
		"Sol/304810 2007 PU42", -- NysaFamily (MBA-IMB)
		"Sol/304821 2007 RB", -- NysaFamily (MBA-IMB)
		"Sol/304827 2007 RU20", -- NysaFamily (MBA-IMB)
		"Sol/304830 2007 RY22", -- NysaFamily (MBA-IMB)
		"Sol/304831 2007 RQ23", -- NysaFamily (MBA-IMB)
		"Sol/304843 2007 RF40", -- NysaFamily (MBA-IMB)
		"Sol/304844 2007 RD41", -- NysaFamily (MBA-IMB)
		"Sol/304853 2007 RO68", -- NysaFamily (MBA-IMB)
		"Sol/304855 2007 RZ68", -- NysaFamily (MBA-IMB)
		"Sol/304857 2007 RP72", -- NysaFamily (MBA-IMB)
		"Sol/304862 2007 RM97", -- NysaFamily (MBA-IMB)
		"Sol/304869 2007 RO131", -- NysaFamily (MBA-IMB)
		"Sol/304870 2007 RS137", -- NysaFamily (MBA-IMB)
		"Sol/304871 2007 RA141", -- NysaFamily (MBA-IMB)
		"Sol/304882 2007 RS168", -- NysaFamily (MBA-IMB)
		"Sol/304889 2007 RR193", -- NysaFamily (MBA-IMB)
		"Sol/304892 2007 RR200", -- NysaFamily (MBA-IMB)
		"Sol/304895 2007 RJ213", -- NysaFamily (MBA-IMB)
		"Sol/304901 2007 RJ241", -- NysaFamily (MBA-IMB)
		"Sol/304911 2007 RX284", -- NysaFamily (MBA-IMB)
		"Sol/304916 2007 RA295", -- NysaFamily (MBA-IMB)
		"Sol/304920 2007 RN301", -- NysaFamily (MBA-IMB)
		"Sol/304938 2007 SF16", -- NysaFamily (MBA-IMB)
		"Sol/304964 2007 TR99", -- NysaFamily (MBA-IMB)
		"Sol/304983 2007 TH216", -- NysaFamily (MBA-IMB)
		"Sol/305000 2007 TJ263", -- NysaFamily (MBA-IMB)
		"Sol/305024 2007 TQ389", -- NysaFamily (MBA-IMB)
		"Sol/305029 2007 TV403", -- NysaFamily (MBA-IMB)
		"Sol/305045 2007 UV12", -- NysaFamily (MBA-IMB)
		"Sol/305046 2007 UL16", -- NysaFamily (MBA-IMB)
		"Sol/305056 2007 UD65", -- NysaFamily (MBA-IMB)
		"Sol/305569 2008 WG89", -- NysaFamily (MBA-IMB)
		"Sol/305571 2008 WZ139", -- NysaFamily (MBA-IMB)
		"Sol/305582 2008 YX44", -- NysaFamily (MBA-IMB)
		"Sol/305585 2008 YP50", -- NysaFamily (MBA-IMB)
		"Sol/305586 2008 YC53", -- NysaFamily (MBA-IMB)
		"Sol/305587 2008 YC63", -- NysaFamily (MBA-IMB)
		"Sol/305609 2008 YH158", -- NysaFamily (MBA-IMB)
		"Sol/305621 2009 AE29", -- NysaFamily (MBA-IMB)
		"Sol/305629 2009 BM8", -- NysaFamily (MBA-IMB)
		"Sol/305635 2009 BM25", -- NysaFamily (MBA-IMB)
		"Sol/305638 2009 BD36", -- NysaFamily (MBA-IMB)
		"Sol/305642 2009 BR41", -- NysaFamily (MBA-IMB)
		"Sol/305643 2009 BP42", -- NysaFamily (MBA-IMB)
		"Sol/305650 2009 BW54", -- NysaFamily (MBA-IMB)
		"Sol/305654 2009 BY61", -- NysaFamily (MBA-IMB)
		"Sol/305655 2009 BZ64", -- NysaFamily (MBA-IMB)
		"Sol/305656 2009 BU68", -- NysaFamily (MBA-IMB)
		"Sol/305657 2009 BS69", -- NysaFamily (MBA-IMB)
		"Sol/305659 2009 BE73", -- NysaFamily (MBA-IMB)
		"Sol/305668 2009 BN85", -- NysaFamily (MBA-IMB)
		"Sol/305679 2009 BP106", -- NysaFamily (MBA-IMB)
		"Sol/305681 2009 BR107", -- NysaFamily (MBA-IMB)
		"Sol/305701 2009 BV166", -- NysaFamily (MBA-IMB)
		"Sol/305707 2009 BS176", -- NysaFamily (MBA-IMB)
		"Sol/305730 2009 CW38", -- NysaFamily (MBA-IMB)
		"Sol/305739 2009 CH55", -- NysaFamily (MBA-IMB)
		"Sol/305750 2009 DX6", -- NysaFamily (MBA-IMB)
		"Sol/305755 2009 DX11", -- NysaFamily (MBA-IMB)
		"Sol/305757 2009 DR15", -- NysaFamily (MBA-IMB)
		"Sol/305759 2009 DC16", -- NysaFamily (MBA-IMB)
		"Sol/305766 2009 DT32", -- NysaFamily (MBA-IMB)
		"Sol/305781 2009 DE50", -- NysaFamily (MBA-IMB)
		"Sol/305782 2009 DS51", -- NysaFamily (MBA-IMB)
		"Sol/305788 2009 DF70", -- NysaFamily (MBA-IMB)
		"Sol/305808 2009 DE100", -- NysaFamily (MBA-IMB)
		"Sol/305832 2009 DD133", -- NysaFamily (MBA-IMB)
		"Sol/305845 2009 EK3", -- NysaFamily (MBA-IMB)
		"Sol/305848 2009 EM4", -- NysaFamily (MBA-IMB)
		"Sol/305853 2009 EV9", -- NysaFamily (MBA-IMB)
		"Sol/305875 2009 FN3", -- NysaFamily (MBA-IMB)
		"Sol/305877 2009 FK9", -- NysaFamily (MBA-IMB)
		"Sol/305887 2009 FK19", -- NysaFamily (MBA-IMB)
		"Sol/305945 2009 HX16", -- NysaFamily (MBA-IMB)
		"Sol/306039 2010 EU137", -- NysaFamily (MBA-IMB)
		"Sol/306050 2010 FA91", -- NysaFamily (MBA-IMB)
		"Sol/306062 2010 GL66", -- NysaFamily (MBA-IMB)
		"Sol/306072 2010 GV107", -- NysaFamily (MBA-IMB)
		"Sol/306077 2010 GJ123", -- NysaFamily (MBA-IMB)
		"Sol/306107 2010 JV30", -- NysaFamily (MBA-IMB)
		"Sol/306114 2010 JP43", -- NysaFamily (MBA-IMB)
		"Sol/306138 2010 JM153", -- NysaFamily (MBA-IMB)
		"Sol/306193 2011 OU48", -- NysaFamily (MBA-IMB)
		"Sol/306195 2011 PP1", -- NysaFamily (MBA-IMB)
		"Sol/306214 2011 QC32", -- NysaFamily (MBA-IMB)
		"Sol/306232 2011 QS62", -- NysaFamily (MBA-IMB)
		"Sol/306256 2011 RS2", -- NysaFamily (MBA-IMB)
		"Sol/306269 2011 RT14", -- NysaFamily (MBA-IMB)
		"Sol/306286 2011 SU27", -- NysaFamily (MBA-IMB)
		"Sol/306287 2011 SX27", -- NysaFamily (MBA-IMB)
		"Sol/306294 2011 SA37", -- NysaFamily (MBA-IMB)
		"Sol/306320 2011 SS96", -- NysaFamily (MBA-IMB)
		"Sol/306330 2011 SR112", -- NysaFamily (MBA-IMB)
		"Sol/306332 2011 SF117", -- NysaFamily (MBA-IMB)
		"Sol/306335 2011 SL121", -- NysaFamily (MBA-IMB)
		"Sol/306349 2011 SK170", -- NysaFamily (MBA-IMB)
		"Sol/306351 2011 ST175", -- NysaFamily (MBA-IMB)
		"Sol/306352 2011 SW177", -- NysaFamily (MBA-IMB)
		"Sol/306356 2011 SB196", -- NysaFamily (MBA-IMB)
		"Sol/306366 2842 P-L", -- NysaFamily (MBA-IMB)
		"Sol/306374 3362 T-3", -- NysaFamily (MBA-IMB)
		"Sol/306378 1992 RU5", -- NysaFamily (MBA-IMB)
		"Sol/306384 1994 AB9", -- NysaFamily (MBA-IMB)
		"Sol/306403 1996 TM31", -- NysaFamily (MBA-IMB)
		"Sol/306404 1996 TJ34", -- NysaFamily (MBA-IMB)
		"Sol/306409 1996 XU17", -- NysaFamily (MBA-IMB)
		"Sol/306487 1999 TW178", -- NysaFamily (MBA-IMB)
		"Sol/306616 2000 QR14", -- NysaFamily (MBA-IMB)
		"Sol/306621 2000 QH56", -- NysaFamily (MBA-IMB)
		"Sol/306626 2000 QD77", -- NysaFamily (MBA-IMB)
		"Sol/306653 2000 SU138", -- NysaFamily (MBA-IMB)
		"Sol/306661 2000 SF229", -- NysaFamily (MBA-IMB)
		"Sol/306686 2000 UX41", -- NysaFamily (MBA-IMB)
		"Sol/306706 2000 WP10", -- NysaFamily (MBA-IMB)
		"Sol/306707 2000 WW11", -- NysaFamily (MBA-IMB)
		"Sol/306750 2000 YB3", -- NysaFamily (MBA-IMB)
		"Sol/306804 2001 QT62", -- NysaFamily (MBA-IMB)
		"Sol/306903 2001 TT172", -- NysaFamily (MBA-IMB)
		"Sol/307000 2001 WA86", -- NysaFamily (MBA-IMB)
		"Sol/307041 2001 XG242", -- NysaFamily (MBA-IMB)
		"Sol/307048 2001 YN28", -- NysaFamily (MBA-IMB)
		"Sol/307094 2002 AU196", -- NysaFamily (MBA-IMB)
		"Sol/307108 2002 CN45", -- NysaFamily (MBA-IMB)
		"Sol/307146 2002 CF242", -- NysaFamily (MBA-IMB)
		"Sol/307172 2002 EC34", -- NysaFamily (MBA-IMB)
		"Sol/307178 2002 EL64", -- NysaFamily (MBA-IMB)
		"Sol/307186 2002 EQ104", -- NysaFamily (MBA-IMB)
		"Sol/307219 2002 GN80", -- NysaFamily (MBA-IMB)
		"Sol/307229 2002 GO149", -- NysaFamily (MBA-IMB)
		"Sol/307230 2002 GS162", -- NysaFamily (MBA-IMB)
		"Sol/307242 2002 JF92", -- NysaFamily (MBA-IMB)
		"Sol/307337 2002 RD44", -- NysaFamily (MBA-IMB)
		"Sol/307345 2002 RW144", -- NysaFamily (MBA-IMB)
		"Sol/307602 2003 QT31", -- NysaFamily (MBA-IMB)
		"Sol/307625 2003 SG57", -- NysaFamily (MBA-IMB)
		"Sol/307646 2003 SH156", -- NysaFamily (MBA-IMB)
		"Sol/307665 2003 SM290", -- NysaFamily (MBA-IMB)
		"Sol/307678 2003 SR333", -- NysaFamily (MBA-IMB)
		"Sol/307746 2003 UR277", -- NysaFamily (MBA-IMB)
		"Sol/307750 2003 UT316", -- NysaFamily (MBA-IMB)
		"Sol/307754 2003 UW335", -- NysaFamily (MBA-IMB)
		"Sol/307773 2003 WW50", -- NysaFamily (MBA-IMB)
		"Sol/307778 2003 WY63", -- NysaFamily (MBA-IMB)
		"Sol/307862 2004 BW3", -- NysaFamily (MBA-IMB)
		"Sol/308028 2004 RF328", -- NysaFamily (MBA-IMB)
		"Sol/308049 2004 TO36", -- NysaFamily (MBA-IMB)
		"Sol/308066 2004 TZ159", -- NysaFamily (MBA-IMB)
		"Sol/308073 2004 TV228", -- NysaFamily (MBA-IMB)
		"Sol/308109 2004 XW2", -- NysaFamily (MBA-IMB)
		"Sol/308137 2004 YM8", -- NysaFamily (MBA-IMB)
		"Sol/308141 2004 YK35", -- NysaFamily (MBA-IMB)
		"Sol/308153 2005 AD39", -- NysaFamily (MBA-IMB)
		"Sol/308169 2005 BF23", -- NysaFamily (MBA-IMB)
		"Sol/308172 2005 CH6", -- NysaFamily (MBA-IMB)
		"Sol/308173 2005 CN8", -- NysaFamily (MBA-IMB)
		"Sol/308176 2005 CY20", -- NysaFamily (MBA-IMB)
		"Sol/308186 2005 CW43", -- NysaFamily (MBA-IMB)
		"Sol/308188 2005 CY57", -- NysaFamily (MBA-IMB)
		"Sol/308190 2005 CN60", -- NysaFamily (MBA-IMB)
		"Sol/308196 2005 EZ15", -- NysaFamily (MBA-IMB)
		"Sol/308197 Satrapi", -- NysaFamily (MBA-IMB)
		"Sol/308202 2005 EH45", -- NysaFamily (MBA-IMB)
		"Sol/308203 2005 EC46", -- NysaFamily (MBA-IMB)
		"Sol/308205 2005 EO61", -- NysaFamily (MBA-IMB)
		"Sol/308208 2005 EP80", -- NysaFamily (MBA-IMB)
		"Sol/308221 2005 EV162", -- NysaFamily (MBA-IMB)
		"Sol/308224 2005 EL210", -- NysaFamily (MBA-IMB)
		"Sol/308232 2005 EH260", -- NysaFamily (MBA-IMB)
		"Sol/308267 2005 GP122", -- NysaFamily (MBA-IMB)
		"Sol/308330 2005 NK52", -- NysaFamily (MBA-IMB)
		"Sol/308659 2006 BL128", -- NysaFamily (MBA-IMB)
		"Sol/308661 2006 BA153", -- NysaFamily (MBA-IMB)
		"Sol/308685 2006 DF102", -- NysaFamily (MBA-IMB)
		"Sol/308687 2006 DX109", -- NysaFamily (MBA-IMB)
		"Sol/308697 2006 EU19", -- NysaFamily (MBA-IMB)
		"Sol/308715 2006 GT36", -- NysaFamily (MBA-IMB)
		"Sol/308723 2006 HZ20", -- NysaFamily (MBA-IMB)
		"Sol/308728 2006 HP36", -- NysaFamily (MBA-IMB)
		"Sol/308737 2006 HP97", -- NysaFamily (MBA-IMB)
		"Sol/308741 2006 JJ8", -- NysaFamily (MBA-IMB)
		"Sol/308743 2006 JY30", -- NysaFamily (MBA-IMB)
		"Sol/308795 2006 QF50", -- NysaFamily (MBA-IMB)
		"Sol/308951 2006 TX16", -- NysaFamily (MBA-IMB)
		"Sol/309212 2007 JS9", -- NysaFamily (MBA-IMB)
		"Sol/309221 2007 PO20", -- NysaFamily (MBA-IMB)
		"Sol/309225 2007 PC40", -- NysaFamily (MBA-IMB)
		"Sol/309227 Tsukiko", -- NysaFamily (MBA-IMB)
		"Sol/309228 2007 QM1", -- NysaFamily (MBA-IMB)
		"Sol/309232 2007 QV9", -- NysaFamily (MBA-IMB)
		"Sol/309237 2007 RB2", -- NysaFamily (MBA-IMB)
		"Sol/309243 2007 RM28", -- NysaFamily (MBA-IMB)
		"Sol/309247 2007 RQ32", -- NysaFamily (MBA-IMB)
		"Sol/309257 2007 RC58", -- NysaFamily (MBA-IMB)
		"Sol/309260 2007 RE83", -- NysaFamily (MBA-IMB)
		"Sol/309261 2007 RK93", -- NysaFamily (MBA-IMB)
		"Sol/309262 2007 RZ93", -- NysaFamily (MBA-IMB)
		"Sol/309263 2007 RZ94", -- NysaFamily (MBA-IMB)
		"Sol/309264 2007 RA95", -- NysaFamily (MBA-IMB)
		"Sol/309265 2007 RD98", -- NysaFamily (MBA-IMB)
		"Sol/309269 2007 RM109", -- NysaFamily (MBA-IMB)
		"Sol/309277 2007 RX138", -- NysaFamily (MBA-IMB)
		"Sol/309283 2007 RE158", -- NysaFamily (MBA-IMB)
		"Sol/309288 2007 RX208", -- NysaFamily (MBA-IMB)
		"Sol/309292 2007 RM222", -- NysaFamily (MBA-IMB)
		"Sol/309296 2007 RP232", -- NysaFamily (MBA-IMB)
		"Sol/309301 2007 RO242", -- NysaFamily (MBA-IMB)
		"Sol/309311 2007 RZ286", -- NysaFamily (MBA-IMB)
		"Sol/309322 2007 SQ4", -- NysaFamily (MBA-IMB)
		"Sol/309323 2007 SZ4", -- NysaFamily (MBA-IMB)
		"Sol/309334 2007 TJ2", -- NysaFamily (MBA-IMB)
		"Sol/309335 2007 TJ5", -- NysaFamily (MBA-IMB)
		"Sol/309336 2007 TO5", -- NysaFamily (MBA-IMB)
		"Sol/309337 2007 TR5", -- NysaFamily (MBA-IMB)
		"Sol/309342 2007 TM21", -- NysaFamily (MBA-IMB)
		"Sol/309348 2007 TH49", -- NysaFamily (MBA-IMB)
		"Sol/309349 2007 TP51", -- NysaFamily (MBA-IMB)
		"Sol/309363 2007 TQ89", -- NysaFamily (MBA-IMB)
		"Sol/309365 2007 TO97", -- NysaFamily (MBA-IMB)
		"Sol/309366 2007 TF98", -- NysaFamily (MBA-IMB)
		"Sol/309367 2007 TX102", -- NysaFamily (MBA-IMB)
		"Sol/309376 2007 TK126", -- NysaFamily (MBA-IMB)
		"Sol/309379 2007 TK131", -- NysaFamily (MBA-IMB)
		"Sol/309380 2007 TG132", -- NysaFamily (MBA-IMB)
		"Sol/309391 2007 TO185", -- NysaFamily (MBA-IMB)
		"Sol/309403 2007 TF253", -- NysaFamily (MBA-IMB)
		"Sol/309407 2007 TC280", -- NysaFamily (MBA-IMB)
		"Sol/309416 2007 TX356", -- NysaFamily (MBA-IMB)
		"Sol/309425 2007 TH394", -- NysaFamily (MBA-IMB)
		"Sol/309435 2007 UC20", -- NysaFamily (MBA-IMB)
		"Sol/309436 2007 UV20", -- NysaFamily (MBA-IMB)
		"Sol/309446 2007 UK71", -- NysaFamily (MBA-IMB)
		"Sol/309602 2008 BR25", -- NysaFamily (MBA-IMB)
		"Sol/309621 2008 CJ56", -- NysaFamily (MBA-IMB)
		"Sol/309682 2008 ES137", -- NysaFamily (MBA-IMB)
		"Sol/309745 2008 UE268", -- NysaFamily (MBA-IMB)
		"Sol/309766 2008 YR54", -- NysaFamily (MBA-IMB)
		"Sol/309768 2008 YQ65", -- NysaFamily (MBA-IMB)
		"Sol/309770 2008 YG80", -- NysaFamily (MBA-IMB)
		"Sol/309783 2008 YN159", -- NysaFamily (MBA-IMB)
		"Sol/309784 2008 YD161", -- NysaFamily (MBA-IMB)
		"Sol/309785 2008 YJ163", -- NysaFamily (MBA-IMB)
		"Sol/309788 2009 AE15", -- NysaFamily (MBA-IMB)
		"Sol/309791 2009 AZ33", -- NysaFamily (MBA-IMB)
		"Sol/309796 2009 BN36", -- NysaFamily (MBA-IMB)
		"Sol/309805 2009 BO78", -- NysaFamily (MBA-IMB)
		"Sol/309807 2009 BP85", -- NysaFamily (MBA-IMB)
		"Sol/309823 2009 BK143", -- NysaFamily (MBA-IMB)
		"Sol/309825 2009 BM157", -- NysaFamily (MBA-IMB)
		"Sol/309828 2009 BU158", -- NysaFamily (MBA-IMB)
		"Sol/309830 2009 BY172", -- NysaFamily (MBA-IMB)
		"Sol/309844 2009 CR43", -- NysaFamily (MBA-IMB)
		"Sol/309846 2009 CD50", -- NysaFamily (MBA-IMB)
		"Sol/309854 2009 DF35", -- NysaFamily (MBA-IMB)
		"Sol/309855 2009 DF39", -- NysaFamily (MBA-IMB)
		"Sol/309861 2009 DL56", -- NysaFamily (MBA-IMB)
		"Sol/309873 2009 DY95", -- NysaFamily (MBA-IMB)
		"Sol/309875 2009 DJ105", -- NysaFamily (MBA-IMB)
		"Sol/309882 2009 DV127", -- NysaFamily (MBA-IMB)
		"Sol/309883 2009 DJ128", -- NysaFamily (MBA-IMB)
		"Sol/309908 2009 EA29", -- NysaFamily (MBA-IMB)
		"Sol/309932 2009 FK62", -- NysaFamily (MBA-IMB)
		"Sol/309935 2009 FF65", -- NysaFamily (MBA-IMB)
		"Sol/310038 2010 GB108", -- NysaFamily (MBA-IMB)
		"Sol/310052 2010 JY1", -- NysaFamily (MBA-IMB)
		"Sol/310056 2010 JC46", -- NysaFamily (MBA-IMB)
		"Sol/310081 2010 LK1", -- NysaFamily (MBA-IMB)
		"Sol/310092 2010 PR1", -- NysaFamily (MBA-IMB)
		"Sol/310108 2010 VJ21", -- NysaFamily (MBA-IMB)
		"Sol/310167 2011 SD", -- NysaFamily (MBA-IMB)
		"Sol/310182 2011 SL65", -- NysaFamily (MBA-IMB)
		"Sol/310197 2011 SN120", -- NysaFamily (MBA-IMB)
		"Sol/310221 2011 SZ211", -- NysaFamily (MBA-IMB)
		"Sol/310268 2011 UV47", -- NysaFamily (MBA-IMB)
		"Sol/310273 Paulsmeyers", -- NysaFamily (MBA-IMB)
		"Sol/310285 2011 UZ72", -- NysaFamily (MBA-IMB)
		"Sol/310290 2011 UG80", -- NysaFamily (MBA-IMB)
		"Sol/310376 3318 T-3", -- NysaFamily (MBA-IMB)
		"Sol/310383 1995 SM", -- NysaFamily (MBA-IMB)
		"Sol/310384 1995 SQ21", -- NysaFamily (MBA-IMB)
		"Sol/310407 1999 ST22", -- NysaFamily (MBA-IMB)
		"Sol/310411 1999 TO125", -- NysaFamily (MBA-IMB)
		"Sol/310418 1999 UX28", -- NysaFamily (MBA-IMB)
		"Sol/310419 1999 UO33", -- NysaFamily (MBA-IMB)
		"Sol/310425 1999 VV135", -- NysaFamily (MBA-IMB)
		"Sol/310430 1999 XK139", -- NysaFamily (MBA-IMB)
		"Sol/310453 2000 QX20", -- NysaFamily (MBA-IMB)
		"Sol/310454 2000 QQ41", -- NysaFamily (MBA-IMB)
		"Sol/310459 2000 QS216", -- NysaFamily (MBA-IMB)
		"Sol/310469 2000 SV53", -- NysaFamily (MBA-IMB)
		"Sol/310484 2000 SZ302", -- NysaFamily (MBA-IMB)
		"Sol/310487 2000 SB362", -- NysaFamily (MBA-IMB)
		"Sol/310488 2000 TV30", -- NysaFamily (MBA-IMB)
		"Sol/310490 2000 UR1", -- NysaFamily (MBA-IMB)
		"Sol/310496 2000 UY72", -- NysaFamily (MBA-IMB)
		"Sol/310518 2000 YF13", -- NysaFamily (MBA-IMB)
		"Sol/310542 2001 DW25", -- NysaFamily (MBA-IMB)
		"Sol/310545 2001 DF97", -- NysaFamily (MBA-IMB)
		"Sol/310640 2002 CP195", -- NysaFamily (MBA-IMB)
		"Sol/310653 2002 DM1", -- NysaFamily (MBA-IMB)
		"Sol/310665 2002 EC119", -- NysaFamily (MBA-IMB)
		"Sol/310696 2002 GZ183", -- NysaFamily (MBA-IMB)
		"Sol/310746 2002 QF128", -- NysaFamily (MBA-IMB)
		"Sol/310749 2002 QL147", -- NysaFamily (MBA-IMB)
		"Sol/310884 2003 QU3", -- NysaFamily (MBA-IMB)
		"Sol/310887 2003 QJ33", -- NysaFamily (MBA-IMB)
		"Sol/310897 2003 RJ20", -- NysaFamily (MBA-IMB)
		"Sol/310938 2003 SK332", -- NysaFamily (MBA-IMB)
		"Sol/310941 2003 SF388", -- NysaFamily (MBA-IMB)
		"Sol/310944 2003 TC12", -- NysaFamily (MBA-IMB)
		"Sol/310946 2003 TX28", -- NysaFamily (MBA-IMB)
		"Sol/310949 2003 UH15", -- NysaFamily (MBA-IMB)
		"Sol/310955 2003 UB56", -- NysaFamily (MBA-IMB)
		"Sol/310958 2003 UH97", -- NysaFamily (MBA-IMB)
		"Sol/310962 2003 UW116", -- NysaFamily (MBA-IMB)
		"Sol/310963 2003 UQ119", -- NysaFamily (MBA-IMB)
		"Sol/310969 2003 UF174", -- NysaFamily (MBA-IMB)
		"Sol/310971 2003 UG204", -- NysaFamily (MBA-IMB)
		"Sol/310972 2003 UE217", -- NysaFamily (MBA-IMB)
		"Sol/310973 2003 UN228", -- NysaFamily (MBA-IMB)
		"Sol/310984 2003 UH349", -- NysaFamily (MBA-IMB)
		"Sol/310992 2003 WH90", -- NysaFamily (MBA-IMB)
		"Sol/311157 2004 TQ44", -- NysaFamily (MBA-IMB)
		"Sol/311187 2004 XZ12", -- NysaFamily (MBA-IMB)
		"Sol/311193 2004 XD45", -- NysaFamily (MBA-IMB)
		"Sol/311206 2004 XR144", -- NysaFamily (MBA-IMB)
		"Sol/311215 2005 AQ18", -- NysaFamily (MBA-IMB)
		"Sol/311222 2005 AX32", -- NysaFamily (MBA-IMB)
		"Sol/311223 2005 AC41", -- NysaFamily (MBA-IMB)
		"Sol/311236 2005 CN20", -- NysaFamily (MBA-IMB)
		"Sol/311238 2005 CH26", -- NysaFamily (MBA-IMB)
		"Sol/311240 2005 CT30", -- NysaFamily (MBA-IMB)
		"Sol/311243 2005 CT68", -- NysaFamily (MBA-IMB)
		"Sol/311245 2005 EQ10", -- NysaFamily (MBA-IMB)
		"Sol/311246 2005 EX13", -- NysaFamily (MBA-IMB)
		"Sol/311248 2005 EV18", -- NysaFamily (MBA-IMB)
		"Sol/311251 2005 EU21", -- NysaFamily (MBA-IMB)
		"Sol/311257 2005 EU65", -- NysaFamily (MBA-IMB)
		"Sol/311259 2005 EX73", -- NysaFamily (MBA-IMB)
		"Sol/311263 2005 EK100", -- NysaFamily (MBA-IMB)
		"Sol/311265 2005 EL131", -- NysaFamily (MBA-IMB)
		"Sol/311269 2005 ET168", -- NysaFamily (MBA-IMB)
		"Sol/311271 2005 EZ193", -- NysaFamily (MBA-IMB)
		"Sol/311272 2005 EP204", -- NysaFamily (MBA-IMB)
		"Sol/311274 2005 EK235", -- NysaFamily (MBA-IMB)
		"Sol/311275 2005 EX247", -- NysaFamily (MBA-IMB)
		"Sol/311277 2005 EK253", -- NysaFamily (MBA-IMB)
		"Sol/311278 2005 EW255", -- NysaFamily (MBA-IMB)
		"Sol/311279 2005 ED259", -- NysaFamily (MBA-IMB)
		"Sol/311288 2005 GG39", -- NysaFamily (MBA-IMB)
		"Sol/311293 2005 GQ138", -- NysaFamily (MBA-IMB)
		"Sol/311303 2005 JV46", -- NysaFamily (MBA-IMB)
		"Sol/311308 2005 JX135", -- NysaFamily (MBA-IMB)
		"Sol/311604 2006 KD137", -- NysaFamily (MBA-IMB)
		"Sol/312011 2007 RW2", -- NysaFamily (MBA-IMB)
		"Sol/312024 2007 RE86", -- NysaFamily (MBA-IMB)
		"Sol/312027 2007 RL103", -- NysaFamily (MBA-IMB)
		"Sol/312031 2007 RJ141", -- NysaFamily (MBA-IMB)
		"Sol/312043 2007 RQ219", -- NysaFamily (MBA-IMB)
		"Sol/312047 2007 RG240", -- NysaFamily (MBA-IMB)
		"Sol/312049 2007 RF245", -- NysaFamily (MBA-IMB)
		"Sol/312051 2007 RO285", -- NysaFamily (MBA-IMB)
		"Sol/312053 2007 RG298", -- NysaFamily (MBA-IMB)
		"Sol/312056 2007 RD321", -- NysaFamily (MBA-IMB)
		"Sol/312058 2007 ST5", -- NysaFamily (MBA-IMB)
		"Sol/312060 2007 SU15", -- NysaFamily (MBA-IMB)
		"Sol/312061 2007 SY16", -- NysaFamily (MBA-IMB)
		"Sol/312065 2007 TB10", -- NysaFamily (MBA-IMB)
		"Sol/312069 2007 TL18", -- NysaFamily (MBA-IMB)
		"Sol/312075 2007 TK39", -- NysaFamily (MBA-IMB)
		"Sol/312076 2007 TH41", -- NysaFamily (MBA-IMB)
		"Sol/312079 2007 TL49", -- NysaFamily (MBA-IMB)
		"Sol/312083 2007 TO75", -- NysaFamily (MBA-IMB)
		"Sol/312084 2007 TQ78", -- NysaFamily (MBA-IMB)
		"Sol/312088 2007 TQ97", -- NysaFamily (MBA-IMB)
		"Sol/312092 2007 TR108", -- NysaFamily (MBA-IMB)
		"Sol/312095 2007 TM114", -- NysaFamily (MBA-IMB)
		"Sol/312116 2007 TF193", -- NysaFamily (MBA-IMB)
		"Sol/312118 2007 TS202", -- NysaFamily (MBA-IMB)
		"Sol/312123 2007 TS229", -- NysaFamily (MBA-IMB)
		"Sol/312129 2007 TJ254", -- NysaFamily (MBA-IMB)
		"Sol/312137 2007 TS289", -- NysaFamily (MBA-IMB)
		"Sol/312140 2007 TR300", -- NysaFamily (MBA-IMB)
		"Sol/312157 2007 UH22", -- NysaFamily (MBA-IMB)
		"Sol/312158 2007 UR31", -- NysaFamily (MBA-IMB)
		"Sol/312162 2007 UE57", -- NysaFamily (MBA-IMB)
		"Sol/312166 2007 UF87", -- NysaFamily (MBA-IMB)
		"Sol/312169 2007 UW107", -- NysaFamily (MBA-IMB)
		"Sol/312177 2007 VV5", -- NysaFamily (MBA-IMB)
		"Sol/312206 2007 VG262", -- NysaFamily (MBA-IMB)
		"Sol/312207 2007 VS269", -- NysaFamily (MBA-IMB)
		"Sol/312220 2007 WR1", -- NysaFamily (MBA-IMB)
		"Sol/312223 2007 WK55", -- NysaFamily (MBA-IMB)
		"Sol/312225 2007 XP1", -- NysaFamily (MBA-IMB)
		"Sol/312226 2007 XR10", -- NysaFamily (MBA-IMB)
		"Sol/312228 2007 XG44", -- NysaFamily (MBA-IMB)
		"Sol/312505 2009 BP166", -- NysaFamily (MBA-IMB)
		"Sol/312508 2009 BL178", -- NysaFamily (MBA-IMB)
		"Sol/312511 2009 CO20", -- NysaFamily (MBA-IMB)
		"Sol/312518 2009 DU31", -- NysaFamily (MBA-IMB)
		"Sol/312520 2009 DE33", -- NysaFamily (MBA-IMB)
		"Sol/312527 2009 DM106", -- NysaFamily (MBA-IMB)
		"Sol/312538 2009 EH20", -- NysaFamily (MBA-IMB)
		"Sol/312550 2009 FZ34", -- NysaFamily (MBA-IMB)
		"Sol/312554 2009 FF61", -- NysaFamily (MBA-IMB)
		"Sol/312562 2009 HQ1", -- NysaFamily (MBA-IMB)
		"Sol/312732 2010 SA14", -- NysaFamily (MBA-IMB)
		"Sol/312754 2010 TG98", -- NysaFamily (MBA-IMB)
		"Sol/312836 2011 UE13", -- NysaFamily (MBA-IMB)
		"Sol/312909 2011 UQ334", -- NysaFamily (MBA-IMB)
		"Sol/312910 2011 UT338", -- NysaFamily (MBA-IMB)
		"Sol/312949 1995 UG82", -- NysaFamily (MBA-IMB)
		"Sol/312964 1998 DU25", -- NysaFamily (MBA-IMB)
		"Sol/312991 1999 TZ126", -- NysaFamily (MBA-IMB)
		"Sol/312993 1999 TH170", -- NysaFamily (MBA-IMB)
		"Sol/312997 1999 TG245", -- NysaFamily (MBA-IMB)
		"Sol/313017 1999 WJ5", -- NysaFamily (MBA-IMB)
		"Sol/313020 1999 XZ37", -- NysaFamily (MBA-IMB)
		"Sol/313089 2000 UP56", -- NysaFamily (MBA-IMB)
		"Sol/313091 2000 UM70", -- NysaFamily (MBA-IMB)
		"Sol/313103 2000 WD76", -- NysaFamily (MBA-IMB)
		"Sol/313104 2000 WE76", -- NysaFamily (MBA-IMB)
		"Sol/313153 2001 DX54", -- NysaFamily (MBA-IMB)
		"Sol/313384 2002 LP60", -- NysaFamily (MBA-IMB)
		"Sol/313387 2002 ND42", -- NysaFamily (MBA-IMB)
		"Sol/313394 2002 NK73", -- NysaFamily (MBA-IMB)
		"Sol/313416 2002 PB180", -- NysaFamily (MBA-IMB)
		"Sol/313449 2002 RN191", -- NysaFamily (MBA-IMB)
		"Sol/313488 2002 TP362", -- NysaFamily (MBA-IMB)
		"Sol/313611 2003 QK58", -- NysaFamily (MBA-IMB)
		"Sol/313612 2003 QR58", -- NysaFamily (MBA-IMB)
		"Sol/313617 2003 QC87", -- NysaFamily (MBA-IMB)
		"Sol/313623 2003 RD3", -- NysaFamily (MBA-IMB)
		"Sol/313637 2003 SG35", -- NysaFamily (MBA-IMB)
		"Sol/313655 2003 SZ170", -- NysaFamily (MBA-IMB)
		"Sol/313660 2003 SO184", -- NysaFamily (MBA-IMB)
		"Sol/313678 2003 SA266", -- NysaFamily (MBA-IMB)
		"Sol/313680 2003 SV287", -- NysaFamily (MBA-IMB)
		"Sol/313689 2003 SW371", -- NysaFamily (MBA-IMB)
		"Sol/313706 2003 UN57", -- NysaFamily (MBA-IMB)
		"Sol/313713 2003 UE94", -- NysaFamily (MBA-IMB)
		"Sol/313714 2003 UC97", -- NysaFamily (MBA-IMB)
		"Sol/313716 2003 UT118", -- NysaFamily (MBA-IMB)
		"Sol/313721 2003 UU149", -- NysaFamily (MBA-IMB)
		"Sol/313722 2003 UL151", -- NysaFamily (MBA-IMB)
		"Sol/313725 2003 UF163", -- NysaFamily (MBA-IMB)
		"Sol/313727 2003 UF171", -- NysaFamily (MBA-IMB)
		"Sol/313731 2003 US183", -- NysaFamily (MBA-IMB)
		"Sol/313734 2003 UP198", -- NysaFamily (MBA-IMB)
		"Sol/313736 2003 UE200", -- NysaFamily (MBA-IMB)
		"Sol/313741 2003 UX221", -- NysaFamily (MBA-IMB)
		"Sol/313744 2003 UV241", -- NysaFamily (MBA-IMB)
		"Sol/313745 2003 UJ243", -- NysaFamily (MBA-IMB)
		"Sol/313751 2003 UW339", -- NysaFamily (MBA-IMB)
		"Sol/313758 2003 WA59", -- NysaFamily (MBA-IMB)
		"Sol/313763 2003 WQ116", -- NysaFamily (MBA-IMB)
		"Sol/313764 2003 WY128", -- NysaFamily (MBA-IMB)
		"Sol/313765 2003 WG145", -- NysaFamily (MBA-IMB)
		"Sol/313768 2003 WO188", -- NysaFamily (MBA-IMB)
		"Sol/313771 2003 XR31", -- NysaFamily (MBA-IMB)
		"Sol/313976 2004 TF61", -- NysaFamily (MBA-IMB)
		"Sol/314051 2005 AM21", -- NysaFamily (MBA-IMB)
		"Sol/314056 2005 AZ38", -- NysaFamily (MBA-IMB)
		"Sol/314061 2005 AR70", -- NysaFamily (MBA-IMB)
		"Sol/314063 2005 AU76", -- NysaFamily (MBA-IMB)
		"Sol/314081 2005 CU32", -- NysaFamily (MBA-IMB)
		"Sol/314089 2005 CE62", -- NysaFamily (MBA-IMB)
		"Sol/314090 2005 CV65", -- NysaFamily (MBA-IMB)
		"Sol/314094 2005 EW15", -- NysaFamily (MBA-IMB)
		"Sol/314097 2005 EX25", -- NysaFamily (MBA-IMB)
		"Sol/314100 2005 EB49", -- NysaFamily (MBA-IMB)
		"Sol/314114 2005 EO94", -- NysaFamily (MBA-IMB)
		"Sol/314118 2005 EW119", -- NysaFamily (MBA-IMB)
		"Sol/314121 2005 EC147", -- NysaFamily (MBA-IMB)
		"Sol/314122 2005 ET151", -- NysaFamily (MBA-IMB)
		"Sol/314126 2005 EN155", -- NysaFamily (MBA-IMB)
		"Sol/314130 2005 EM165", -- NysaFamily (MBA-IMB)
		"Sol/314132 2005 EK179", -- NysaFamily (MBA-IMB)
		"Sol/314134 2005 EC185", -- NysaFamily (MBA-IMB)
		"Sol/314135 2005 EC187", -- NysaFamily (MBA-IMB)
		"Sol/314138 2005 EW192", -- NysaFamily (MBA-IMB)
		"Sol/314140 2005 EP197", -- NysaFamily (MBA-IMB)
		"Sol/314141 2005 ED198", -- NysaFamily (MBA-IMB)
		"Sol/314142 2005 EE203", -- NysaFamily (MBA-IMB)
		"Sol/314148 2005 EU244", -- NysaFamily (MBA-IMB)
		"Sol/314149 2005 ET247", -- NysaFamily (MBA-IMB)
		"Sol/314151 2005 EQ266", -- NysaFamily (MBA-IMB)
		"Sol/314153 2005 EH273", -- NysaFamily (MBA-IMB)
		"Sol/314167 2005 GX45", -- NysaFamily (MBA-IMB)
		"Sol/314173 2005 GM74", -- NysaFamily (MBA-IMB)
		"Sol/314177 2005 GE119", -- NysaFamily (MBA-IMB)
		"Sol/314188 2005 JL50", -- NysaFamily (MBA-IMB)
		"Sol/314194 2005 JU138", -- NysaFamily (MBA-IMB)
		"Sol/314198 2005 KG3", -- NysaFamily (MBA-IMB)
		"Sol/314660 2006 PG23", -- NysaFamily (MBA-IMB)
		"Sol/314676 2006 QM106", -- NysaFamily (MBA-IMB)
		"Sol/314689 2006 RT5", -- NysaFamily (MBA-IMB)
		"Sol/314752 2006 SA239", -- NysaFamily (MBA-IMB)
		"Sol/314820 2006 UK47", -- NysaFamily (MBA-IMB)
		"Sol/315213 2007 RL87", -- NysaFamily (MBA-IMB)
		"Sol/315217 2007 RJ108", -- NysaFamily (MBA-IMB)
		"Sol/315219 2007 RX137", -- NysaFamily (MBA-IMB)
		"Sol/315221 2007 RS148", -- NysaFamily (MBA-IMB)
		"Sol/315241 2007 RN290", -- NysaFamily (MBA-IMB)
		"Sol/315265 2007 TL48", -- NysaFamily (MBA-IMB)
		"Sol/315285 2007 TG125", -- NysaFamily (MBA-IMB)
		"Sol/315286 2007 TM125", -- NysaFamily (MBA-IMB)
		"Sol/315287 2007 TK128", -- NysaFamily (MBA-IMB)
		"Sol/315300 2007 TQ169", -- NysaFamily (MBA-IMB)
		"Sol/315307 2007 TE216", -- NysaFamily (MBA-IMB)
		"Sol/315309 2007 TF233", -- NysaFamily (MBA-IMB)
		"Sol/315318 2007 TU309", -- NysaFamily (MBA-IMB)
		"Sol/315326 2007 TJ368", -- NysaFamily (MBA-IMB)
		"Sol/315332 2007 TW392", -- NysaFamily (MBA-IMB)
		"Sol/315349 2007 UO11", -- NysaFamily (MBA-IMB)
		"Sol/315354 2007 UP45", -- NysaFamily (MBA-IMB)
		"Sol/315355 2007 UG46", -- NysaFamily (MBA-IMB)
		"Sol/315362 2007 UQ101", -- NysaFamily (MBA-IMB)
		"Sol/315365 2007 VB", -- NysaFamily (MBA-IMB)
		"Sol/315379 2007 VU54", -- NysaFamily (MBA-IMB)
		"Sol/315387 2007 VG89", -- NysaFamily (MBA-IMB)
		"Sol/315388 2007 VP91", -- NysaFamily (MBA-IMB)
		"Sol/315391 2007 VX107", -- NysaFamily (MBA-IMB)
		"Sol/315392 2007 VN111", -- NysaFamily (MBA-IMB)
		"Sol/315394 2007 VY118", -- NysaFamily (MBA-IMB)
		"Sol/315403 2007 VM168", -- NysaFamily (MBA-IMB)
		"Sol/315416 2007 VK233", -- NysaFamily (MBA-IMB)
		"Sol/315442 2007 WJ15", -- NysaFamily (MBA-IMB)
		"Sol/315461 2007 XN37", -- NysaFamily (MBA-IMB)
		"Sol/315468 2007 XZ56", -- NysaFamily (MBA-IMB)
		"Sol/315479 2007 YQ38", -- NysaFamily (MBA-IMB)
		"Sol/315515 2008 AH67", -- NysaFamily (MBA-IMB)
		"Sol/315525 2008 AL105", -- NysaFamily (MBA-IMB)
		"Sol/315972 2009 BA113", -- NysaFamily (MBA-IMB)
		"Sol/315997 2009 DQ117", -- NysaFamily (MBA-IMB)
		"Sol/316007 2009 EU25", -- NysaFamily (MBA-IMB)
		"Sol/316040 2009 HX", -- NysaFamily (MBA-IMB)
		"Sol/316043 2009 HY2", -- NysaFamily (MBA-IMB)
		"Sol/316062 2009 HQ77", -- NysaFamily (MBA-IMB)
		"Sol/316072 2009 HW99", -- NysaFamily (MBA-IMB)
		"Sol/316079 2009 JV16", -- NysaFamily (MBA-IMB)
		"Sol/316083 2009 KZ3", -- NysaFamily (MBA-IMB)
		"Sol/316092 2009 KT30", -- NysaFamily (MBA-IMB)
		"Sol/316194 2010 LZ80", -- NysaFamily (MBA-IMB)
		"Sol/316287 2010 RG2", -- NysaFamily (MBA-IMB)
		"Sol/316290 2010 RD9", -- NysaFamily (MBA-IMB)
		"Sol/316576 2011 SS116", -- NysaFamily (MBA-IMB)
		"Sol/316620 2011 WY63", -- NysaFamily (MBA-IMB)
		"Sol/316662 1994 SZ1", -- NysaFamily (MBA-IMB)
		"Sol/316664 1995 BU11", -- NysaFamily (MBA-IMB)
		"Sol/316706 1996 XA20", -- NysaFamily (MBA-IMB)
		"Sol/316710 1997 GQ2", -- NysaFamily (MBA-IMB)
		"Sol/316766 1999 TW45", -- NysaFamily (MBA-IMB)
		"Sol/316770 1999 TH52", -- NysaFamily (MBA-IMB)
		"Sol/316773 1999 TB74", -- NysaFamily (MBA-IMB)
		"Sol/316779 1999 TP141", -- NysaFamily (MBA-IMB)
		"Sol/316791 1999 TS201", -- NysaFamily (MBA-IMB)
		"Sol/316805 1999 VB63", -- NysaFamily (MBA-IMB)
		"Sol/316847 2000 GQ9", -- NysaFamily (MBA-IMB)
		"Sol/316865 2000 QT113", -- NysaFamily (MBA-IMB)
		"Sol/316886 2000 SZ31", -- NysaFamily (MBA-IMB)
		"Sol/316891 2000 SN80", -- NysaFamily (MBA-IMB)
		"Sol/316956 2001 DK90", -- NysaFamily (MBA-IMB)
		"Sol/317015 2001 QV159", -- NysaFamily (MBA-IMB)
		"Sol/317064 2001 SW139", -- NysaFamily (MBA-IMB)
		"Sol/317067 2001 SO202", -- NysaFamily (MBA-IMB)
		"Sol/317103 2001 TC141", -- NysaFamily (MBA-IMB)
		"Sol/317129 2001 UU51", -- NysaFamily (MBA-IMB)
		"Sol/317157 2001 VS75", -- NysaFamily (MBA-IMB)
		"Sol/317160 2001 VO116", -- NysaFamily (MBA-IMB)
		"Sol/317182 2001 XY228", -- NysaFamily (MBA-IMB)
		"Sol/317183 2001 XA235", -- NysaFamily (MBA-IMB)
		"Sol/317188 2001 XA266", -- NysaFamily (MBA-IMB)
		"Sol/317196 2002 AK46", -- NysaFamily (MBA-IMB)
		"Sol/317266 2002 EQ63", -- NysaFamily (MBA-IMB)
		"Sol/317307 2002 GR110", -- NysaFamily (MBA-IMB)
		"Sol/317338 2002 JD103", -- NysaFamily (MBA-IMB)
		"Sol/317352 2002 LT60", -- NysaFamily (MBA-IMB)
		"Sol/317353 2002 LL62", -- NysaFamily (MBA-IMB)
		"Sol/317361 2002 NF13", -- NysaFamily (MBA-IMB)
		"Sol/317367 2002 NX57", -- NysaFamily (MBA-IMB)
		"Sol/317369 2002 NP60", -- NysaFamily (MBA-IMB)
		"Sol/317396 2002 PX83", -- NysaFamily (MBA-IMB)
		"Sol/317423 2002 QA8", -- NysaFamily (MBA-IMB)
		"Sol/317428 2002 QX18", -- NysaFamily (MBA-IMB)
		"Sol/317450 2002 QM137", -- NysaFamily (MBA-IMB)
		"Sol/317475 2002 RH192", -- NysaFamily (MBA-IMB)
		"Sol/317480 2002 RV239", -- NysaFamily (MBA-IMB)
		"Sol/317646 2003 FY21", -- NysaFamily (MBA-IMB)
		"Sol/317669 2003 HE4", -- NysaFamily (MBA-IMB)
		"Sol/317735 2003 SF3", -- NysaFamily (MBA-IMB)
		"Sol/317756 2003 SL72", -- NysaFamily (MBA-IMB)
		"Sol/317786 2003 SG162", -- NysaFamily (MBA-IMB)
		"Sol/317787 2003 SE163", -- NysaFamily (MBA-IMB)
		"Sol/317811 2003 SR231", -- NysaFamily (MBA-IMB)
		"Sol/317816 2003 SH263", -- NysaFamily (MBA-IMB)
		"Sol/317826 2003 SZ288", -- NysaFamily (MBA-IMB)
		"Sol/317851 2003 TC15", -- NysaFamily (MBA-IMB)
		"Sol/317863 2003 UT23", -- NysaFamily (MBA-IMB)
		"Sol/317877 2003 UQ93", -- NysaFamily (MBA-IMB)
		"Sol/317881 2003 UT116", -- NysaFamily (MBA-IMB)
		"Sol/317890 2003 UY160", -- NysaFamily (MBA-IMB)
		"Sol/317899 2003 US215", -- NysaFamily (MBA-IMB)
		"Sol/317903 2003 UP236", -- NysaFamily (MBA-IMB)
		"Sol/317910 2003 UN269", -- NysaFamily (MBA-IMB)
		"Sol/317925 2003 UE345", -- NysaFamily (MBA-IMB)
		"Sol/317942 2003 WJ57", -- NysaFamily (MBA-IMB)
		"Sol/317950 2003 WO113", -- NysaFamily (MBA-IMB)
		"Sol/317952 2003 WM135", -- NysaFamily (MBA-IMB)
		"Sol/317965 2003 YQ53", -- NysaFamily (MBA-IMB)
		"Sol/317973 2003 YT88", -- NysaFamily (MBA-IMB)
		"Sol/317981 2003 YM172", -- NysaFamily (MBA-IMB)
		"Sol/317997 2004 BU147", -- NysaFamily (MBA-IMB)
		"Sol/318007 2004 CG75", -- NysaFamily (MBA-IMB)
		"Sol/318032 2004 EX37", -- NysaFamily (MBA-IMB)
		"Sol/318033 2004 EN48", -- NysaFamily (MBA-IMB)
		"Sol/318052 2004 FC52", -- NysaFamily (MBA-IMB)
		"Sol/318135 2004 PJ24", -- NysaFamily (MBA-IMB)
		"Sol/318142 2004 PO52", -- NysaFamily (MBA-IMB)
		"Sol/318156 2004 PR113", -- NysaFamily (MBA-IMB)
		"Sol/318178 2004 RZ35", -- NysaFamily (MBA-IMB)
		"Sol/318250 2004 RS311", -- NysaFamily (MBA-IMB)
		"Sol/318456 2005 EV10", -- NysaFamily (MBA-IMB)
		"Sol/318459 2005 EC20", -- NysaFamily (MBA-IMB)
		"Sol/318463 2005 EB26", -- NysaFamily (MBA-IMB)
		"Sol/318470 2005 EX50", -- NysaFamily (MBA-IMB)
		"Sol/318471 2005 EU52", -- NysaFamily (MBA-IMB)
		"Sol/318473 2005 EJ58", -- NysaFamily (MBA-IMB)
		"Sol/318481 2005 EC89", -- NysaFamily (MBA-IMB)
		"Sol/318487 2005 EX110", -- NysaFamily (MBA-IMB)
		"Sol/318502 2005 ED149", -- NysaFamily (MBA-IMB)
		"Sol/318510 2005 EA167", -- NysaFamily (MBA-IMB)
		"Sol/318516 2005 EB187", -- NysaFamily (MBA-IMB)
		"Sol/318522 2005 ED203", -- NysaFamily (MBA-IMB)
		"Sol/318527 2005 EY245", -- NysaFamily (MBA-IMB)
		"Sol/318532 2005 EC264", -- NysaFamily (MBA-IMB)
		"Sol/318543 2005 GT3", -- NysaFamily (MBA-IMB)
		"Sol/318545 2005 GQ6", -- NysaFamily (MBA-IMB)
		"Sol/318547 Fidrich", -- NysaFamily (MBA-IMB)
		"Sol/318556 2005 GQ74", -- NysaFamily (MBA-IMB)
		"Sol/318559 2005 GU100", -- NysaFamily (MBA-IMB)
		"Sol/318562 2005 GA116", -- NysaFamily (MBA-IMB)
		"Sol/318563 2005 GD117", -- NysaFamily (MBA-IMB)
		"Sol/318565 2005 GX118", -- NysaFamily (MBA-IMB)
		"Sol/318569 2005 GA135", -- NysaFamily (MBA-IMB)
		"Sol/318581 2005 GE168", -- NysaFamily (MBA-IMB)
		"Sol/318586 2005 GR189", -- NysaFamily (MBA-IMB)
		"Sol/318591 2005 HM2", -- NysaFamily (MBA-IMB)
		"Sol/318593 2005 JH2", -- NysaFamily (MBA-IMB)
		"Sol/318598 2005 JB40", -- NysaFamily (MBA-IMB)
		"Sol/318615 2005 JS75", -- NysaFamily (MBA-IMB)
		"Sol/318620 2005 JJ110", -- NysaFamily (MBA-IMB)
		"Sol/318623 2005 JK137", -- NysaFamily (MBA-IMB)
		"Sol/318642 2005 LA41", -- NysaFamily (MBA-IMB)
		"Sol/318644 2005 MJ4", -- NysaFamily (MBA-IMB)
		"Sol/318646 2005 MH26", -- NysaFamily (MBA-IMB)
		"Sol/318656 2005 NY3", -- NysaFamily (MBA-IMB)
		"Sol/318657 2005 NZ4", -- NysaFamily (MBA-IMB)
		"Sol/318659 2005 NU13", -- NysaFamily (MBA-IMB)
		"Sol/318681 2005 QZ22", -- NysaFamily (MBA-IMB)
		"Sol/318784 2005 SJ103", -- NysaFamily (MBA-IMB)
		"Sol/318903 2005 UQ8", -- NysaFamily (MBA-IMB)
		"Sol/318994 2005 UP406", -- NysaFamily (MBA-IMB)
		"Sol/319102 2005 WP173", -- NysaFamily (MBA-IMB)
		"Sol/319109 2005 XG", -- NysaFamily (MBA-IMB)
		"Sol/319141 2005 YJ21", -- NysaFamily (MBA-IMB)
		"Sol/319162 2005 YX82", -- NysaFamily (MBA-IMB)
		"Sol/319192 2005 YA150", -- NysaFamily (MBA-IMB)
		"Sol/319228 2006 AS8", -- NysaFamily (MBA-IMB)
		"Sol/319281 2006 BQ73", -- NysaFamily (MBA-IMB)
		"Sol/319297 2006 BX103", -- NysaFamily (MBA-IMB)
		"Sol/319362 2006 DD19", -- NysaFamily (MBA-IMB)
		"Sol/319456 2006 KB145", -- NysaFamily (MBA-IMB)
		"Sol/319459 2006 MA6", -- NysaFamily (MBA-IMB)
		"Sol/319460 2006 NJ", -- NysaFamily (MBA-IMB)
		"Sol/319500 2006 QY81", -- NysaFamily (MBA-IMB)
		"Sol/319505 2006 QO117", -- NysaFamily (MBA-IMB)
		"Sol/319545 2006 RW94", -- NysaFamily (MBA-IMB)
		"Sol/319546 2006 RE99", -- NysaFamily (MBA-IMB)
		"Sol/319550 2006 RM106", -- NysaFamily (MBA-IMB)
		"Sol/319551 2006 RH116", -- NysaFamily (MBA-IMB)
		"Sol/319559 2006 SN34", -- NysaFamily (MBA-IMB)
		"Sol/319578 2006 SW96", -- NysaFamily (MBA-IMB)
		"Sol/319618 2006 SG280", -- NysaFamily (MBA-IMB)
		"Sol/319624 2006 SU306", -- NysaFamily (MBA-IMB)
		"Sol/319626 2006 SC328", -- NysaFamily (MBA-IMB)
		"Sol/319627 2006 SE332", -- NysaFamily (MBA-IMB)
		"Sol/319681 2006 TU86", -- NysaFamily (MBA-IMB)
		"Sol/319709 2006 UU34", -- NysaFamily (MBA-IMB)
		"Sol/319772 2006 UG258", -- NysaFamily (MBA-IMB)
		"Sol/319773 2006 UM264", -- NysaFamily (MBA-IMB)
		"Sol/319789 2006 UJ336", -- NysaFamily (MBA-IMB)
		"Sol/319790 2006 UL336", -- NysaFamily (MBA-IMB)
		"Sol/319794 2006 VW3", -- NysaFamily (MBA-IMB)
		"Sol/319868 2006 WT73", -- NysaFamily (MBA-IMB)
		"Sol/319872 2006 WW91", -- NysaFamily (MBA-IMB)
		"Sol/320084 2007 EY74", -- NysaFamily (MBA-IMB)
		"Sol/320188 2007 GT48", -- NysaFamily (MBA-IMB)
		"Sol/320278 2007 RV105", -- NysaFamily (MBA-IMB)
		"Sol/320308 2007 SK14", -- NysaFamily (MBA-IMB)
		"Sol/320316 2007 TK20", -- NysaFamily (MBA-IMB)
		"Sol/320328 2007 TY64", -- NysaFamily (MBA-IMB)
		"Sol/320338 2007 TO139", -- NysaFamily (MBA-IMB)
		"Sol/320353 2007 TT202", -- NysaFamily (MBA-IMB)
		"Sol/320381 2007 UR10", -- NysaFamily (MBA-IMB)
		"Sol/320396 2007 UM95", -- NysaFamily (MBA-IMB)
		"Sol/320409 2007 UH140", -- NysaFamily (MBA-IMB)
		"Sol/320436 2007 VX114", -- NysaFamily (MBA-IMB)
		"Sol/320437 2007 VM115", -- NysaFamily (MBA-IMB)
		"Sol/320445 2007 VA192", -- NysaFamily (MBA-IMB)
		"Sol/320461 2007 VG245", -- NysaFamily (MBA-IMB)
		"Sol/320467 2007 VM281", -- NysaFamily (MBA-IMB)
		"Sol/320483 2007 VF329", -- NysaFamily (MBA-IMB)
		"Sol/320503 2007 XO17", -- NysaFamily (MBA-IMB)
		"Sol/320504 2007 XS20", -- NysaFamily (MBA-IMB)
		"Sol/320513 2007 XU57", -- NysaFamily (MBA-IMB)
		"Sol/320522 2007 YH37", -- NysaFamily (MBA-IMB)
		"Sol/320523 2007 YY38", -- NysaFamily (MBA-IMB)
		"Sol/320525 2007 YG41", -- NysaFamily (MBA-IMB)
		"Sol/320528 2007 YZ45", -- NysaFamily (MBA-IMB)
		"Sol/320544 2008 AJ15", -- NysaFamily (MBA-IMB)
		"Sol/320569 2008 AX92", -- NysaFamily (MBA-IMB)
		"Sol/320592 2008 BT29", -- NysaFamily (MBA-IMB)
		"Sol/320595 2008 BX33", -- NysaFamily (MBA-IMB)
		"Sol/320600 2008 BM41", -- NysaFamily (MBA-IMB)
		"Sol/320601 2008 BP41", -- NysaFamily (MBA-IMB)
		"Sol/320606 2008 CM2", -- NysaFamily (MBA-IMB)
		"Sol/320616 2008 CV24", -- NysaFamily (MBA-IMB)
		"Sol/320621 2008 CA34", -- NysaFamily (MBA-IMB)
		"Sol/320623 2008 CA40", -- NysaFamily (MBA-IMB)
		"Sol/320636 2008 CR85", -- NysaFamily (MBA-IMB)
		"Sol/320641 2008 CM92", -- NysaFamily (MBA-IMB)
		"Sol/320642 2008 CJ99", -- NysaFamily (MBA-IMB)
		"Sol/320648 2008 CC127", -- NysaFamily (MBA-IMB)
		"Sol/320679 2008 CB205", -- NysaFamily (MBA-IMB)
		"Sol/320750 2008 EL59", -- NysaFamily (MBA-IMB)
		"Sol/320757 2008 EQ69", -- NysaFamily (MBA-IMB)
		"Sol/320773 2008 EE118", -- NysaFamily (MBA-IMB)
		"Sol/320786 2008 EF140", -- NysaFamily (MBA-IMB)
		"Sol/320820 2008 FO25", -- NysaFamily (MBA-IMB)
		"Sol/320830 2008 FC44", -- NysaFamily (MBA-IMB)
		"Sol/320878 2008 GH18", -- NysaFamily (MBA-IMB)
		"Sol/321053 2008 RO73", -- NysaFamily (MBA-IMB)
		"Sol/321151 2008 UD303", -- NysaFamily (MBA-IMB)
		"Sol/321162 2008 UE354", -- NysaFamily (MBA-IMB)
		"Sol/321189 2008 WE139", -- NysaFamily (MBA-IMB)
		"Sol/321208 2008 YG41", -- NysaFamily (MBA-IMB)
		"Sol/321289 2009 FW21", -- NysaFamily (MBA-IMB)
		"Sol/321341 2009 JF14", -- NysaFamily (MBA-IMB)
		"Sol/321345 2009 KT1", -- NysaFamily (MBA-IMB)
		"Sol/321358 2009 MK2", -- NysaFamily (MBA-IMB)
		"Sol/321367 2009 OF2", -- NysaFamily (MBA-IMB)
		"Sol/321385 2009 PQ2", -- NysaFamily (MBA-IMB)
		"Sol/321386 2009 PX4", -- NysaFamily (MBA-IMB)
		"Sol/321434 2009 QN42", -- NysaFamily (MBA-IMB)
		"Sol/321539 2009 SO273", -- NysaFamily (MBA-IMB)
		"Sol/321543 2009 SP276", -- NysaFamily (MBA-IMB)
		"Sol/321679 2010 DB46", -- NysaFamily (MBA-IMB)
		"Sol/321726 2010 KJ50", -- NysaFamily (MBA-IMB)
		"Sol/321727 2010 KN93", -- NysaFamily (MBA-IMB)
		"Sol/321734 2010 LC81", -- NysaFamily (MBA-IMB)
		"Sol/321813 2010 RD14", -- NysaFamily (MBA-IMB)
		"Sol/321819 2010 RZ43", -- NysaFamily (MBA-IMB)
		"Sol/321864 2010 RN155", -- NysaFamily (MBA-IMB)
		"Sol/321866 2010 RH160", -- NysaFamily (MBA-IMB)
		"Sol/321868 2010 RG165", -- NysaFamily (MBA-IMB)
		"Sol/321876 2010 SG7", -- NysaFamily (MBA-IMB)
		"Sol/321898 2010 TW6", -- NysaFamily (MBA-IMB)
		"Sol/321900 2010 TR8", -- NysaFamily (MBA-IMB)
		"Sol/321916 2010 TA45", -- NysaFamily (MBA-IMB)
		"Sol/321920 2010 TY59", -- NysaFamily (MBA-IMB)
		"Sol/322020 2010 VC11", -- NysaFamily (MBA-IMB)
		"Sol/322049 2010 VU61", -- NysaFamily (MBA-IMB)
		"Sol/322211 2011 AE33", -- NysaFamily (MBA-IMB)
		"Sol/322240 2011 BH137", -- NysaFamily (MBA-IMB)
		"Sol/322310 2011 FA143", -- NysaFamily (MBA-IMB)
		"Sol/322355 2011 KZ2", -- NysaFamily (MBA-IMB)
		"Sol/322362 2011 KB29", -- NysaFamily (MBA-IMB)
		"Sol/322385 2011 QJ22", -- NysaFamily (MBA-IMB)
		"Sol/322417 2011 SV96", -- NysaFamily (MBA-IMB)
		"Sol/322433 2011 SE220", -- NysaFamily (MBA-IMB)
		"Sol/322443 2011 TT10", -- NysaFamily (MBA-IMB)
		"Sol/322478 2011 UH206", -- NysaFamily (MBA-IMB)
		"Sol/322487 2011 UN253", -- NysaFamily (MBA-IMB)
		"Sol/322512 2011 WJ98", -- NysaFamily (MBA-IMB)
		"Sol/322535 2011 YO24", -- NysaFamily (MBA-IMB)
		"Sol/322548 2011 YD37", -- NysaFamily (MBA-IMB)
		"Sol/322576 2012 AX6", -- NysaFamily (MBA-IMB)
		"Sol/322597 2012 BZ22", -- NysaFamily (MBA-IMB)
		"Sol/322598 2012 BP24", -- NysaFamily (MBA-IMB)
		"Sol/322608 6363 P-L", -- NysaFamily (MBA-IMB)
		"Sol/322661 1999 RN170", -- NysaFamily (MBA-IMB)
		"Sol/322663 1999 RU185", -- NysaFamily (MBA-IMB)
		"Sol/322670 1999 TV131", -- NysaFamily (MBA-IMB)
		"Sol/322673 1999 TT229", -- NysaFamily (MBA-IMB)
		"Sol/322678 1999 TB316", -- NysaFamily (MBA-IMB)
		"Sol/322745 2000 WY19", -- NysaFamily (MBA-IMB)
		"Sol/322769 2001 FE140", -- NysaFamily (MBA-IMB)
		"Sol/322982 2002 NJ52", -- NysaFamily (MBA-IMB)
		"Sol/322990 2002 OO10", -- NysaFamily (MBA-IMB)
		"Sol/323000 2002 PL36", -- NysaFamily (MBA-IMB)
		"Sol/323017 2002 PV171", -- NysaFamily (MBA-IMB)
		"Sol/323031 2002 QV108", -- NysaFamily (MBA-IMB)
		"Sol/323042 2002 RQ45", -- NysaFamily (MBA-IMB)
		"Sol/323051 2002 RP180", -- NysaFamily (MBA-IMB)
		"Sol/323054 2002 RM194", -- NysaFamily (MBA-IMB)
		"Sol/323055 2002 RU201", -- NysaFamily (MBA-IMB)
		"Sol/323056 2002 RJ219", -- NysaFamily (MBA-IMB)
		"Sol/323061 2002 SU38", -- NysaFamily (MBA-IMB)
		"Sol/323074 2002 TS96", -- NysaFamily (MBA-IMB)
		"Sol/323093 2002 VM42", -- NysaFamily (MBA-IMB)
		"Sol/323289 2003 TU18", -- NysaFamily (MBA-IMB)
		"Sol/323327 2003 UK156", -- NysaFamily (MBA-IMB)
		"Sol/323332 2003 UJ178", -- NysaFamily (MBA-IMB)
		"Sol/323335 2003 UD191", -- NysaFamily (MBA-IMB)
		"Sol/323339 2003 UE219", -- NysaFamily (MBA-IMB)
		"Sol/323344 2003 UQ277", -- NysaFamily (MBA-IMB)
		"Sol/323366 2003 WA34", -- NysaFamily (MBA-IMB)
		"Sol/323375 2003 WX117", -- NysaFamily (MBA-IMB)
		"Sol/323384 2003 YX59", -- NysaFamily (MBA-IMB)
		"Sol/323390 2003 YL96", -- NysaFamily (MBA-IMB)
		"Sol/323394 2003 YF116", -- NysaFamily (MBA-IMB)
		"Sol/323399 2004 BZ", -- NysaFamily (MBA-IMB)
		"Sol/323415 2004 DM56", -- NysaFamily (MBA-IMB)
		"Sol/323664 2005 EF44", -- NysaFamily (MBA-IMB)
		"Sol/323666 2005 EM82", -- NysaFamily (MBA-IMB)
		"Sol/323677 2005 EN195", -- NysaFamily (MBA-IMB)
		"Sol/323678 2005 EN221", -- NysaFamily (MBA-IMB)
		"Sol/323710 2005 HK7", -- NysaFamily (MBA-IMB)
		"Sol/323715 2005 JH32", -- NysaFamily (MBA-IMB)
		"Sol/323721 2005 JX51", -- NysaFamily (MBA-IMB)
		"Sol/323727 2005 JJ153", -- NysaFamily (MBA-IMB)
		"Sol/323734 2005 LS23", -- NysaFamily (MBA-IMB)
		"Sol/323736 2005 LH30", -- NysaFamily (MBA-IMB)
		"Sol/323737 2005 MZ11", -- NysaFamily (MBA-IMB)
		"Sol/323760 2005 OP22", -- NysaFamily (MBA-IMB)
		"Sol/324338 2006 PZ14", -- NysaFamily (MBA-IMB)
		"Sol/324353 2006 QR55", -- NysaFamily (MBA-IMB)
		"Sol/324360 2006 QG108", -- NysaFamily (MBA-IMB)
		"Sol/324371 2006 QH183", -- NysaFamily (MBA-IMB)
		"Sol/324375 2006 RN11", -- NysaFamily (MBA-IMB)
		"Sol/324384 2006 RJ88", -- NysaFamily (MBA-IMB)
		"Sol/324388 2006 RH112", -- NysaFamily (MBA-IMB)
		"Sol/324390 2006 SM18", -- NysaFamily (MBA-IMB)
		"Sol/324417 2006 SS290", -- NysaFamily (MBA-IMB)
		"Sol/324424 2006 SC325", -- NysaFamily (MBA-IMB)
		"Sol/324435 2006 TA2", -- NysaFamily (MBA-IMB)
		"Sol/324462 2006 UJ20", -- NysaFamily (MBA-IMB)
		"Sol/324487 2006 UL156", -- NysaFamily (MBA-IMB)
		"Sol/324509 2006 VZ32", -- NysaFamily (MBA-IMB)
		"Sol/324540 2006 WT27", -- NysaFamily (MBA-IMB)
		"Sol/324571 2006 WX170", -- NysaFamily (MBA-IMB)
		"Sol/324572 2006 WN171", -- NysaFamily (MBA-IMB)
		"Sol/324893 2007 VJ52", -- NysaFamily (MBA-IMB)
		"Sol/324904 2007 VU192", -- NysaFamily (MBA-IMB)
		"Sol/324924 2007 VR333", -- NysaFamily (MBA-IMB)
		"Sol/324932 2007 XC1", -- NysaFamily (MBA-IMB)
		"Sol/324936 2007 XP23", -- NysaFamily (MBA-IMB)
		"Sol/324942 2007 XW53", -- NysaFamily (MBA-IMB)
		"Sol/324943 2007 XM56", -- NysaFamily (MBA-IMB)
		"Sol/324962 2007 YQ73", -- NysaFamily (MBA-IMB)
		"Sol/324963 2007 YT74", -- NysaFamily (MBA-IMB)
		"Sol/324967 2008 AC15", -- NysaFamily (MBA-IMB)
		"Sol/324968 2008 AY19", -- NysaFamily (MBA-IMB)
		"Sol/324969 2008 AV20", -- NysaFamily (MBA-IMB)
		"Sol/324972 2008 AJ32", -- NysaFamily (MBA-IMB)
		"Sol/324974 2008 AM43", -- NysaFamily (MBA-IMB)
		"Sol/324977 2008 AH58", -- NysaFamily (MBA-IMB)
		"Sol/324978 2008 AW64", -- NysaFamily (MBA-IMB)
		"Sol/324993 2008 BQ13", -- NysaFamily (MBA-IMB)
		"Sol/324995 2008 BA15", -- NysaFamily (MBA-IMB)
		"Sol/324997 2008 BF18", -- NysaFamily (MBA-IMB)
		"Sol/325000 2008 BL28", -- NysaFamily (MBA-IMB)
		"Sol/325015 2008 CF11", -- NysaFamily (MBA-IMB)
		"Sol/325016 2008 CZ14", -- NysaFamily (MBA-IMB)
		"Sol/325018 2008 CV18", -- NysaFamily (MBA-IMB)
		"Sol/325042 2008 CL124", -- NysaFamily (MBA-IMB)
		"Sol/325043 2008 CL126", -- NysaFamily (MBA-IMB)
		"Sol/325044 2008 CK130", -- NysaFamily (MBA-IMB)
		"Sol/325052 2008 CV177", -- NysaFamily (MBA-IMB)
		"Sol/325076 2008 DT3", -- NysaFamily (MBA-IMB)
		"Sol/325077 2008 DZ5", -- NysaFamily (MBA-IMB)
		"Sol/325082 2008 DZ13", -- NysaFamily (MBA-IMB)
		"Sol/325084 2008 DX30", -- NysaFamily (MBA-IMB)
		"Sol/325085 2008 DJ34", -- NysaFamily (MBA-IMB)
		"Sol/325088 2008 DO43", -- NysaFamily (MBA-IMB)
		"Sol/325093 2008 DB54", -- NysaFamily (MBA-IMB)
		"Sol/325108 2008 EQ33", -- NysaFamily (MBA-IMB)
		"Sol/325112 2008 EM44", -- NysaFamily (MBA-IMB)
		"Sol/325131 2008 EC127", -- NysaFamily (MBA-IMB)
		"Sol/325158 2008 FW19", -- NysaFamily (MBA-IMB)
		"Sol/325166 2008 FS46", -- NysaFamily (MBA-IMB)
		"Sol/325227 2008 GJ40", -- NysaFamily (MBA-IMB)
		"Sol/325415 2009 KM18", -- NysaFamily (MBA-IMB)
		"Sol/325420 2009 MK1", -- NysaFamily (MBA-IMB)
		"Sol/325425 2009 OZ5", -- NysaFamily (MBA-IMB)
		"Sol/325431 2009 OJ16", -- NysaFamily (MBA-IMB)
		"Sol/325461 2009 QU46", -- NysaFamily (MBA-IMB)
		"Sol/325465 2009 QM52", -- NysaFamily (MBA-IMB)
		"Sol/325466 2009 QR53", -- NysaFamily (MBA-IMB)
		"Sol/325468 2009 QO55", -- NysaFamily (MBA-IMB)
		"Sol/325587 2009 SB145", -- NysaFamily (MBA-IMB)
		"Sol/325794 2010 RH63", -- NysaFamily (MBA-IMB)
		"Sol/325806 2010 RT103", -- NysaFamily (MBA-IMB)
		"Sol/325826 2010 RZ174", -- NysaFamily (MBA-IMB)
		"Sol/325831 2010 SF18", -- NysaFamily (MBA-IMB)
		"Sol/325834 2010 SV29", -- NysaFamily (MBA-IMB)
		"Sol/325845 2010 TL31", -- NysaFamily (MBA-IMB)
		"Sol/325847 2010 TQ35", -- NysaFamily (MBA-IMB)
		"Sol/326124 2011 YZ53", -- NysaFamily (MBA-IMB)
		"Sol/326134 2012 BZ20", -- NysaFamily (MBA-IMB)
		"Sol/326146 2012 BS53", -- NysaFamily (MBA-IMB)
		"Sol/326196 2012 CD13", -- NysaFamily (MBA-IMB)
		"Sol/326221 2012 CD50", -- NysaFamily (MBA-IMB)
		"Sol/326232 2012 DS9", -- NysaFamily (MBA-IMB)
		"Sol/326247 2012 DS25", -- NysaFamily (MBA-IMB)
		"Sol/326296 1998 SC44", -- NysaFamily (MBA-IMB)
		"Sol/326297 1998 SQ51", -- NysaFamily (MBA-IMB)
		"Sol/326305 1998 WK40", -- NysaFamily (MBA-IMB)
		"Sol/326309 1999 RF2", -- NysaFamily (MBA-IMB)
		"Sol/326330 2000 ES72", -- NysaFamily (MBA-IMB)
		"Sol/326573 2002 QG30", -- NysaFamily (MBA-IMB)
		"Sol/326574 2002 QO33", -- NysaFamily (MBA-IMB)
		"Sol/326583 2002 QY94", -- NysaFamily (MBA-IMB)
		"Sol/326584 2002 QQ95", -- NysaFamily (MBA-IMB)
		"Sol/326601 2002 RL8", -- NysaFamily (MBA-IMB)
		"Sol/326624 2002 RG204", -- NysaFamily (MBA-IMB)
		"Sol/326633 2002 SU5", -- NysaFamily (MBA-IMB)
		"Sol/326639 2002 SL26", -- NysaFamily (MBA-IMB)
		"Sol/326642 2002 SG46", -- NysaFamily (MBA-IMB)
		"Sol/326649 2002 TB55", -- NysaFamily (MBA-IMB)
		"Sol/326659 2002 TO224", -- NysaFamily (MBA-IMB)
		"Sol/326783 2003 SA242", -- NysaFamily (MBA-IMB)
		"Sol/326790 2003 SQ288", -- NysaFamily (MBA-IMB)
		"Sol/326798 2003 SF313", -- NysaFamily (MBA-IMB)
		"Sol/326799 2003 SR322", -- NysaFamily (MBA-IMB)
		"Sol/326842 2003 UV111", -- NysaFamily (MBA-IMB)
		"Sol/326862 2003 UN212", -- NysaFamily (MBA-IMB)
		"Sol/326877 2003 UG339", -- NysaFamily (MBA-IMB)
		"Sol/326926 2004 BM28", -- NysaFamily (MBA-IMB)
		"Sol/326936 2004 CT11", -- NysaFamily (MBA-IMB)
		"Sol/326943 2004 DY15", -- NysaFamily (MBA-IMB)
		"Sol/326950 2004 FZ7", -- NysaFamily (MBA-IMB)
		"Sol/327129 2005 EW150", -- NysaFamily (MBA-IMB)
		"Sol/327133 2005 EB185", -- NysaFamily (MBA-IMB)
		"Sol/327138 2005 EJ213", -- NysaFamily (MBA-IMB)
		"Sol/327143 2005 ET262", -- NysaFamily (MBA-IMB)
		"Sol/327145 2005 GB9", -- NysaFamily (MBA-IMB)
		"Sol/327167 2005 JM47", -- NysaFamily (MBA-IMB)
		"Sol/327176 2005 JP127", -- NysaFamily (MBA-IMB)
		"Sol/327177 2005 JJ185", -- NysaFamily (MBA-IMB)
		"Sol/327178 2005 KD8", -- NysaFamily (MBA-IMB)
		"Sol/327179 2005 KF13", -- NysaFamily (MBA-IMB)
		"Sol/327184 2005 LF40", -- NysaFamily (MBA-IMB)
		"Sol/327185 2005 LZ41", -- NysaFamily (MBA-IMB)
		"Sol/327186 2005 LC42", -- NysaFamily (MBA-IMB)
		"Sol/327187 2005 LF53", -- NysaFamily (MBA-IMB)
		"Sol/327199 2005 NQ", -- NysaFamily (MBA-IMB)
		"Sol/327201 2005 NW15", -- NysaFamily (MBA-IMB)
		"Sol/327222 2005 QC28", -- NysaFamily (MBA-IMB)
		"Sol/327233 2005 QT187", -- NysaFamily (MBA-IMB)
		"Sol/327646 2006 QX18", -- NysaFamily (MBA-IMB)
		"Sol/327669 2006 QU169", -- NysaFamily (MBA-IMB)
		"Sol/327694 2006 RS105", -- NysaFamily (MBA-IMB)
		"Sol/327735 2006 ST322", -- NysaFamily (MBA-IMB)
		"Sol/327766 2006 UC69", -- NysaFamily (MBA-IMB)
		"Sol/327851 2006 XC43", -- NysaFamily (MBA-IMB)
		"Sol/328087 2007 YP44", -- NysaFamily (MBA-IMB)
		"Sol/328088 2007 YS49", -- NysaFamily (MBA-IMB)
		"Sol/328092 2007 YC64", -- NysaFamily (MBA-IMB)
		"Sol/328093 2007 YH64", -- NysaFamily (MBA-IMB)
		"Sol/328101 2008 AK22", -- NysaFamily (MBA-IMB)
		"Sol/328104 2008 AG25", -- NysaFamily (MBA-IMB)
		"Sol/328107 2008 AG37", -- NysaFamily (MBA-IMB)
		"Sol/328111 2008 AW57", -- NysaFamily (MBA-IMB)
		"Sol/328119 2008 AK73", -- NysaFamily (MBA-IMB)
		"Sol/328126 2008 AX114", -- NysaFamily (MBA-IMB)
		"Sol/328140 2008 BS38", -- NysaFamily (MBA-IMB)
		"Sol/328150 2008 CC43", -- NysaFamily (MBA-IMB)
		"Sol/328153 2008 CT86", -- NysaFamily (MBA-IMB)
		"Sol/328156 2008 CB130", -- NysaFamily (MBA-IMB)
		"Sol/328157 2008 CB132", -- NysaFamily (MBA-IMB)
		"Sol/328162 2008 CH178", -- NysaFamily (MBA-IMB)
		"Sol/328168 2008 CY200", -- NysaFamily (MBA-IMB)
		"Sol/328170 2008 CL210", -- NysaFamily (MBA-IMB)
		"Sol/328174 2008 DP", -- NysaFamily (MBA-IMB)
		"Sol/328176 2008 DU3", -- NysaFamily (MBA-IMB)
		"Sol/328177 2008 DH15", -- NysaFamily (MBA-IMB)
		"Sol/328180 2008 DB33", -- NysaFamily (MBA-IMB)
		"Sol/328187 2008 DK59", -- NysaFamily (MBA-IMB)
		"Sol/328191 2008 DF81", -- NysaFamily (MBA-IMB)
		"Sol/328195 2008 EH16", -- NysaFamily (MBA-IMB)
		"Sol/328211 2008 EO96", -- NysaFamily (MBA-IMB)
		"Sol/328212 2008 EB109", -- NysaFamily (MBA-IMB)
		"Sol/328215 2008 EJ122", -- NysaFamily (MBA-IMB)
		"Sol/328217 2008 EQ131", -- NysaFamily (MBA-IMB)
		"Sol/328222 2008 FZ3", -- NysaFamily (MBA-IMB)
		"Sol/328224 2008 FY10", -- NysaFamily (MBA-IMB)
		"Sol/328228 2008 FA34", -- NysaFamily (MBA-IMB)
		"Sol/328272 2008 GP48", -- NysaFamily (MBA-IMB)
		"Sol/328282 2008 GC87", -- NysaFamily (MBA-IMB)
		"Sol/328487 2009 MX8", -- NysaFamily (MBA-IMB)
		"Sol/328488 2009 MY9", -- NysaFamily (MBA-IMB)
		"Sol/328495 2009 OZ24", -- NysaFamily (MBA-IMB)
		"Sol/328499 2009 PU11", -- NysaFamily (MBA-IMB)
		"Sol/328512 2009 QR11", -- NysaFamily (MBA-IMB)
		"Sol/328513 2009 QP12", -- NysaFamily (MBA-IMB)
		"Sol/328554 2009 RG63", -- NysaFamily (MBA-IMB)
		"Sol/328560 2009 RK74", -- NysaFamily (MBA-IMB)
		"Sol/328561 2009 RW74", -- NysaFamily (MBA-IMB)
		"Sol/328565 2009 SH12", -- NysaFamily (MBA-IMB)
		"Sol/328634 2009 SJ203", -- NysaFamily (MBA-IMB)
		"Sol/328641 2009 SG215", -- NysaFamily (MBA-IMB)
		"Sol/328646 2009 SW233", -- NysaFamily (MBA-IMB)
		"Sol/328893 2010 RU103", -- NysaFamily (MBA-IMB)
		"Sol/328896 2010 SD19", -- NysaFamily (MBA-IMB)
		"Sol/328919 2010 UX35", -- NysaFamily (MBA-IMB)
		"Sol/328921 2010 UZ51", -- NysaFamily (MBA-IMB)
		"Sol/328966 2010 VF165", -- NysaFamily (MBA-IMB)
		"Sol/329197 2012 DU45", -- NysaFamily (MBA-IMB)
		"Sol/329198 2012 DL46", -- NysaFamily (MBA-IMB)
		"Sol/329206 2012 DN53", -- NysaFamily (MBA-IMB)
		"Sol/329252 1995 VQ10", -- NysaFamily (MBA-IMB)
		"Sol/329259 1998 RW14", -- NysaFamily (MBA-IMB)
		"Sol/329260 1998 SY40", -- NysaFamily (MBA-IMB)
		"Sol/329442 2002 PV25", -- NysaFamily (MBA-IMB)
		"Sol/329443 2002 PD26", -- NysaFamily (MBA-IMB)
		"Sol/329465 2002 QH19", -- NysaFamily (MBA-IMB)
		"Sol/329529 2002 TA23", -- NysaFamily (MBA-IMB)
		"Sol/329565 2002 VH35", -- NysaFamily (MBA-IMB)
		"Sol/329573 2002 VQ131", -- NysaFamily (MBA-IMB)
		"Sol/329578 2002 VS143", -- NysaFamily (MBA-IMB)
		"Sol/329586 2002 XY118", -- NysaFamily (MBA-IMB)
		"Sol/329719 2003 WY101", -- NysaFamily (MBA-IMB)
		"Sol/329733 2003 YF7", -- NysaFamily (MBA-IMB)
		"Sol/329737 2003 YG86", -- NysaFamily (MBA-IMB)
		"Sol/329742 2004 AB4", -- NysaFamily (MBA-IMB)
		"Sol/329755 2004 EV12", -- NysaFamily (MBA-IMB)
		"Sol/329762 2004 FE51", -- NysaFamily (MBA-IMB)
		"Sol/329767 2004 GS57", -- NysaFamily (MBA-IMB)
		"Sol/329925 2005 NO33", -- NysaFamily (MBA-IMB)
		"Sol/329930 2005 NS123", -- NysaFamily (MBA-IMB)
		"Sol/329931 2005 OP5", -- NysaFamily (MBA-IMB)
		"Sol/329932 2005 OQ5", -- NysaFamily (MBA-IMB)
		"Sol/329936 2005 OC20", -- NysaFamily (MBA-IMB)
		"Sol/329944 2005 QD30", -- NysaFamily (MBA-IMB)
		"Sol/329946 2005 QW36", -- NysaFamily (MBA-IMB)
		"Sol/329949 2005 QM46", -- NysaFamily (MBA-IMB)
		"Sol/329954 2005 QD70", -- NysaFamily (MBA-IMB)
		"Sol/329959 2005 QG143", -- NysaFamily (MBA-IMB)
		"Sol/329962 2005 QE158", -- NysaFamily (MBA-IMB)
		"Sol/330255 2006 RZ52", -- NysaFamily (MBA-IMB)
		"Sol/330266 2006 SR63", -- NysaFamily (MBA-IMB)
		"Sol/330270 2006 SD96", -- NysaFamily (MBA-IMB)
		"Sol/330277 2006 SM217", -- NysaFamily (MBA-IMB)
		"Sol/330294 2006 TZ33", -- NysaFamily (MBA-IMB)
		"Sol/330297 2006 TX56", -- NysaFamily (MBA-IMB)
		"Sol/330320 2006 UX90", -- NysaFamily (MBA-IMB)
		"Sol/330345 2006 VD12", -- NysaFamily (MBA-IMB)
		"Sol/330524 2007 TL216", -- NysaFamily (MBA-IMB)
		"Sol/330529 2007 VA18", -- NysaFamily (MBA-IMB)
		"Sol/330545 2008 AH65", -- NysaFamily (MBA-IMB)
		"Sol/330552 2008 BV9", -- NysaFamily (MBA-IMB)
		"Sol/330565 2008 CC25", -- NysaFamily (MBA-IMB)
		"Sol/330575 2008 CW73", -- NysaFamily (MBA-IMB)
		"Sol/330577 2008 CQ83", -- NysaFamily (MBA-IMB)
		"Sol/330578 2008 CS88", -- NysaFamily (MBA-IMB)
		"Sol/330597 2008 DO6", -- NysaFamily (MBA-IMB)
		"Sol/330603 2008 DS32", -- NysaFamily (MBA-IMB)
		"Sol/330613 2008 DT80", -- NysaFamily (MBA-IMB)
		"Sol/330615 2008 DO82", -- NysaFamily (MBA-IMB)
		"Sol/330619 2008 EW7", -- NysaFamily (MBA-IMB)
		"Sol/330629 2008 EJ78", -- NysaFamily (MBA-IMB)
		"Sol/330630 2008 EK78", -- NysaFamily (MBA-IMB)
		"Sol/330632 2008 EV83", -- NysaFamily (MBA-IMB)
		"Sol/330651 2008 FA85", -- NysaFamily (MBA-IMB)
		"Sol/330658 2008 FG132", -- NysaFamily (MBA-IMB)
		"Sol/330676 2008 HV5", -- NysaFamily (MBA-IMB)
		"Sol/330683 2008 HE39", -- NysaFamily (MBA-IMB)
		"Sol/330684 2008 HJ46", -- NysaFamily (MBA-IMB)
		"Sol/330689 2008 JP1", -- NysaFamily (MBA-IMB)
		"Sol/330849 2009 PO8", -- NysaFamily (MBA-IMB)
		"Sol/330850 2009 PB12", -- NysaFamily (MBA-IMB)
		"Sol/330873 2009 RQ1", -- NysaFamily (MBA-IMB)
		"Sol/330874 2009 RV9", -- NysaFamily (MBA-IMB)
		"Sol/330921 2009 SP131", -- NysaFamily (MBA-IMB)
		"Sol/330931 2009 SH202", -- NysaFamily (MBA-IMB)
		"Sol/330952 2009 SD306", -- NysaFamily (MBA-IMB)
		"Sol/330983 2009 TV35", -- NysaFamily (MBA-IMB)
		"Sol/331334 2012 BA23", -- NysaFamily (MBA-IMB)
		"Sol/331358 2012 CZ53", -- NysaFamily (MBA-IMB)
		"Sol/331366 2012 DN34", -- NysaFamily (MBA-IMB)
		"Sol/331381 2012 EE2", -- NysaFamily (MBA-IMB)
		"Sol/331413 2012 FN59", -- NysaFamily (MBA-IMB)
		"Sol/331416 2012 FW64", -- NysaFamily (MBA-IMB)
		"Sol/331569 2001 QO52", -- NysaFamily (MBA-IMB)
		"Sol/331580 2001 RP90", -- NysaFamily (MBA-IMB)
		"Sol/331581 2001 SO13", -- NysaFamily (MBA-IMB)
		"Sol/331595 2001 UF208", -- NysaFamily (MBA-IMB)
		"Sol/331601 2001 WL17", -- NysaFamily (MBA-IMB)
		"Sol/331612 2001 YD24", -- NysaFamily (MBA-IMB)
		"Sol/331705 2002 RV89", -- NysaFamily (MBA-IMB)
		"Sol/331797 2003 ON17", -- NysaFamily (MBA-IMB)
		"Sol/331864 2003 YW54", -- NysaFamily (MBA-IMB)
		"Sol/331874 2004 BA141", -- NysaFamily (MBA-IMB)
		"Sol/332015 2005 NY54", -- NysaFamily (MBA-IMB)
		"Sol/332016 2005 NL84", -- NysaFamily (MBA-IMB)
		"Sol/332035 2005 QZ17", -- NysaFamily (MBA-IMB)
		"Sol/332042 2005 QN89", -- NysaFamily (MBA-IMB)
		"Sol/332045 2005 QC115", -- NysaFamily (MBA-IMB)
		"Sol/332049 2005 QC158", -- NysaFamily (MBA-IMB)
		"Sol/332051 2005 QJ176", -- NysaFamily (MBA-IMB)
		"Sol/332057 2005 SY2", -- NysaFamily (MBA-IMB)
		"Sol/332077 2005 SG256", -- NysaFamily (MBA-IMB)
		"Sol/332213 2006 FY30", -- NysaFamily (MBA-IMB)
		"Sol/332339 2007 CB20", -- NysaFamily (MBA-IMB)
		"Sol/332341 2007 CG39", -- NysaFamily (MBA-IMB)
		"Sol/332452 2008 CF12", -- NysaFamily (MBA-IMB)
		"Sol/332457 2008 CG69", -- NysaFamily (MBA-IMB)
		"Sol/332472 2008 DA89", -- NysaFamily (MBA-IMB)
		"Sol/332473 2008 EB51", -- NysaFamily (MBA-IMB)
		"Sol/332476 2008 EY73", -- NysaFamily (MBA-IMB)
		"Sol/332483 2008 EM128", -- NysaFamily (MBA-IMB)
		"Sol/332493 2008 FD60", -- NysaFamily (MBA-IMB)
		"Sol/332494 2008 FY68", -- NysaFamily (MBA-IMB)
		"Sol/332500 2008 FQ115", -- NysaFamily (MBA-IMB)
		"Sol/332509 2008 GA82", -- NysaFamily (MBA-IMB)
		"Sol/332512 2008 GK102", -- NysaFamily (MBA-IMB)
		"Sol/332522 2008 KB35", -- NysaFamily (MBA-IMB)
		"Sol/332671 2009 AO46", -- NysaFamily (MBA-IMB)
		"Sol/332675 2009 BS138", -- NysaFamily (MBA-IMB)
		"Sol/332680 2009 DR51", -- NysaFamily (MBA-IMB)
		"Sol/332693 2009 QO45", -- NysaFamily (MBA-IMB)
		"Sol/332697 2009 RO19", -- NysaFamily (MBA-IMB)
		"Sol/332703 2009 RV51", -- NysaFamily (MBA-IMB)
		"Sol/332732 2009 SZ319", -- NysaFamily (MBA-IMB)
		"Sol/332754 2009 UY8", -- NysaFamily (MBA-IMB)
		"Sol/332768 2009 UJ136", -- NysaFamily (MBA-IMB)
		"Sol/332783 2009 VC52", -- NysaFamily (MBA-IMB)
		"Sol/333018 2011 QE28", -- NysaFamily (MBA-IMB)
		"Sol/333023 2011 RN1", -- NysaFamily (MBA-IMB)
		"Sol/333033 2011 SO66", -- NysaFamily (MBA-IMB)
		"Sol/333039 2011 SZ106", -- NysaFamily (MBA-IMB)
		"Sol/333042 2011 SW119", -- NysaFamily (MBA-IMB)
		"Sol/333049 2011 SP168", -- NysaFamily (MBA-IMB)
		"Sol/333061 2011 TD13", -- NysaFamily (MBA-IMB)
		"Sol/333065 2011 UX17", -- NysaFamily (MBA-IMB)
		"Sol/333081 2011 UM122", -- NysaFamily (MBA-IMB)
		"Sol/333093 2011 UN238", -- NysaFamily (MBA-IMB)
		"Sol/333096 2011 UC248", -- NysaFamily (MBA-IMB)
		"Sol/333100 2011 UL283", -- NysaFamily (MBA-IMB)
		"Sol/333106 2011 UG311", -- NysaFamily (MBA-IMB)
		"Sol/333129 2011 WE81", -- NysaFamily (MBA-IMB)
		"Sol/333137 2011 YO2", -- NysaFamily (MBA-IMB)
		"Sol/333192 2012 FA62", -- NysaFamily (MBA-IMB)
		"Sol/333195 2012 FV76", -- NysaFamily (MBA-IMB)
		"Sol/333207 2012 HA4", -- NysaFamily (MBA-IMB)
		"Sol/333220 2012 HN38", -- NysaFamily (MBA-IMB)
		"Sol/333266 2012 JA29", -- NysaFamily (MBA-IMB)
		"Sol/333283 1998 YQ31", -- NysaFamily (MBA-IMB)
		"Sol/333322 2001 QG26", -- NysaFamily (MBA-IMB)
		"Sol/333325 2001 QW148", -- NysaFamily (MBA-IMB)
		"Sol/333337 2001 RO120", -- NysaFamily (MBA-IMB)
		"Sol/333342 2001 SE210", -- NysaFamily (MBA-IMB)
		"Sol/333347 2001 TT72", -- NysaFamily (MBA-IMB)
		"Sol/333352 2001 UK6", -- NysaFamily (MBA-IMB)
		"Sol/333353 2001 UV42", -- NysaFamily (MBA-IMB)
		"Sol/333361 2001 XA222", -- NysaFamily (MBA-IMB)
		"Sol/333531 2005 SU5", -- NysaFamily (MBA-IMB)
		"Sol/333533 2005 SH85", -- NysaFamily (MBA-IMB)
		"Sol/333546 2005 UA44", -- NysaFamily (MBA-IMB)
		"Sol/333549 2005 UQ97", -- NysaFamily (MBA-IMB)
		"Sol/333550 2005 UJ108", -- NysaFamily (MBA-IMB)
		"Sol/333627 2008 ED43", -- NysaFamily (MBA-IMB)
		"Sol/333632 2008 GH52", -- NysaFamily (MBA-IMB)
		"Sol/333735 2009 VB110", -- NysaFamily (MBA-IMB)
		"Sol/333739 2009 WO180", -- NysaFamily (MBA-IMB)
		"Sol/333762 2011 CM31", -- NysaFamily (MBA-IMB)
		"Sol/333782 2011 FH83", -- NysaFamily (MBA-IMB)
		"Sol/333873 1997 SN5", -- NysaFamily (MBA-IMB)
		"Sol/333892 1998 SP51", -- NysaFamily (MBA-IMB)
		"Sol/333895 1999 BV30", -- NysaFamily (MBA-IMB)
		"Sol/333989 2000 SJ194", -- NysaFamily (MBA-IMB)
		"Sol/334013 2000 VL19", -- NysaFamily (MBA-IMB)
		"Sol/334064 2001 PD11", -- NysaFamily (MBA-IMB)
		"Sol/334080 2001 QW53", -- NysaFamily (MBA-IMB)
		"Sol/334092 2001 QT143", -- NysaFamily (MBA-IMB)
		"Sol/334093 2001 QP160", -- NysaFamily (MBA-IMB)
		"Sol/334103 2001 QY216", -- NysaFamily (MBA-IMB)
		"Sol/334116 2001 QT293", -- NysaFamily (MBA-IMB)
		"Sol/334123 2001 RV3", -- NysaFamily (MBA-IMB)
		"Sol/334140 2001 RM85", -- NysaFamily (MBA-IMB)
		"Sol/334141 2001 RS89", -- NysaFamily (MBA-IMB)
		"Sol/334143 2001 RB97", -- NysaFamily (MBA-IMB)
		"Sol/334146 2001 RF122", -- NysaFamily (MBA-IMB)
		"Sol/334147 2001 RA124", -- NysaFamily (MBA-IMB)
		"Sol/334149 2001 RH128", -- NysaFamily (MBA-IMB)
		"Sol/334173 2001 SY125", -- NysaFamily (MBA-IMB)
		"Sol/334175 2001 SN127", -- NysaFamily (MBA-IMB)
		"Sol/334176 2001 SA130", -- NysaFamily (MBA-IMB)
		"Sol/334200 2001 SZ265", -- NysaFamily (MBA-IMB)
		"Sol/334208 2001 SF308", -- NysaFamily (MBA-IMB)
		"Sol/334210 2001 SQ309", -- NysaFamily (MBA-IMB)
		"Sol/334213 2001 SC324", -- NysaFamily (MBA-IMB)
		"Sol/334217 2001 SM350", -- NysaFamily (MBA-IMB)
		"Sol/334224 2001 TL53", -- NysaFamily (MBA-IMB)
		"Sol/334225 2001 TT53", -- NysaFamily (MBA-IMB)
		"Sol/334232 2001 TH70", -- NysaFamily (MBA-IMB)
		"Sol/334250 2001 TF184", -- NysaFamily (MBA-IMB)
		"Sol/334265 2001 UZ8", -- NysaFamily (MBA-IMB)
		"Sol/334271 2001 UA42", -- NysaFamily (MBA-IMB)
		"Sol/334274 2001 UZ73", -- NysaFamily (MBA-IMB)
		"Sol/334282 2001 UR134", -- NysaFamily (MBA-IMB)
		"Sol/334283 2001 UM148", -- NysaFamily (MBA-IMB)
		"Sol/334287 2001 UU170", -- NysaFamily (MBA-IMB)
		"Sol/334288 2001 UA179", -- NysaFamily (MBA-IMB)
		"Sol/334291 2001 UT199", -- NysaFamily (MBA-IMB)
		"Sol/334293 2001 UX202", -- NysaFamily (MBA-IMB)
		"Sol/334295 2001 UM220", -- NysaFamily (MBA-IMB)
		"Sol/334296 2001 UL221", -- NysaFamily (MBA-IMB)
		"Sol/334304 2001 VW63", -- NysaFamily (MBA-IMB)
		"Sol/334318 2001 WD30", -- NysaFamily (MBA-IMB)
		"Sol/334321 2001 WX63", -- NysaFamily (MBA-IMB)
		"Sol/334356 2001 YY97", -- NysaFamily (MBA-IMB)
		"Sol/334600 2002 TL276", -- NysaFamily (MBA-IMB)
		"Sol/334697 2003 DX7", -- NysaFamily (MBA-IMB)
		"Sol/334789 2003 SW169", -- NysaFamily (MBA-IMB)
		"Sol/334967 2004 DE59", -- NysaFamily (MBA-IMB)
		"Sol/334986 2004 FB50", -- NysaFamily (MBA-IMB)
		"Sol/334998 2004 GB8", -- NysaFamily (MBA-IMB)
		"Sol/335003 2004 GG56", -- NysaFamily (MBA-IMB)
		"Sol/335009 2004 HO35", -- NysaFamily (MBA-IMB)
		"Sol/335254 2005 MG20", -- NysaFamily (MBA-IMB)
		"Sol/335258 2005 ML41", -- NysaFamily (MBA-IMB)
		"Sol/335295 2005 PV19", -- NysaFamily (MBA-IMB)
		"Sol/335313 2005 QS45", -- NysaFamily (MBA-IMB)
		"Sol/335324 2005 QN110", -- NysaFamily (MBA-IMB)
		"Sol/335330 2005 QG176", -- NysaFamily (MBA-IMB)
		"Sol/335334 2005 RV21", -- NysaFamily (MBA-IMB)
		"Sol/335342 2005 SB23", -- NysaFamily (MBA-IMB)
		"Sol/335345 2005 SB39", -- NysaFamily (MBA-IMB)
		"Sol/335347 2005 SW46", -- NysaFamily (MBA-IMB)
		"Sol/335356 2005 ST93", -- NysaFamily (MBA-IMB)
		"Sol/335358 2005 SB103", -- NysaFamily (MBA-IMB)
		"Sol/335359 2005 SN105", -- NysaFamily (MBA-IMB)
		"Sol/335363 2005 SD117", -- NysaFamily (MBA-IMB)
		"Sol/335367 2005 ST145", -- NysaFamily (MBA-IMB)
		"Sol/335374 2005 SZ182", -- NysaFamily (MBA-IMB)
		"Sol/335389 2005 TV2", -- NysaFamily (MBA-IMB)
		"Sol/335396 2005 TA17", -- NysaFamily (MBA-IMB)
		"Sol/335397 2005 TE18", -- NysaFamily (MBA-IMB)
		"Sol/335398 2005 TF18", -- NysaFamily (MBA-IMB)
		"Sol/335402 2005 TS27", -- NysaFamily (MBA-IMB)
		"Sol/335403 2005 TB77", -- NysaFamily (MBA-IMB)
		"Sol/335409 2005 TP115", -- NysaFamily (MBA-IMB)
		"Sol/335416 2005 UR12", -- NysaFamily (MBA-IMB)
		"Sol/335422 2005 UU48", -- NysaFamily (MBA-IMB)
		"Sol/335425 2005 UJ55", -- NysaFamily (MBA-IMB)
		"Sol/335426 2005 UA61", -- NysaFamily (MBA-IMB)
		"Sol/335428 2005 UB85", -- NysaFamily (MBA-IMB)
		"Sol/335431 2005 UT99", -- NysaFamily (MBA-IMB)
		"Sol/335433 2005 UW163", -- NysaFamily (MBA-IMB)
		"Sol/335436 2005 UR215", -- NysaFamily (MBA-IMB)
		"Sol/335438 2005 UQ282", -- NysaFamily (MBA-IMB)
		"Sol/335474 2005 WS94", -- NysaFamily (MBA-IMB)
		"Sol/335497 2005 YK5", -- NysaFamily (MBA-IMB)
		"Sol/335511 2005 YA145", -- NysaFamily (MBA-IMB)
		"Sol/335687 2006 WD39", -- NysaFamily (MBA-IMB)
		"Sol/335720 2007 CU38", -- NysaFamily (MBA-IMB)
		"Sol/335725 2007 DP11", -- NysaFamily (MBA-IMB)
		"Sol/335742 2007 EW11", -- NysaFamily (MBA-IMB)
		"Sol/335748 2007 EH44", -- NysaFamily (MBA-IMB)
		"Sol/335782 2007 FR4", -- NysaFamily (MBA-IMB)
		"Sol/336070 2008 FV58", -- NysaFamily (MBA-IMB)
		"Sol/336072 2008 FG69", -- NysaFamily (MBA-IMB)
		"Sol/336093 2008 GK144", -- NysaFamily (MBA-IMB)
		"Sol/336096 2008 HQ5", -- NysaFamily (MBA-IMB)
		"Sol/336100 2008 HL44", -- NysaFamily (MBA-IMB)
		"Sol/336122 2008 OA8", -- NysaFamily (MBA-IMB)
		"Sol/336124 2008 OQ18", -- NysaFamily (MBA-IMB)
		"Sol/336139 2008 QW12", -- NysaFamily (MBA-IMB)
		"Sol/336155 2008 RO1", -- NysaFamily (MBA-IMB)
		"Sol/336581 2009 SO186", -- NysaFamily (MBA-IMB)
		"Sol/336614 2009 UC140", -- NysaFamily (MBA-IMB)
		"Sol/336649 2009 WT206", -- NysaFamily (MBA-IMB)
		"Sol/336653 2009 WS263", -- NysaFamily (MBA-IMB)
		"Sol/336654 2009 XX2", -- NysaFamily (MBA-IMB)
		"Sol/336767 2011 BU19", -- NysaFamily (MBA-IMB)
		"Sol/336799 2011 CK81", -- NysaFamily (MBA-IMB)
		"Sol/336813 2011 DW24", -- NysaFamily (MBA-IMB)
		"Sol/336835 2011 FH2", -- NysaFamily (MBA-IMB)
		"Sol/336852 2011 FL51", -- NysaFamily (MBA-IMB)
		"Sol/336854 2011 FB53", -- NysaFamily (MBA-IMB)
		"Sol/337016 1994 TE11", -- NysaFamily (MBA-IMB)
		"Sol/337044 Bobdylan", -- NysaFamily (MBA-IMB)
		"Sol/337063 1997 TQ3", -- NysaFamily (MBA-IMB)
		"Sol/337089 1998 TW9", -- NysaFamily (MBA-IMB)
		"Sol/337217 2000 BF39", -- NysaFamily (MBA-IMB)
		"Sol/337355 2001 OQ110", -- NysaFamily (MBA-IMB)
		"Sol/337374 2001 QQ46", -- NysaFamily (MBA-IMB)
		"Sol/337392 2001 QW160", -- NysaFamily (MBA-IMB)
		"Sol/337399 2001 QL186", -- NysaFamily (MBA-IMB)
		"Sol/337403 2001 QT207", -- NysaFamily (MBA-IMB)
		"Sol/337410 2001 QG253", -- NysaFamily (MBA-IMB)
		"Sol/337419 2001 QA327", -- NysaFamily (MBA-IMB)
		"Sol/337429 2001 RL16", -- NysaFamily (MBA-IMB)
		"Sol/337430 2001 RU18", -- NysaFamily (MBA-IMB)
		"Sol/337432 2001 RY27", -- NysaFamily (MBA-IMB)
		"Sol/337448 2001 RT60", -- NysaFamily (MBA-IMB)
		"Sol/337464 2001 RX125", -- NysaFamily (MBA-IMB)
		"Sol/337504 2001 SN130", -- NysaFamily (MBA-IMB)
		"Sol/337515 2001 SY146", -- NysaFamily (MBA-IMB)
		"Sol/337529 2001 SY182", -- NysaFamily (MBA-IMB)
		"Sol/337531 2001 SK206", -- NysaFamily (MBA-IMB)
		"Sol/337534 2001 SV218", -- NysaFamily (MBA-IMB)
		"Sol/337541 2001 SW231", -- NysaFamily (MBA-IMB)
		"Sol/337542 2001 SB233", -- NysaFamily (MBA-IMB)
		"Sol/337545 2001 SK243", -- NysaFamily (MBA-IMB)
		"Sol/337551 2001 SM259", -- NysaFamily (MBA-IMB)
		"Sol/337554 2001 SG261", -- NysaFamily (MBA-IMB)
		"Sol/337583 2001 SU332", -- NysaFamily (MBA-IMB)
		"Sol/337591 2001 SO349", -- NysaFamily (MBA-IMB)
		"Sol/337601 2001 TL3", -- NysaFamily (MBA-IMB)
		"Sol/337635 2001 TO104", -- NysaFamily (MBA-IMB)
		"Sol/337639 2001 TU112", -- NysaFamily (MBA-IMB)
		"Sol/337661 2001 TV162", -- NysaFamily (MBA-IMB)
		"Sol/337670 2001 TC182", -- NysaFamily (MBA-IMB)
		"Sol/337733 2001 UJ68", -- NysaFamily (MBA-IMB)
		"Sol/337744 2001 UR97", -- NysaFamily (MBA-IMB)
		"Sol/337745 2001 UM100", -- NysaFamily (MBA-IMB)
		"Sol/337749 2001 UH102", -- NysaFamily (MBA-IMB)
		"Sol/337768 2001 UZ143", -- NysaFamily (MBA-IMB)
		"Sol/337772 2001 UK163", -- NysaFamily (MBA-IMB)
		"Sol/337781 2001 UZ184", -- NysaFamily (MBA-IMB)
		"Sol/337791 2001 UU202", -- NysaFamily (MBA-IMB)
		"Sol/337796 2001 UW205", -- NysaFamily (MBA-IMB)
		"Sol/337810 2001 UT227", -- NysaFamily (MBA-IMB)
		"Sol/337811 2001 UD228", -- NysaFamily (MBA-IMB)
		"Sol/337812 2001 UV229", -- NysaFamily (MBA-IMB)
		"Sol/337823 2001 VW25", -- NysaFamily (MBA-IMB)
		"Sol/337828 2001 VQ41", -- NysaFamily (MBA-IMB)
		"Sol/337857 2001 VW123", -- NysaFamily (MBA-IMB)
		"Sol/337892 2001 WH102", -- NysaFamily (MBA-IMB)
		"Sol/337906 2001 XW89", -- NysaFamily (MBA-IMB)
		"Sol/337907 2001 XA94", -- NysaFamily (MBA-IMB)
		"Sol/337911 2001 XQ123", -- NysaFamily (MBA-IMB)
		"Sol/337915 2001 XA133", -- NysaFamily (MBA-IMB)
		"Sol/337918 2001 XZ167", -- NysaFamily (MBA-IMB)
		"Sol/337924 2001 XL236", -- NysaFamily (MBA-IMB)
		"Sol/337934 2001 YH15", -- NysaFamily (MBA-IMB)
		"Sol/337936 2001 YC23", -- NysaFamily (MBA-IMB)
		"Sol/337950 2001 YN157", -- NysaFamily (MBA-IMB)
		"Sol/337954 2002 AH73", -- NysaFamily (MBA-IMB)
		"Sol/338415 2003 BD50", -- NysaFamily (MBA-IMB)
		"Sol/338421 2003 BV64", -- NysaFamily (MBA-IMB)
		"Sol/338459 2003 FO26", -- NysaFamily (MBA-IMB)
		"Sol/338461 2003 FE34", -- NysaFamily (MBA-IMB)
		"Sol/338479 2003 HO", -- NysaFamily (MBA-IMB)
		"Sol/338485 2003 HU38", -- NysaFamily (MBA-IMB)
		"Sol/338968 2004 FA50", -- NysaFamily (MBA-IMB)
		"Sol/338986 2004 FE135", -- NysaFamily (MBA-IMB)
		"Sol/338997 2004 GO30", -- NysaFamily (MBA-IMB)
		"Sol/339009 2004 GQ57", -- NysaFamily (MBA-IMB)
		"Sol/339025 2004 HF27", -- NysaFamily (MBA-IMB)
		"Sol/339040 2004 JH25", -- NysaFamily (MBA-IMB)
		"Sol/339056 2004 OW", -- NysaFamily (MBA-IMB)
		"Sol/339060 2004 PL23", -- NysaFamily (MBA-IMB)
		"Sol/339063 2004 PA51", -- NysaFamily (MBA-IMB)
		"Sol/339076 2004 RU17", -- NysaFamily (MBA-IMB)
		"Sol/339078 2004 RR21", -- NysaFamily (MBA-IMB)
		"Sol/339113 2004 RZ223", -- NysaFamily (MBA-IMB)
		"Sol/339601 2005 NV67", -- NysaFamily (MBA-IMB)
		"Sol/339602 2005 NR87", -- NysaFamily (MBA-IMB)
		"Sol/339608 2005 OE6", -- NysaFamily (MBA-IMB)
		"Sol/339614 2005 OF16", -- NysaFamily (MBA-IMB)
		"Sol/339624 2005 PA20", -- NysaFamily (MBA-IMB)
		"Sol/339628 2005 QT8", -- NysaFamily (MBA-IMB)
		"Sol/339633 2005 QW26", -- NysaFamily (MBA-IMB)
		"Sol/339652 2005 QA67", -- NysaFamily (MBA-IMB)
		"Sol/339654 2005 QC70", -- NysaFamily (MBA-IMB)
		"Sol/339668 2005 QJ106", -- NysaFamily (MBA-IMB)
		"Sol/339673 2005 QC136", -- NysaFamily (MBA-IMB)
		"Sol/339680 2005 QC155", -- NysaFamily (MBA-IMB)
		"Sol/339685 2005 QM173", -- NysaFamily (MBA-IMB)
		"Sol/339686 2005 QQ174", -- NysaFamily (MBA-IMB)
		"Sol/339692 2005 QW181", -- NysaFamily (MBA-IMB)
		"Sol/339709 2005 RZ32", -- NysaFamily (MBA-IMB)
		"Sol/339734 2005 SR44", -- NysaFamily (MBA-IMB)
		"Sol/339738 2005 SF49", -- NysaFamily (MBA-IMB)
		"Sol/339744 2005 SF56", -- NysaFamily (MBA-IMB)
		"Sol/339746 2005 SA57", -- NysaFamily (MBA-IMB)
		"Sol/339749 2005 SH62", -- NysaFamily (MBA-IMB)
		"Sol/339756 2005 SQ73", -- NysaFamily (MBA-IMB)
		"Sol/339777 2005 SH121", -- NysaFamily (MBA-IMB)
		"Sol/339817 2005 SW231", -- NysaFamily (MBA-IMB)
		"Sol/339819 2005 SW232", -- NysaFamily (MBA-IMB)
		"Sol/339822 2005 SM238", -- NysaFamily (MBA-IMB)
		"Sol/339838 2005 SL290", -- NysaFamily (MBA-IMB)
		"Sol/339845 2005 TH17", -- NysaFamily (MBA-IMB)
		"Sol/339846 2005 TL18", -- NysaFamily (MBA-IMB)
		"Sol/339857 2005 TL59", -- NysaFamily (MBA-IMB)
		"Sol/339865 2005 TV94", -- NysaFamily (MBA-IMB)
		"Sol/339866 2005 TH96", -- NysaFamily (MBA-IMB)
		"Sol/339880 2005 TA124", -- NysaFamily (MBA-IMB)
		"Sol/339883 2005 TM129", -- NysaFamily (MBA-IMB)
		"Sol/339886 2005 TL134", -- NysaFamily (MBA-IMB)
		"Sol/339892 2005 TZ151", -- NysaFamily (MBA-IMB)
		"Sol/339896 2005 TL169", -- NysaFamily (MBA-IMB)
		"Sol/339905 2005 UC13", -- NysaFamily (MBA-IMB)
		"Sol/339910 2005 UV29", -- NysaFamily (MBA-IMB)
		"Sol/339914 2005 UF36", -- NysaFamily (MBA-IMB)
		"Sol/339918 2005 UQ42", -- NysaFamily (MBA-IMB)
		"Sol/339922 2005 UF46", -- NysaFamily (MBA-IMB)
		"Sol/339927 2005 UF50", -- NysaFamily (MBA-IMB)
		"Sol/339937 2005 US88", -- NysaFamily (MBA-IMB)
		"Sol/339949 2005 UB131", -- NysaFamily (MBA-IMB)
		"Sol/339951 2005 UF141", -- NysaFamily (MBA-IMB)
		"Sol/339988 2005 UD259", -- NysaFamily (MBA-IMB)
		"Sol/339992 2005 UN262", -- NysaFamily (MBA-IMB)
		"Sol/339998 2005 UT292", -- NysaFamily (MBA-IMB)
		"Sol/340001 2005 UH299", -- NysaFamily (MBA-IMB)
		"Sol/340031 2005 UW437", -- NysaFamily (MBA-IMB)
		"Sol/340033 2005 UG444", -- NysaFamily (MBA-IMB)
		"Sol/340038 2005 UU478", -- NysaFamily (MBA-IMB)
		"Sol/340042 2005 UP490", -- NysaFamily (MBA-IMB)
		"Sol/340044 2005 UO508", -- NysaFamily (MBA-IMB)
		"Sol/340049 2005 VK15", -- NysaFamily (MBA-IMB)
		"Sol/340051 2005 VK20", -- NysaFamily (MBA-IMB)
		"Sol/340055 2005 VX29", -- NysaFamily (MBA-IMB)
		"Sol/340057 2005 VP31", -- NysaFamily (MBA-IMB)
		"Sol/340063 2005 VK47", -- NysaFamily (MBA-IMB)
		"Sol/340073 2005 VV113", -- NysaFamily (MBA-IMB)
		"Sol/340078 2005 WM10", -- NysaFamily (MBA-IMB)
		"Sol/340080 2005 WA25", -- NysaFamily (MBA-IMB)
		"Sol/340097 2005 WF75", -- NysaFamily (MBA-IMB)
		"Sol/340120 2005 WL197", -- NysaFamily (MBA-IMB)
		"Sol/340127 2005 XG18", -- NysaFamily (MBA-IMB)
		"Sol/340128 2005 XX28", -- NysaFamily (MBA-IMB)
		"Sol/340131 2005 XY51", -- NysaFamily (MBA-IMB)
		"Sol/340133 2005 XD82", -- NysaFamily (MBA-IMB)
		"Sol/340139 2005 YX24", -- NysaFamily (MBA-IMB)
		"Sol/340140 2005 YW25", -- NysaFamily (MBA-IMB)
		"Sol/340141 2005 YQ33", -- NysaFamily (MBA-IMB)
		"Sol/340142 2005 YM39", -- NysaFamily (MBA-IMB)
		"Sol/340146 2005 YH52", -- NysaFamily (MBA-IMB)
		"Sol/340161 2005 YE114", -- NysaFamily (MBA-IMB)
		"Sol/340166 2005 YM144", -- NysaFamily (MBA-IMB)
		"Sol/340168 2005 YA148", -- NysaFamily (MBA-IMB)
		"Sol/340169 2005 YH151", -- NysaFamily (MBA-IMB)
		"Sol/340170 2005 YT151", -- NysaFamily (MBA-IMB)
		"Sol/340175 2005 YK178", -- NysaFamily (MBA-IMB)
		"Sol/340186 2005 YX206", -- NysaFamily (MBA-IMB)
		"Sol/340188 2005 YJ230", -- NysaFamily (MBA-IMB)
		"Sol/340196 2005 YX275", -- NysaFamily (MBA-IMB)
		"Sol/340209 2006 AY52", -- NysaFamily (MBA-IMB)
		"Sol/340211 2006 AR61", -- NysaFamily (MBA-IMB)
		"Sol/340212 2006 AW69", -- NysaFamily (MBA-IMB)
		"Sol/340229 2006 BS68", -- NysaFamily (MBA-IMB)
		"Sol/340243 2006 BZ109", -- NysaFamily (MBA-IMB)
		"Sol/340279 2006 BY228", -- NysaFamily (MBA-IMB)
		"Sol/340318 2006 DR19", -- NysaFamily (MBA-IMB)
		"Sol/340683 2006 RS83", -- NysaFamily (MBA-IMB)
		"Sol/340843 2006 WJ89", -- NysaFamily (MBA-IMB)
		"Sol/340873 2007 BX76", -- NysaFamily (MBA-IMB)
		"Sol/340908 2007 DM38", -- NysaFamily (MBA-IMB)
		"Sol/340915 2007 DW75", -- NysaFamily (MBA-IMB)
		"Sol/340918 2007 DZ95", -- NysaFamily (MBA-IMB)
		"Sol/340920 2007 DM105", -- NysaFamily (MBA-IMB)
		"Sol/340921 2007 DB111", -- NysaFamily (MBA-IMB)
		"Sol/340940 2007 EK41", -- NysaFamily (MBA-IMB)
		"Sol/340955 2007 EY81", -- NysaFamily (MBA-IMB)
		"Sol/340979 2007 EF169", -- NysaFamily (MBA-IMB)
		"Sol/340981 2007 EC175", -- NysaFamily (MBA-IMB)
		"Sol/340994 2007 EA210", -- NysaFamily (MBA-IMB)
		"Sol/341009 2007 FC31", -- NysaFamily (MBA-IMB)
		"Sol/341020 2007 GS2", -- NysaFamily (MBA-IMB)
		"Sol/341037 2007 GU39", -- NysaFamily (MBA-IMB)
		"Sol/341046 2007 GT68", -- NysaFamily (MBA-IMB)
		"Sol/341053 2007 HS2", -- NysaFamily (MBA-IMB)
		"Sol/341081 2007 HZ83", -- NysaFamily (MBA-IMB)
		"Sol/341837 2008 CT200", -- NysaFamily (MBA-IMB)
		"Sol/341912 2008 JA32", -- NysaFamily (MBA-IMB)
		"Sol/341921 2008 KB20", -- NysaFamily (MBA-IMB)
		"Sol/341933 2008 OZ2", -- NysaFamily (MBA-IMB)
		"Sol/341937 2008 OG9", -- NysaFamily (MBA-IMB)
		"Sol/341942 2008 OV24", -- NysaFamily (MBA-IMB)
		"Sol/341945 2008 PE", -- NysaFamily (MBA-IMB)
		"Sol/341953 2008 PU15", -- NysaFamily (MBA-IMB)
		"Sol/341969 2008 QT15", -- NysaFamily (MBA-IMB)
		"Sol/341970 2008 QA16", -- NysaFamily (MBA-IMB)
		"Sol/341976 2008 QD37", -- NysaFamily (MBA-IMB)
		"Sol/341981 2008 QF40", -- NysaFamily (MBA-IMB)
		"Sol/341991 2008 RB4", -- NysaFamily (MBA-IMB)
		"Sol/341993 2008 RP10", -- NysaFamily (MBA-IMB)
		"Sol/342002 2008 RO34", -- NysaFamily (MBA-IMB)
		"Sol/342015 2008 RQ74", -- NysaFamily (MBA-IMB)
		"Sol/342017 Ramonin", -- NysaFamily (MBA-IMB)
		"Sol/342034 2008 RF112", -- NysaFamily (MBA-IMB)
		"Sol/342050 2008 RY134", -- NysaFamily (MBA-IMB)
		"Sol/342054 2008 RQ145", -- NysaFamily (MBA-IMB)
		"Sol/342057 2008 SE2", -- NysaFamily (MBA-IMB)
		"Sol/342061 2008 ST13", -- NysaFamily (MBA-IMB)
		"Sol/342064 2008 SW21", -- NysaFamily (MBA-IMB)
		"Sol/342065 2008 SG22", -- NysaFamily (MBA-IMB)
		"Sol/342068 2008 SL24", -- NysaFamily (MBA-IMB)
		"Sol/342075 2008 SY33", -- NysaFamily (MBA-IMB)
		"Sol/342081 2008 SU40", -- NysaFamily (MBA-IMB)
		"Sol/342090 2008 SE53", -- NysaFamily (MBA-IMB)
		"Sol/342097 2008 SY60", -- NysaFamily (MBA-IMB)
		"Sol/342161 2008 SR152", -- NysaFamily (MBA-IMB)
		"Sol/342164 2008 SG159", -- NysaFamily (MBA-IMB)
		"Sol/342166 2008 SX162", -- NysaFamily (MBA-IMB)
		"Sol/342198 2008 SM213", -- NysaFamily (MBA-IMB)
		"Sol/342202 2008 SE220", -- NysaFamily (MBA-IMB)
		"Sol/342203 2008 SS220", -- NysaFamily (MBA-IMB)
		"Sol/342286 2008 TT23", -- NysaFamily (MBA-IMB)
		"Sol/342320 2008 TD80", -- NysaFamily (MBA-IMB)
		"Sol/342324 2008 TK92", -- NysaFamily (MBA-IMB)
		"Sol/342337 2008 TS119", -- NysaFamily (MBA-IMB)
		"Sol/342405 2008 UX56", -- NysaFamily (MBA-IMB)
		"Sol/343199 2009 VJ47", -- NysaFamily (MBA-IMB)
		"Sol/343211 2009 WV20", -- NysaFamily (MBA-IMB)
		"Sol/343235 2009 WK130", -- NysaFamily (MBA-IMB)
		"Sol/343248 2009 WV261", -- NysaFamily (MBA-IMB)
		"Sol/343272 2010 AG9", -- NysaFamily (MBA-IMB)
		"Sol/343281 2010 AF38", -- NysaFamily (MBA-IMB)
		"Sol/343285 2010 AT43", -- NysaFamily (MBA-IMB)
		"Sol/343288 2010 AV54", -- NysaFamily (MBA-IMB)
		"Sol/343325 2010 CS3", -- NysaFamily (MBA-IMB)
		"Sol/343339 2010 CO39", -- NysaFamily (MBA-IMB)
		"Sol/343340 2010 CE41", -- NysaFamily (MBA-IMB)
		"Sol/343368 2010 CH91", -- NysaFamily (MBA-IMB)
		"Sol/343382 2010 CK138", -- NysaFamily (MBA-IMB)
		"Sol/343391 2010 CR153", -- NysaFamily (MBA-IMB)
		"Sol/343407 2010 CR175", -- NysaFamily (MBA-IMB)
		"Sol/343419 2010 DD4", -- NysaFamily (MBA-IMB)
		"Sol/343433 2010 DT46", -- NysaFamily (MBA-IMB)
		"Sol/343491 2010 EV96", -- NysaFamily (MBA-IMB)
		"Sol/343684 2011 BM35", -- NysaFamily (MBA-IMB)
		"Sol/343691 2011 CU43", -- NysaFamily (MBA-IMB)
		"Sol/343701 2011 DB42", -- NysaFamily (MBA-IMB)
		"Sol/343718 2011 EP66", -- NysaFamily (MBA-IMB)
		"Sol/343724 2011 EK71", -- NysaFamily (MBA-IMB)
		"Sol/343763 2011 FQ120", -- NysaFamily (MBA-IMB)
		"Sol/343774 Samuelhale", -- NysaFamily (MBA-IMB)
		"Sol/343777 2011 GL", -- NysaFamily (MBA-IMB)
		"Sol/343803 2011 GP71", -- NysaFamily (MBA-IMB)
		"Sol/343811 2011 HC6", -- NysaFamily (MBA-IMB)
		"Sol/343817 2011 HT11", -- NysaFamily (MBA-IMB)
		"Sol/343833 2011 HR27", -- NysaFamily (MBA-IMB)
		"Sol/343845 2011 HN38", -- NysaFamily (MBA-IMB)
		"Sol/343882 2011 HA83", -- NysaFamily (MBA-IMB)
		"Sol/343883 2011 HV83", -- NysaFamily (MBA-IMB)
		"Sol/344015 2012 BW94", -- NysaFamily (MBA-IMB)
		"Sol/344019 2012 DK63", -- NysaFamily (MBA-IMB)
		"Sol/344142 2000 HL102", -- NysaFamily (MBA-IMB)
		"Sol/344144 2000 KA22", -- NysaFamily (MBA-IMB)
		"Sol/344153 2000 SU56", -- NysaFamily (MBA-IMB)
		"Sol/344200 2001 QR5", -- NysaFamily (MBA-IMB)
		"Sol/344203 2001 QR123", -- NysaFamily (MBA-IMB)
		"Sol/344208 2001 QC252", -- NysaFamily (MBA-IMB)
		"Sol/344219 2001 RT69", -- NysaFamily (MBA-IMB)
		"Sol/344221 2001 RY89", -- NysaFamily (MBA-IMB)
		"Sol/344239 2001 ST140", -- NysaFamily (MBA-IMB)
		"Sol/344253 2001 SH249", -- NysaFamily (MBA-IMB)
		"Sol/344275 2001 TF62", -- NysaFamily (MBA-IMB)
		"Sol/344282 2001 TV176", -- NysaFamily (MBA-IMB)
		"Sol/344291 2001 UQ4", -- NysaFamily (MBA-IMB)
		"Sol/344292 2001 UK12", -- NysaFamily (MBA-IMB)
		"Sol/344296 2001 UH58", -- NysaFamily (MBA-IMB)
		"Sol/344300 2001 US86", -- NysaFamily (MBA-IMB)
		"Sol/344309 2001 UX144", -- NysaFamily (MBA-IMB)
		"Sol/344337 2001 VB104", -- NysaFamily (MBA-IMB)
		"Sol/344345 2001 WL32", -- NysaFamily (MBA-IMB)
		"Sol/344347 2001 WZ34", -- NysaFamily (MBA-IMB)
		"Sol/344350 2001 WQ56", -- NysaFamily (MBA-IMB)
		"Sol/344370 2001 XT137", -- NysaFamily (MBA-IMB)
		"Sol/344371 2001 XP143", -- NysaFamily (MBA-IMB)
		"Sol/344375 2001 XQ169", -- NysaFamily (MBA-IMB)
		"Sol/344407 2002 AN127", -- NysaFamily (MBA-IMB)
		"Sol/344417 2002 CK17", -- NysaFamily (MBA-IMB)
		"Sol/344423 2002 CK207", -- NysaFamily (MBA-IMB)
		"Sol/344555 2002 WN22", -- NysaFamily (MBA-IMB)
		"Sol/344617 2003 FE10", -- NysaFamily (MBA-IMB)
		"Sol/344860 2004 HT29", -- NysaFamily (MBA-IMB)
		"Sol/344881 2004 PQ49", -- NysaFamily (MBA-IMB)
		"Sol/344884 2004 PW71", -- NysaFamily (MBA-IMB)
		"Sol/344886 2004 PV82", -- NysaFamily (MBA-IMB)
		"Sol/344889 2004 PJ111", -- NysaFamily (MBA-IMB)
		"Sol/344891 2004 RL30", -- NysaFamily (MBA-IMB)
		"Sol/344892 2004 RR35", -- NysaFamily (MBA-IMB)
		"Sol/344896 2004 RY72", -- NysaFamily (MBA-IMB)
		"Sol/344912 2004 RJ237", -- NysaFamily (MBA-IMB)
		"Sol/344914 2004 RR261", -- NysaFamily (MBA-IMB)
		"Sol/344918 2004 RY347", -- NysaFamily (MBA-IMB)
		"Sol/344930 2004 TU117", -- NysaFamily (MBA-IMB)
		"Sol/344932 2004 TO174", -- NysaFamily (MBA-IMB)
		"Sol/344944 2004 VD3", -- NysaFamily (MBA-IMB)
		"Sol/345118 2005 QW59", -- NysaFamily (MBA-IMB)
		"Sol/345164 2005 SH249", -- NysaFamily (MBA-IMB)
		"Sol/345186 2005 TC169", -- NysaFamily (MBA-IMB)
		"Sol/345194 2005 UM30", -- NysaFamily (MBA-IMB)
		"Sol/345197 2005 UP50", -- NysaFamily (MBA-IMB)
		"Sol/345204 2005 UT85", -- NysaFamily (MBA-IMB)
		"Sol/345210 2005 UB108", -- NysaFamily (MBA-IMB)
		"Sol/345212 2005 UA111", -- NysaFamily (MBA-IMB)
		"Sol/345218 2005 UJ152", -- NysaFamily (MBA-IMB)
		"Sol/345223 2005 UR171", -- NysaFamily (MBA-IMB)
		"Sol/345227 2005 UY193", -- NysaFamily (MBA-IMB)
		"Sol/345236 2005 UT234", -- NysaFamily (MBA-IMB)
		"Sol/345243 2005 UL293", -- NysaFamily (MBA-IMB)
		"Sol/345248 2005 UZ410", -- NysaFamily (MBA-IMB)
		"Sol/345262 2005 VT30", -- NysaFamily (MBA-IMB)
		"Sol/345264 2005 VV51", -- NysaFamily (MBA-IMB)
		"Sol/345271 2005 VO95", -- NysaFamily (MBA-IMB)
		"Sol/345277 2005 WD26", -- NysaFamily (MBA-IMB)
		"Sol/345305 2005 WF202", -- NysaFamily (MBA-IMB)
		"Sol/345309 2005 XM26", -- NysaFamily (MBA-IMB)
		"Sol/345320 2005 YY25", -- NysaFamily (MBA-IMB)
		"Sol/345322 2005 YU32", -- NysaFamily (MBA-IMB)
		"Sol/345324 2005 YG42", -- NysaFamily (MBA-IMB)
		"Sol/345329 2005 YP96", -- NysaFamily (MBA-IMB)
		"Sol/345331 2005 YS103", -- NysaFamily (MBA-IMB)
		"Sol/345334 2005 YD111", -- NysaFamily (MBA-IMB)
		"Sol/345341 2005 YL167", -- NysaFamily (MBA-IMB)
		"Sol/345356 2006 AP9", -- NysaFamily (MBA-IMB)
		"Sol/345362 2006 AY32", -- NysaFamily (MBA-IMB)
		"Sol/345363 2006 AE36", -- NysaFamily (MBA-IMB)
		"Sol/345364 2006 AA49", -- NysaFamily (MBA-IMB)
		"Sol/345378 2006 BQ38", -- NysaFamily (MBA-IMB)
		"Sol/345381 2006 BO51", -- NysaFamily (MBA-IMB)
		"Sol/345387 2006 BG114", -- NysaFamily (MBA-IMB)
		"Sol/345390 2006 BT148", -- NysaFamily (MBA-IMB)
		"Sol/345392 2006 BP166", -- NysaFamily (MBA-IMB)
		"Sol/345397 2006 BE196", -- NysaFamily (MBA-IMB)
		"Sol/345402 2006 BX246", -- NysaFamily (MBA-IMB)
		"Sol/345406 2006 BX255", -- NysaFamily (MBA-IMB)
		"Sol/345410 2006 CV20", -- NysaFamily (MBA-IMB)
		"Sol/345411 2006 CW35", -- NysaFamily (MBA-IMB)
		"Sol/345416 2006 DV17", -- NysaFamily (MBA-IMB)
		"Sol/345420 2006 DY34", -- NysaFamily (MBA-IMB)
		"Sol/345422 2006 DA38", -- NysaFamily (MBA-IMB)
		"Sol/345430 2006 DY88", -- NysaFamily (MBA-IMB)
		"Sol/345439 2006 DY160", -- NysaFamily (MBA-IMB)
		"Sol/345440 2006 DD167", -- NysaFamily (MBA-IMB)
		"Sol/345726 2007 BH79", -- NysaFamily (MBA-IMB)
		"Sol/345733 2007 DB6", -- NysaFamily (MBA-IMB)
		"Sol/345740 2007 DN72", -- NysaFamily (MBA-IMB)
		"Sol/345746 2007 EA3", -- NysaFamily (MBA-IMB)
		"Sol/345752 2007 EW42", -- NysaFamily (MBA-IMB)
		"Sol/345794 2007 GM17", -- NysaFamily (MBA-IMB)
		"Sol/345796 2007 GA24", -- NysaFamily (MBA-IMB)
		"Sol/345810 2007 GW61", -- NysaFamily (MBA-IMB)
		"Sol/345827 2007 HR92", -- NysaFamily (MBA-IMB)
		"Sol/345828 2007 JK3", -- NysaFamily (MBA-IMB)
		"Sol/345833 2007 KE3", -- NysaFamily (MBA-IMB)
		"Sol/346277 2008 GE140", -- NysaFamily (MBA-IMB)
		"Sol/346291 2008 OM20", -- NysaFamily (MBA-IMB)
		"Sol/346306 2008 QF10", -- NysaFamily (MBA-IMB)
		"Sol/346308 2008 QA11", -- NysaFamily (MBA-IMB)
		"Sol/346313 2008 QK17", -- NysaFamily (MBA-IMB)
		"Sol/346326 2008 RX4", -- NysaFamily (MBA-IMB)
		"Sol/346330 2008 RZ21", -- NysaFamily (MBA-IMB)
		"Sol/346333 2008 RK31", -- NysaFamily (MBA-IMB)
		"Sol/346347 2008 RA110", -- NysaFamily (MBA-IMB)
		"Sol/346352 2008 RM118", -- NysaFamily (MBA-IMB)
		"Sol/346362 2008 RS141", -- NysaFamily (MBA-IMB)
		"Sol/346363 2008 ST2", -- NysaFamily (MBA-IMB)
		"Sol/346364 2008 SZ3", -- NysaFamily (MBA-IMB)
		"Sol/346365 2008 SR6", -- NysaFamily (MBA-IMB)
		"Sol/346370 2008 SE27", -- NysaFamily (MBA-IMB)
		"Sol/346373 2008 SA39", -- NysaFamily (MBA-IMB)
		"Sol/346376 2008 SL46", -- NysaFamily (MBA-IMB)
		"Sol/346382 2008 SN56", -- NysaFamily (MBA-IMB)
		"Sol/346385 2008 SW62", -- NysaFamily (MBA-IMB)
		"Sol/346388 2008 SS71", -- NysaFamily (MBA-IMB)
		"Sol/346392 2008 SK87", -- NysaFamily (MBA-IMB)
		"Sol/346396 2008 SY106", -- NysaFamily (MBA-IMB)
		"Sol/346398 2008 SB120", -- NysaFamily (MBA-IMB)
		"Sol/346408 2008 SF156", -- NysaFamily (MBA-IMB)
		"Sol/346414 2008 SP178", -- NysaFamily (MBA-IMB)
		"Sol/346429 2008 SM238", -- NysaFamily (MBA-IMB)
		"Sol/346444 2008 TD8", -- NysaFamily (MBA-IMB)
		"Sol/346459 2008 TR84", -- NysaFamily (MBA-IMB)
		"Sol/346463 2008 TB94", -- NysaFamily (MBA-IMB)
		"Sol/346482 2008 UZ10", -- NysaFamily (MBA-IMB)
		"Sol/346504 2008 UT105", -- NysaFamily (MBA-IMB)
		"Sol/346524 2008 UB186", -- NysaFamily (MBA-IMB)
		"Sol/346623 2008 WU100", -- NysaFamily (MBA-IMB)
		"Sol/346633 2008 WD136", -- NysaFamily (MBA-IMB)
		"Sol/346917 2009 WO262", -- NysaFamily (MBA-IMB)
		"Sol/346965 2010 CS4", -- NysaFamily (MBA-IMB)
		"Sol/346986 2010 CS109", -- NysaFamily (MBA-IMB)
		"Sol/347013 2010 DA43", -- NysaFamily (MBA-IMB)
		"Sol/347028 Vazec", -- NysaFamily (MBA-IMB)
		"Sol/347037 2010 EU101", -- NysaFamily (MBA-IMB)
		"Sol/347102 2010 HS79", -- NysaFamily (MBA-IMB)
		"Sol/347159 2011 FL7", -- NysaFamily (MBA-IMB)
		"Sol/347161 2011 FW8", -- NysaFamily (MBA-IMB)
		"Sol/347173 2011 FG94", -- NysaFamily (MBA-IMB)
		"Sol/347185 2011 GA45", -- NysaFamily (MBA-IMB)
		"Sol/347191 2011 GP70", -- NysaFamily (MBA-IMB)
		"Sol/347204 2011 HB28", -- NysaFamily (MBA-IMB)
		"Sol/347219 2011 HS71", -- NysaFamily (MBA-IMB)
		"Sol/347239 2011 JG17", -- NysaFamily (MBA-IMB)
		"Sol/347247 2011 JJ29", -- NysaFamily (MBA-IMB)
		"Sol/347262 2011 KB24", -- NysaFamily (MBA-IMB)
		"Sol/347286 2011 LR27", -- NysaFamily (MBA-IMB)
		"Sol/347367 2012 RS4", -- NysaFamily (MBA-IMB)
		"Sol/347369 2012 RK6", -- NysaFamily (MBA-IMB)
		"Sol/347370 2012 RU6", -- NysaFamily (MBA-IMB)
		"Sol/347371 2012 RL7", -- NysaFamily (MBA-IMB)
		"Sol/347381 2012 RG19", -- NysaFamily (MBA-IMB)
		"Sol/347388 2012 RF34", -- NysaFamily (MBA-IMB)
		"Sol/347448 2012 TF232", -- NysaFamily (MBA-IMB)
		"Sol/347466 2012 TZ313", -- NysaFamily (MBA-IMB)
		"Sol/347477 2012 UZ131", -- NysaFamily (MBA-IMB)
		"Sol/347483 1993 TZ10", -- NysaFamily (MBA-IMB)
		"Sol/347486 1995 HD3", -- NysaFamily (MBA-IMB)
		"Sol/347564 2000 UF111", -- NysaFamily (MBA-IMB)
		"Sol/347619 2001 SA78", -- NysaFamily (MBA-IMB)
		"Sol/347623 2001 SN124", -- NysaFamily (MBA-IMB)
		"Sol/347628 2001 SG154", -- NysaFamily (MBA-IMB)
		"Sol/347645 2001 TT52", -- NysaFamily (MBA-IMB)
		"Sol/347657 2001 TV177", -- NysaFamily (MBA-IMB)
		"Sol/347659 2001 TC186", -- NysaFamily (MBA-IMB)
		"Sol/347685 2001 UG208", -- NysaFamily (MBA-IMB)
		"Sol/347687 2001 VZ6", -- NysaFamily (MBA-IMB)
		"Sol/347689 2001 VS20", -- NysaFamily (MBA-IMB)
		"Sol/347693 2001 VP79", -- NysaFamily (MBA-IMB)
		"Sol/347717 2001 XB94", -- NysaFamily (MBA-IMB)
		"Sol/347767 2002 CN88", -- NysaFamily (MBA-IMB)
		"Sol/347800 2002 JS17", -- NysaFamily (MBA-IMB)
		"Sol/347930 2003 EN27", -- NysaFamily (MBA-IMB)
		"Sol/347939 2003 FA99", -- NysaFamily (MBA-IMB)
		"Sol/347990 2003 SO136", -- NysaFamily (MBA-IMB)
		"Sol/348003 2003 SR246", -- NysaFamily (MBA-IMB)
		"Sol/348172 2004 MY7", -- NysaFamily (MBA-IMB)
		"Sol/348186 2004 PE54", -- NysaFamily (MBA-IMB)
		"Sol/348189 2004 PP62", -- NysaFamily (MBA-IMB)
		"Sol/348193 2004 PE115", -- NysaFamily (MBA-IMB)
		"Sol/348198 2004 RZ26", -- NysaFamily (MBA-IMB)
		"Sol/348208 2004 RL60", -- NysaFamily (MBA-IMB)
		"Sol/348211 2004 RM69", -- NysaFamily (MBA-IMB)
		"Sol/348235 2004 RR337", -- NysaFamily (MBA-IMB)
		"Sol/348243 2004 SL50", -- NysaFamily (MBA-IMB)
		"Sol/348252 2004 TU83", -- NysaFamily (MBA-IMB)
		"Sol/348254 2004 TR102", -- NysaFamily (MBA-IMB)
		"Sol/348255 2004 TS106", -- NysaFamily (MBA-IMB)
		"Sol/348266 2004 TV295", -- NysaFamily (MBA-IMB)
		"Sol/348279 2004 VL107", -- NysaFamily (MBA-IMB)
		"Sol/348531 2005 UF124", -- NysaFamily (MBA-IMB)
		"Sol/348542 2005 UC251", -- NysaFamily (MBA-IMB)
		"Sol/348555 2005 UK461", -- NysaFamily (MBA-IMB)
		"Sol/348560 2005 VW28", -- NysaFamily (MBA-IMB)
		"Sol/348576 2005 WT44", -- NysaFamily (MBA-IMB)
		"Sol/348579 2005 WY85", -- NysaFamily (MBA-IMB)
		"Sol/348596 2005 XW3", -- NysaFamily (MBA-IMB)
		"Sol/348598 2005 XK6", -- NysaFamily (MBA-IMB)
		"Sol/348619 2005 YY41", -- NysaFamily (MBA-IMB)
		"Sol/348620 2005 YE52", -- NysaFamily (MBA-IMB)
		"Sol/348629 2005 YW109", -- NysaFamily (MBA-IMB)
		"Sol/348636 2005 YX142", -- NysaFamily (MBA-IMB)
		"Sol/348651 2005 YL218", -- NysaFamily (MBA-IMB)
		"Sol/348658 2005 YJ272", -- NysaFamily (MBA-IMB)
		"Sol/348659 2005 YW280", -- NysaFamily (MBA-IMB)
		"Sol/348662 2006 AH54", -- NysaFamily (MBA-IMB)
		"Sol/348668 2006 BT16", -- NysaFamily (MBA-IMB)
		"Sol/348673 2006 BR58", -- NysaFamily (MBA-IMB)
		"Sol/348676 2006 BL64", -- NysaFamily (MBA-IMB)
		"Sol/348677 2006 BY65", -- NysaFamily (MBA-IMB)
		"Sol/348679 2006 BL75", -- NysaFamily (MBA-IMB)
		"Sol/348680 2006 BO75", -- NysaFamily (MBA-IMB)
		"Sol/348681 2006 BF76", -- NysaFamily (MBA-IMB)
		"Sol/348684 2006 BC89", -- NysaFamily (MBA-IMB)
		"Sol/348688 2006 BX98", -- NysaFamily (MBA-IMB)
		"Sol/348690 2006 BD105", -- NysaFamily (MBA-IMB)
		"Sol/348694 2006 BT135", -- NysaFamily (MBA-IMB)
		"Sol/348696 2006 BL177", -- NysaFamily (MBA-IMB)
		"Sol/348702 2006 BR245", -- NysaFamily (MBA-IMB)
		"Sol/348707 2006 CL3", -- NysaFamily (MBA-IMB)
		"Sol/348710 2006 CR29", -- NysaFamily (MBA-IMB)
		"Sol/348716 2006 DK39", -- NysaFamily (MBA-IMB)
		"Sol/348737 2006 FN41", -- NysaFamily (MBA-IMB)
		"Sol/348820 2006 RN30", -- NysaFamily (MBA-IMB)
		"Sol/349078 2007 CT14", -- NysaFamily (MBA-IMB)
		"Sol/349087 2007 DD53", -- NysaFamily (MBA-IMB)
		"Sol/349089 2007 DZ89", -- NysaFamily (MBA-IMB)
		"Sol/349110 2007 GW23", -- NysaFamily (MBA-IMB)
		"Sol/349112 2007 GJ24", -- NysaFamily (MBA-IMB)
		"Sol/349129 2007 HH72", -- NysaFamily (MBA-IMB)
		"Sol/349177 2007 RU71", -- NysaFamily (MBA-IMB)
		"Sol/349498 2008 ND3", -- NysaFamily (MBA-IMB)
		"Sol/349506 2008 PT17", -- NysaFamily (MBA-IMB)
		"Sol/349509 2008 QR5", -- NysaFamily (MBA-IMB)
		"Sol/349510 2008 QP12", -- NysaFamily (MBA-IMB)
		"Sol/349523 2008 RY73", -- NysaFamily (MBA-IMB)
		"Sol/349532 2008 SF3", -- NysaFamily (MBA-IMB)
		"Sol/349538 2008 SC27", -- NysaFamily (MBA-IMB)
		"Sol/349550 2008 ST120", -- NysaFamily (MBA-IMB)
		"Sol/349555 2008 SX142", -- NysaFamily (MBA-IMB)
		"Sol/349557 2008 SJ145", -- NysaFamily (MBA-IMB)
		"Sol/349561 2008 SS159", -- NysaFamily (MBA-IMB)
		"Sol/349569 2008 SN199", -- NysaFamily (MBA-IMB)
		"Sol/349570 2008 SP203", -- NysaFamily (MBA-IMB)
		"Sol/349574 2008 SH241", -- NysaFamily (MBA-IMB)
		"Sol/349576 2008 SR259", -- NysaFamily (MBA-IMB)
		"Sol/349579 2008 SM268", -- NysaFamily (MBA-IMB)
		"Sol/349595 2008 TA70", -- NysaFamily (MBA-IMB)
		"Sol/349606 Fleurance", -- NysaFamily (MBA-IMB)
		"Sol/349617 2008 UD98", -- NysaFamily (MBA-IMB)
		"Sol/349641 2008 UB248", -- NysaFamily (MBA-IMB)
		"Sol/349643 2008 UW256", -- NysaFamily (MBA-IMB)
		"Sol/349657 2008 VD21", -- NysaFamily (MBA-IMB)
		"Sol/349669 2008 WA32", -- NysaFamily (MBA-IMB)
		"Sol/349671 2008 WY66", -- NysaFamily (MBA-IMB)
		"Sol/349712 2008 YP8", -- NysaFamily (MBA-IMB)
		"Sol/349717 2008 YS28", -- NysaFamily (MBA-IMB)
		"Sol/349753 2008 YD167", -- NysaFamily (MBA-IMB)
		"Sol/349953 2010 CK119", -- NysaFamily (MBA-IMB)
		"Sol/349964 2010 DO46", -- NysaFamily (MBA-IMB)
		"Sol/349984 2010 EG124", -- NysaFamily (MBA-IMB)
		"Sol/349994 2010 FS88", -- NysaFamily (MBA-IMB)
		"Sol/350075 2011 HW95", -- NysaFamily (MBA-IMB)
		"Sol/350162 2011 SE236", -- NysaFamily (MBA-IMB)
		"Sol/350245 2012 TE80", -- NysaFamily (MBA-IMB)
		"Sol/350281 2012 TA246", -- NysaFamily (MBA-IMB)
		"Sol/350350 2012 UX110", -- NysaFamily (MBA-IMB)
		"Sol/350360 2012 UJ131", -- NysaFamily (MBA-IMB)
		"Sol/350369 2012 UF152", -- NysaFamily (MBA-IMB)
		"Sol/350373 2012 UO153", -- NysaFamily (MBA-IMB)
		"Sol/350375 2012 UC154", -- NysaFamily (MBA-IMB)
		"Sol/350379 2012 UG160", -- NysaFamily (MBA-IMB)
		"Sol/350388 2012 VT10", -- NysaFamily (MBA-IMB)
		"Sol/350431 2012 VG84", -- NysaFamily (MBA-IMB)
		"Sol/350467 1998 SV113", -- NysaFamily (MBA-IMB)
		"Sol/350540 2000 SF35", -- NysaFamily (MBA-IMB)
		"Sol/350553 2000 SL327", -- NysaFamily (MBA-IMB)
		"Sol/350629 2001 SK317", -- NysaFamily (MBA-IMB)
		"Sol/350638 2001 TK85", -- NysaFamily (MBA-IMB)
		"Sol/350648 2001 TP146", -- NysaFamily (MBA-IMB)
		"Sol/350666 2001 UO43", -- NysaFamily (MBA-IMB)
		"Sol/350667 2001 UX59", -- NysaFamily (MBA-IMB)
		"Sol/350677 2001 UM149", -- NysaFamily (MBA-IMB)
		"Sol/350678 2001 UG151", -- NysaFamily (MBA-IMB)
		"Sol/350683 2001 UO183", -- NysaFamily (MBA-IMB)
		"Sol/350688 2001 VD25", -- NysaFamily (MBA-IMB)
		"Sol/350691 2001 VN63", -- NysaFamily (MBA-IMB)
		"Sol/350694 2001 VR111", -- NysaFamily (MBA-IMB)
		"Sol/350697 2001 WY10", -- NysaFamily (MBA-IMB)
		"Sol/350707 2001 WF83", -- NysaFamily (MBA-IMB)
		"Sol/350720 2001 XR147", -- NysaFamily (MBA-IMB)
		"Sol/350724 2001 XG160", -- NysaFamily (MBA-IMB)
		"Sol/350733 2001 XK228", -- NysaFamily (MBA-IMB)
		"Sol/350738 2001 YK27", -- NysaFamily (MBA-IMB)
		"Sol/350756 2002 AF43", -- NysaFamily (MBA-IMB)
		"Sol/350758 2002 AK51", -- NysaFamily (MBA-IMB)
		"Sol/350760 2002 AE73", -- NysaFamily (MBA-IMB)
		"Sol/350786 2002 CE82", -- NysaFamily (MBA-IMB)
		"Sol/350788 2002 CX87", -- NysaFamily (MBA-IMB)
		"Sol/350791 2002 CR130", -- NysaFamily (MBA-IMB)
		"Sol/350799 2002 CX187", -- NysaFamily (MBA-IMB)
		"Sol/350803 2002 CD209", -- NysaFamily (MBA-IMB)
		"Sol/350806 2002 CJ216", -- NysaFamily (MBA-IMB)
		"Sol/350816 2002 CP301", -- NysaFamily (MBA-IMB)
		"Sol/350823 2002 EA38", -- NysaFamily (MBA-IMB)
		"Sol/350830 2002 ED103", -- NysaFamily (MBA-IMB)
		"Sol/350847 2002 GP62", -- NysaFamily (MBA-IMB)
		"Sol/351226 2004 PU31", -- NysaFamily (MBA-IMB)
		"Sol/351231 2004 PL52", -- NysaFamily (MBA-IMB)
		"Sol/351234 2004 PG74", -- NysaFamily (MBA-IMB)
		"Sol/351235 2004 PW92", -- NysaFamily (MBA-IMB)
		"Sol/351244 2004 RY45", -- NysaFamily (MBA-IMB)
		"Sol/351249 2004 RT58", -- NysaFamily (MBA-IMB)
		"Sol/351250 2004 RK60", -- NysaFamily (MBA-IMB)
		"Sol/351261 2004 RA141", -- NysaFamily (MBA-IMB)
		"Sol/351279 2004 SJ20", -- NysaFamily (MBA-IMB)
		"Sol/351280 2004 SE34", -- NysaFamily (MBA-IMB)
		"Sol/351281 2004 SX38", -- NysaFamily (MBA-IMB)
		"Sol/351283 2004 TE", -- NysaFamily (MBA-IMB)
		"Sol/351288 2004 TU23", -- NysaFamily (MBA-IMB)
		"Sol/351290 2004 TX61", -- NysaFamily (MBA-IMB)
		"Sol/351302 2004 TB193", -- NysaFamily (MBA-IMB)
		"Sol/351303 2004 TE195", -- NysaFamily (MBA-IMB)
		"Sol/351312 2004 TM343", -- NysaFamily (MBA-IMB)
		"Sol/351319 2004 VT2", -- NysaFamily (MBA-IMB)
		"Sol/351324 2004 VN46", -- NysaFamily (MBA-IMB)
		"Sol/351519 2005 SF103", -- NysaFamily (MBA-IMB)
		"Sol/351608 2005 VZ124", -- NysaFamily (MBA-IMB)
		"Sol/351634 2005 YH16", -- NysaFamily (MBA-IMB)
		"Sol/351645 2005 YP80", -- NysaFamily (MBA-IMB)
		"Sol/351663 2005 YH249", -- NysaFamily (MBA-IMB)
		"Sol/351668 2006 AG37", -- NysaFamily (MBA-IMB)
		"Sol/351670 2006 AZ42", -- NysaFamily (MBA-IMB)
		"Sol/351683 2006 BQ32", -- NysaFamily (MBA-IMB)
		"Sol/351685 2006 BL36", -- NysaFamily (MBA-IMB)
		"Sol/351692 2006 BL82", -- NysaFamily (MBA-IMB)
		"Sol/351696 2006 BM134", -- NysaFamily (MBA-IMB)
		"Sol/351697 2006 BT134", -- NysaFamily (MBA-IMB)
		"Sol/351701 2006 BU156", -- NysaFamily (MBA-IMB)
		"Sol/351716 2006 BM242", -- NysaFamily (MBA-IMB)
		"Sol/351717 2006 BC245", -- NysaFamily (MBA-IMB)
		"Sol/351726 2006 CV5", -- NysaFamily (MBA-IMB)
		"Sol/351727 2006 CF25", -- NysaFamily (MBA-IMB)
		"Sol/351729 2006 CC40", -- NysaFamily (MBA-IMB)
		"Sol/351744 2006 DK84", -- NysaFamily (MBA-IMB)
		"Sol/351745 2006 DV107", -- NysaFamily (MBA-IMB)
		"Sol/351746 2006 DV108", -- NysaFamily (MBA-IMB)
		"Sol/351750 2006 DH125", -- NysaFamily (MBA-IMB)
		"Sol/351752 2006 DR132", -- NysaFamily (MBA-IMB)
		"Sol/351753 2006 DO146", -- NysaFamily (MBA-IMB)
		"Sol/351754 2006 DH149", -- NysaFamily (MBA-IMB)
		"Sol/351755 2006 DZ156", -- NysaFamily (MBA-IMB)
		"Sol/351759 2006 DY187", -- NysaFamily (MBA-IMB)
		"Sol/351760 2006 DN195", -- NysaFamily (MBA-IMB)
		"Sol/351762 2006 DB202", -- NysaFamily (MBA-IMB)
		"Sol/351764 2006 DJ211", -- NysaFamily (MBA-IMB)
		"Sol/351766 2006 EM3", -- NysaFamily (MBA-IMB)
		"Sol/351771 2006 EX55", -- NysaFamily (MBA-IMB)
		"Sol/351773 2006 FV13", -- NysaFamily (MBA-IMB)
		"Sol/351775 2006 GW7", -- NysaFamily (MBA-IMB)
		"Sol/351785 Reguly", -- NysaFamily (MBA-IMB)
		"Sol/351797 2006 JV23", -- NysaFamily (MBA-IMB)
		"Sol/351804 2006 KD46", -- NysaFamily (MBA-IMB)
		"Sol/352125 2007 EJ223", -- NysaFamily (MBA-IMB)
		"Sol/352234 2007 TR82", -- NysaFamily (MBA-IMB)
		"Sol/352660 2008 RX3", -- NysaFamily (MBA-IMB)
		"Sol/352669 2008 RN77", -- NysaFamily (MBA-IMB)
		"Sol/352686 2008 SV29", -- NysaFamily (MBA-IMB)
		"Sol/352691 2008 SH84", -- NysaFamily (MBA-IMB)
		"Sol/352703 2008 SO151", -- NysaFamily (MBA-IMB)
		"Sol/352709 2008 SM188", -- NysaFamily (MBA-IMB)
		"Sol/352729 2008 SH289", -- NysaFamily (MBA-IMB)
		"Sol/352741 2008 TF64", -- NysaFamily (MBA-IMB)
		"Sol/352749 2008 TB117", -- NysaFamily (MBA-IMB)
		"Sol/352760 Tesorero", -- NysaFamily (MBA-IMB)
		"Sol/352770 2008 UU41", -- NysaFamily (MBA-IMB)
		"Sol/352780 2008 UE80", -- NysaFamily (MBA-IMB)
		"Sol/352785 2008 US114", -- NysaFamily (MBA-IMB)
		"Sol/352794 2008 UR197", -- NysaFamily (MBA-IMB)
		"Sol/352795 2008 UZ198", -- NysaFamily (MBA-IMB)
		"Sol/352801 2008 UW218", -- NysaFamily (MBA-IMB)
		"Sol/352807 2008 UW257", -- NysaFamily (MBA-IMB)
		"Sol/352811 2008 UV282", -- NysaFamily (MBA-IMB)
		"Sol/352814 2008 UJ287", -- NysaFamily (MBA-IMB)
		"Sol/352816 2008 US291", -- NysaFamily (MBA-IMB)
		"Sol/352821 2008 UX324", -- NysaFamily (MBA-IMB)
		"Sol/352825 2008 UL340", -- NysaFamily (MBA-IMB)
		"Sol/352850 2008 WE25", -- NysaFamily (MBA-IMB)
		"Sol/352851 2008 WF31", -- NysaFamily (MBA-IMB)
		"Sol/352855 2008 WG66", -- NysaFamily (MBA-IMB)
		"Sol/352859 2008 WX85", -- NysaFamily (MBA-IMB)
		"Sol/352860 Monflier", -- NysaFamily (MBA-IMB)
		"Sol/352863 2008 WT112", -- NysaFamily (MBA-IMB)
		"Sol/352867 2008 WA125", -- NysaFamily (MBA-IMB)
		"Sol/352914 2008 YH139", -- NysaFamily (MBA-IMB)
		"Sol/353241 2010 CA108", -- NysaFamily (MBA-IMB)
		"Sol/353254 2010 EG69", -- NysaFamily (MBA-IMB)
		"Sol/353258 2010 EJ83", -- NysaFamily (MBA-IMB)
		"Sol/353271 2010 ER135", -- NysaFamily (MBA-IMB)
		"Sol/353275 2010 FQ55", -- NysaFamily (MBA-IMB)
		"Sol/353277 2010 FP84", -- NysaFamily (MBA-IMB)
		"Sol/353289 2010 GS106", -- NysaFamily (MBA-IMB)
		"Sol/353296 2010 GC157", -- NysaFamily (MBA-IMB)
		"Sol/353300 2010 HN78", -- NysaFamily (MBA-IMB)
		"Sol/353303 2010 JV28", -- NysaFamily (MBA-IMB)
		"Sol/353317 2010 KY36", -- NysaFamily (MBA-IMB)
		"Sol/353385 2011 NK1", -- NysaFamily (MBA-IMB)
		"Sol/353431 2011 QD51", -- NysaFamily (MBA-IMB)
		"Sol/353463 2011 SP", -- NysaFamily (MBA-IMB)
		"Sol/353523 2011 SM131", -- NysaFamily (MBA-IMB)
		"Sol/353652 2011 UC125", -- NysaFamily (MBA-IMB)
		"Sol/353766 2012 FQ28", -- NysaFamily (MBA-IMB)
		"Sol/353772 2012 HM23", -- NysaFamily (MBA-IMB)
		"Sol/353790 2012 PE32", -- NysaFamily (MBA-IMB)
		"Sol/353792 2012 QR19", -- NysaFamily (MBA-IMB)
		"Sol/353807 2012 TY149", -- NysaFamily (MBA-IMB)
		"Sol/353855 2012 VP90", -- NysaFamily (MBA-IMB)
		"Sol/353868 2012 WG5", -- NysaFamily (MBA-IMB)
		"Sol/353923 4531 P-L", -- NysaFamily (MBA-IMB)
		"Sol/353924 6756 P-L", -- NysaFamily (MBA-IMB)
		"Sol/353992 2000 RJ59", -- NysaFamily (MBA-IMB)
		"Sol/353996 2000 SB106", -- NysaFamily (MBA-IMB)
		"Sol/354004 2000 WE65", -- NysaFamily (MBA-IMB)
		"Sol/354005 2000 WW90", -- NysaFamily (MBA-IMB)
		"Sol/354069 2001 TS252", -- NysaFamily (MBA-IMB)
		"Sol/354073 2001 UN113", -- NysaFamily (MBA-IMB)
		"Sol/354079 2001 VH41", -- NysaFamily (MBA-IMB)
		"Sol/354085 2001 WO25", -- NysaFamily (MBA-IMB)
		"Sol/354086 2001 WZ45", -- NysaFamily (MBA-IMB)
		"Sol/354087 2001 WR57", -- NysaFamily (MBA-IMB)
		"Sol/354093 2001 XO132", -- NysaFamily (MBA-IMB)
		"Sol/354096 2001 XK230", -- NysaFamily (MBA-IMB)
		"Sol/354124 2002 AO181", -- NysaFamily (MBA-IMB)
		"Sol/354142 2002 CP89", -- NysaFamily (MBA-IMB)
		"Sol/354143 2002 CK93", -- NysaFamily (MBA-IMB)
		"Sol/354153 2002 CQ143", -- NysaFamily (MBA-IMB)
		"Sol/354166 2002 CJ254", -- NysaFamily (MBA-IMB)
		"Sol/354174 2002 CQ293", -- NysaFamily (MBA-IMB)
		"Sol/354215 2002 GS44", -- NysaFamily (MBA-IMB)
		"Sol/354220 2002 GF122", -- NysaFamily (MBA-IMB)
		"Sol/354221 2002 GY160", -- NysaFamily (MBA-IMB)
		"Sol/354224 2002 GV184", -- NysaFamily (MBA-IMB)
		"Sol/354349 2003 FN133", -- NysaFamily (MBA-IMB)
		"Sol/354369 2003 QX12", -- NysaFamily (MBA-IMB)
		"Sol/354376 2003 SC16", -- NysaFamily (MBA-IMB)
		"Sol/354392 2003 SC326", -- NysaFamily (MBA-IMB)
		"Sol/354399 2003 UZ30", -- NysaFamily (MBA-IMB)
		"Sol/354424 2003 WB75", -- NysaFamily (MBA-IMB)
		"Sol/354502 2004 PN13", -- NysaFamily (MBA-IMB)
		"Sol/354507 2004 PW48", -- NysaFamily (MBA-IMB)
		"Sol/354515 2004 RX7", -- NysaFamily (MBA-IMB)
		"Sol/354520 2004 RX53", -- NysaFamily (MBA-IMB)
		"Sol/354538 2004 RS229", -- NysaFamily (MBA-IMB)
		"Sol/354540 2004 RA250", -- NysaFamily (MBA-IMB)
		"Sol/354547 2004 SE39", -- NysaFamily (MBA-IMB)
		"Sol/354551 2004 TY12", -- NysaFamily (MBA-IMB)
		"Sol/354555 2004 TV36", -- NysaFamily (MBA-IMB)
		"Sol/354556 2004 TN54", -- NysaFamily (MBA-IMB)
		"Sol/354562 2004 TJ86", -- NysaFamily (MBA-IMB)
		"Sol/354563 2004 TW90", -- NysaFamily (MBA-IMB)
		"Sol/354576 2004 TA342", -- NysaFamily (MBA-IMB)
		"Sol/354577 2004 TW366", -- NysaFamily (MBA-IMB)
		"Sol/354579 2004 VJ6", -- NysaFamily (MBA-IMB)
		"Sol/354581 2004 VW18", -- NysaFamily (MBA-IMB)
		"Sol/354582 2004 VT21", -- NysaFamily (MBA-IMB)
		"Sol/354589 2004 XW24", -- NysaFamily (MBA-IMB)
		"Sol/354595 2004 YE15", -- NysaFamily (MBA-IMB)
		"Sol/354603 2005 BU12", -- NysaFamily (MBA-IMB)
		"Sol/354844 2005 YA120", -- NysaFamily (MBA-IMB)
		"Sol/354877 2006 BO63", -- NysaFamily (MBA-IMB)
		"Sol/354879 2006 BG76", -- NysaFamily (MBA-IMB)
		"Sol/354918 2006 DE45", -- NysaFamily (MBA-IMB)
		"Sol/354923 2006 DN117", -- NysaFamily (MBA-IMB)
		"Sol/354925 2006 DD119", -- NysaFamily (MBA-IMB)
		"Sol/354927 2006 DL138", -- NysaFamily (MBA-IMB)
		"Sol/354931 2006 DR186", -- NysaFamily (MBA-IMB)
		"Sol/354932 2006 DA193", -- NysaFamily (MBA-IMB)
		"Sol/354933 2006 DT207", -- NysaFamily (MBA-IMB)
		"Sol/354939 2006 EL23", -- NysaFamily (MBA-IMB)
		"Sol/354941 2006 EM29", -- NysaFamily (MBA-IMB)
		"Sol/354943 2006 EE51", -- NysaFamily (MBA-IMB)
		"Sol/354956 2006 FE45", -- NysaFamily (MBA-IMB)
		"Sol/354962 2006 HD8", -- NysaFamily (MBA-IMB)
		"Sol/354972 2006 HV66", -- NysaFamily (MBA-IMB)
		"Sol/354976 2006 HF118", -- NysaFamily (MBA-IMB)
		"Sol/354978 2006 HF122", -- NysaFamily (MBA-IMB)
		"Sol/354981 2006 KY21", -- NysaFamily (MBA-IMB)
		"Sol/354985 2006 KR42", -- NysaFamily (MBA-IMB)
		"Sol/354986 2006 KB43", -- NysaFamily (MBA-IMB)
		"Sol/355280 2007 RQ41", -- NysaFamily (MBA-IMB)
		"Sol/355288 2007 RG141", -- NysaFamily (MBA-IMB)
		"Sol/355297 2007 RM185", -- NysaFamily (MBA-IMB)
		"Sol/355355 2007 TQ198", -- NysaFamily (MBA-IMB)
		"Sol/355367 2007 TA276", -- NysaFamily (MBA-IMB)
		"Sol/355398 2007 UO17", -- NysaFamily (MBA-IMB)
		"Sol/355410 2007 UX87", -- NysaFamily (MBA-IMB)
		"Sol/355427 2007 VQ22", -- NysaFamily (MBA-IMB)
		"Sol/355440 2007 VK67", -- NysaFamily (MBA-IMB)
		"Sol/355754 2008 QZ15", -- NysaFamily (MBA-IMB)
		"Sol/355764 2008 RM33", -- NysaFamily (MBA-IMB)
		"Sol/355812 2008 TE22", -- NysaFamily (MBA-IMB)
		"Sol/355815 2008 TZ45", -- NysaFamily (MBA-IMB)
		"Sol/355827 2008 TC157", -- NysaFamily (MBA-IMB)
		"Sol/355829 2008 TH170", -- NysaFamily (MBA-IMB)
		"Sol/355854 2008 UM182", -- NysaFamily (MBA-IMB)
		"Sol/355868 2008 UO316", -- NysaFamily (MBA-IMB)
		"Sol/355875 2008 VU24", -- NysaFamily (MBA-IMB)
		"Sol/355876 2008 VK25", -- NysaFamily (MBA-IMB)
		"Sol/355887 2008 WL11", -- NysaFamily (MBA-IMB)
		"Sol/355896 2008 WH50", -- NysaFamily (MBA-IMB)
		"Sol/355906 2008 WB113", -- NysaFamily (MBA-IMB)
		"Sol/355911 2008 XM35", -- NysaFamily (MBA-IMB)
		"Sol/355922 2008 YU20", -- NysaFamily (MBA-IMB)
		"Sol/355925 2008 YA38", -- NysaFamily (MBA-IMB)
		"Sol/355927 2008 YN46", -- NysaFamily (MBA-IMB)
		"Sol/355928 2008 YO47", -- NysaFamily (MBA-IMB)
		"Sol/355931 2008 YU49", -- NysaFamily (MBA-IMB)
		"Sol/355940 2008 YG79", -- NysaFamily (MBA-IMB)
		"Sol/355942 2008 YM93", -- NysaFamily (MBA-IMB)
		"Sol/355943 2008 YQ99", -- NysaFamily (MBA-IMB)
		"Sol/355947 2008 YW107", -- NysaFamily (MBA-IMB)
		"Sol/355951 2008 YD126", -- NysaFamily (MBA-IMB)
		"Sol/355962 2008 YT155", -- NysaFamily (MBA-IMB)
		"Sol/355963 2008 YR157", -- NysaFamily (MBA-IMB)
		"Sol/355965 2008 YJ167", -- NysaFamily (MBA-IMB)
		"Sol/355976 2009 AM24", -- NysaFamily (MBA-IMB)
		"Sol/355977 2009 AG27", -- NysaFamily (MBA-IMB)
		"Sol/355981 2009 AF39", -- NysaFamily (MBA-IMB)
		"Sol/355995 2009 BL17", -- NysaFamily (MBA-IMB)
		"Sol/355999 2009 BA51", -- NysaFamily (MBA-IMB)
		"Sol/356001 2009 BO57", -- NysaFamily (MBA-IMB)
		"Sol/356006 2009 BR75", -- NysaFamily (MBA-IMB)
		"Sol/356048 2009 CM57", -- NysaFamily (MBA-IMB)
		"Sol/356049 2009 CY57", -- NysaFamily (MBA-IMB)
		"Sol/356051 2009 CW62", -- NysaFamily (MBA-IMB)
		"Sol/356308 2010 GW144", -- NysaFamily (MBA-IMB)
		"Sol/356327 2010 JV73", -- NysaFamily (MBA-IMB)
		"Sol/356329 2010 JM75", -- NysaFamily (MBA-IMB)
		"Sol/356455 2011 OE4", -- NysaFamily (MBA-IMB)
		"Sol/356471 2011 QU59", -- NysaFamily (MBA-IMB)
		"Sol/356560 2011 SK204", -- NysaFamily (MBA-IMB)
		"Sol/356639 2011 UB45", -- NysaFamily (MBA-IMB)
		"Sol/356731 2011 UT190", -- NysaFamily (MBA-IMB)
		"Sol/356753 2011 UX243", -- NysaFamily (MBA-IMB)
		"Sol/356956 2012 WO27", -- NysaFamily (MBA-IMB)
		"Sol/357046 2000 SW79", -- NysaFamily (MBA-IMB)
		"Sol/357101 2001 TK156", -- NysaFamily (MBA-IMB)
		"Sol/357134 2002 AD105", -- NysaFamily (MBA-IMB)
		"Sol/357175 2002 EC17", -- NysaFamily (MBA-IMB)
		"Sol/357187 2002 EO112", -- NysaFamily (MBA-IMB)
		"Sol/357373 2003 SO228", -- NysaFamily (MBA-IMB)
		"Sol/357523 2004 RT113", -- NysaFamily (MBA-IMB)
		"Sol/357539 2004 RJ256", -- NysaFamily (MBA-IMB)
		"Sol/357548 2004 SP32", -- NysaFamily (MBA-IMB)
		"Sol/357559 2004 TB34", -- NysaFamily (MBA-IMB)
		"Sol/357592 2004 VX76", -- NysaFamily (MBA-IMB)
		"Sol/357595 2004 XO43", -- NysaFamily (MBA-IMB)
		"Sol/357597 2004 XM80", -- NysaFamily (MBA-IMB)
		"Sol/357600 2005 AN2", -- NysaFamily (MBA-IMB)
		"Sol/357609 2005 BF29", -- NysaFamily (MBA-IMB)
		"Sol/357935 2005 XP111", -- NysaFamily (MBA-IMB)
		"Sol/357962 2006 BE30", -- NysaFamily (MBA-IMB)
		"Sol/357980 2006 BR196", -- NysaFamily (MBA-IMB)
		"Sol/357997 2006 DL49", -- NysaFamily (MBA-IMB)
		"Sol/358004 2006 DR73", -- NysaFamily (MBA-IMB)
		"Sol/358005 2006 DT78", -- NysaFamily (MBA-IMB)
		"Sol/358009 2006 DG107", -- NysaFamily (MBA-IMB)
		"Sol/358010 2006 DW107", -- NysaFamily (MBA-IMB)
		"Sol/358016 2006 DV164", -- NysaFamily (MBA-IMB)
		"Sol/358018 2006 DH174", -- NysaFamily (MBA-IMB)
		"Sol/358023 2006 DL211", -- NysaFamily (MBA-IMB)
		"Sol/358024 2006 EZ4", -- NysaFamily (MBA-IMB)
		"Sol/358029 2006 FV9", -- NysaFamily (MBA-IMB)
		"Sol/358034 2006 FA28", -- NysaFamily (MBA-IMB)
		"Sol/358036 2006 FF37", -- NysaFamily (MBA-IMB)
		"Sol/358041 2006 GU22", -- NysaFamily (MBA-IMB)
		"Sol/358053 2006 HL22", -- NysaFamily (MBA-IMB)
		"Sol/358054 2006 HR22", -- NysaFamily (MBA-IMB)
		"Sol/358061 2006 HA63", -- NysaFamily (MBA-IMB)
		"Sol/358062 2006 HS66", -- NysaFamily (MBA-IMB)
		"Sol/358066 2006 HV80", -- NysaFamily (MBA-IMB)
		"Sol/358068 2006 HY84", -- NysaFamily (MBA-IMB)
		"Sol/358075 2006 JR3", -- NysaFamily (MBA-IMB)
		"Sol/358079 2006 JE10", -- NysaFamily (MBA-IMB)
		"Sol/358089 2006 JE44", -- NysaFamily (MBA-IMB)
		"Sol/358095 2006 KG9", -- NysaFamily (MBA-IMB)
		"Sol/358099 2006 KH40", -- NysaFamily (MBA-IMB)
		"Sol/358103 2006 KL81", -- NysaFamily (MBA-IMB)
		"Sol/358476 2007 PT20", -- NysaFamily (MBA-IMB)
		"Sol/358485 2007 RF38", -- NysaFamily (MBA-IMB)
		"Sol/358491 2007 RT94", -- NysaFamily (MBA-IMB)
		"Sol/358502 2007 RW153", -- NysaFamily (MBA-IMB)
		"Sol/358516 2007 RL295", -- NysaFamily (MBA-IMB)
		"Sol/358552 2007 TG162", -- NysaFamily (MBA-IMB)
		"Sol/358583 2007 UP12", -- NysaFamily (MBA-IMB)
		"Sol/358596 2007 UW94", -- NysaFamily (MBA-IMB)
		"Sol/358635 2007 VD239", -- NysaFamily (MBA-IMB)
		"Sol/358969 2008 RA98", -- NysaFamily (MBA-IMB)
		"Sol/358996 2008 SN289", -- NysaFamily (MBA-IMB)
		"Sol/359044 2008 WG137", -- NysaFamily (MBA-IMB)
		"Sol/359055 2008 YZ20", -- NysaFamily (MBA-IMB)
		"Sol/359063 2008 YF88", -- NysaFamily (MBA-IMB)
		"Sol/359070 2008 YH122", -- NysaFamily (MBA-IMB)
		"Sol/359073 2008 YX132", -- NysaFamily (MBA-IMB)
		"Sol/359077 2008 YX141", -- NysaFamily (MBA-IMB)
		"Sol/359084 2008 YW151", -- NysaFamily (MBA-IMB)
		"Sol/359087 2008 YQ165", -- NysaFamily (MBA-IMB)
		"Sol/359090 2009 AG", -- NysaFamily (MBA-IMB)
		"Sol/359091 2009 AL13", -- NysaFamily (MBA-IMB)
		"Sol/359093 2009 AC17", -- NysaFamily (MBA-IMB)
		"Sol/359097 2009 AV33", -- NysaFamily (MBA-IMB)
		"Sol/359107 2009 BY8", -- NysaFamily (MBA-IMB)
		"Sol/359110 2009 BP27", -- NysaFamily (MBA-IMB)
		"Sol/359113 2009 BW31", -- NysaFamily (MBA-IMB)
		"Sol/359114 2009 BX38", -- NysaFamily (MBA-IMB)
		"Sol/359124 2009 BC54", -- NysaFamily (MBA-IMB)
		"Sol/359129 2009 BU70", -- NysaFamily (MBA-IMB)
		"Sol/359139 2009 BS88", -- NysaFamily (MBA-IMB)
		"Sol/359147 2009 BZ106", -- NysaFamily (MBA-IMB)
		"Sol/359150 2009 BO119", -- NysaFamily (MBA-IMB)
		"Sol/359151 2009 BU119", -- NysaFamily (MBA-IMB)
		"Sol/359154 2009 BG127", -- NysaFamily (MBA-IMB)
		"Sol/359157 2009 BK130", -- NysaFamily (MBA-IMB)
		"Sol/359159 2009 BR138", -- NysaFamily (MBA-IMB)
		"Sol/359161 2009 BF145", -- NysaFamily (MBA-IMB)
		"Sol/359169 2009 CX3", -- NysaFamily (MBA-IMB)
		"Sol/359171 2009 CH12", -- NysaFamily (MBA-IMB)
		"Sol/359176 2009 CA22", -- NysaFamily (MBA-IMB)
		"Sol/359178 2009 CL30", -- NysaFamily (MBA-IMB)
		"Sol/359181 2009 CE37", -- NysaFamily (MBA-IMB)
		"Sol/359184 2009 CV41", -- NysaFamily (MBA-IMB)
		"Sol/359197 2009 DD20", -- NysaFamily (MBA-IMB)
		"Sol/359233 2009 EJ16", -- NysaFamily (MBA-IMB)
		"Sol/359629 2011 QX20", -- NysaFamily (MBA-IMB)
		"Sol/359644 2011 RO11", -- NysaFamily (MBA-IMB)
		"Sol/359646 2011 RF13", -- NysaFamily (MBA-IMB)
		"Sol/359807 2011 UZ251", -- NysaFamily (MBA-IMB)
		"Sol/359895 2011 WU58", -- NysaFamily (MBA-IMB)
		"Sol/359985 2012 VU30", -- NysaFamily (MBA-IMB)
		"Sol/360045 2013 AC59", -- NysaFamily (MBA-IMB)
		"Sol/360080 2013 BA15", -- NysaFamily (MBA-IMB)
		"Sol/360119 2013 CK21", -- NysaFamily (MBA-IMB)
		"Sol/360142 2013 CD46", -- NysaFamily (MBA-IMB)
		"Sol/360150 2013 CM58", -- NysaFamily (MBA-IMB)
		"Sol/360214 1999 PH8", -- NysaFamily (MBA-IMB)
		"Sol/360226 1999 TP161", -- NysaFamily (MBA-IMB)
		"Sol/360358 2001 YK29", -- NysaFamily (MBA-IMB)
		"Sol/360395 2002 EM117", -- NysaFamily (MBA-IMB)
		"Sol/360399 2002 EX156", -- NysaFamily (MBA-IMB)
		"Sol/360407 2002 GS42", -- NysaFamily (MBA-IMB)
		"Sol/360444 2002 LX63", -- NysaFamily (MBA-IMB)
		"Sol/360513 2003 QE3", -- NysaFamily (MBA-IMB)
		"Sol/360516 2003 QQ11", -- NysaFamily (MBA-IMB)
		"Sol/360517 2003 QH18", -- NysaFamily (MBA-IMB)
		"Sol/360529 2003 SG34", -- NysaFamily (MBA-IMB)
		"Sol/360532 2003 SD91", -- NysaFamily (MBA-IMB)
		"Sol/360534 2003 SG112", -- NysaFamily (MBA-IMB)
		"Sol/360544 2003 SV233", -- NysaFamily (MBA-IMB)
		"Sol/360553 2003 SS338", -- NysaFamily (MBA-IMB)
		"Sol/360565 2003 UT46", -- NysaFamily (MBA-IMB)
		"Sol/360573 2003 UU128", -- NysaFamily (MBA-IMB)
		"Sol/360579 2003 UX203", -- NysaFamily (MBA-IMB)
		"Sol/360699 2004 TM20", -- NysaFamily (MBA-IMB)
		"Sol/360703 2004 TD34", -- NysaFamily (MBA-IMB)
		"Sol/360705 2004 TX50", -- NysaFamily (MBA-IMB)
		"Sol/360739 2004 UN5", -- NysaFamily (MBA-IMB)
		"Sol/360755 2004 XG106", -- NysaFamily (MBA-IMB)
		"Sol/360761 2004 XY180", -- NysaFamily (MBA-IMB)
		"Sol/360786 2005 GJ6", -- NysaFamily (MBA-IMB)
		"Sol/360790 2005 GN42", -- NysaFamily (MBA-IMB)
		"Sol/361105 2006 DN118", -- NysaFamily (MBA-IMB)
		"Sol/361106 2006 DW123", -- NysaFamily (MBA-IMB)
		"Sol/361118 2006 FZ17", -- NysaFamily (MBA-IMB)
		"Sol/361129 2006 GQ21", -- NysaFamily (MBA-IMB)
		"Sol/361152 2006 HD152", -- NysaFamily (MBA-IMB)
		"Sol/361166 2006 KN64", -- NysaFamily (MBA-IMB)
		"Sol/361167 2006 KY64", -- NysaFamily (MBA-IMB)
		"Sol/361169 2006 KC83", -- NysaFamily (MBA-IMB)
		"Sol/361173 2006 LZ5", -- NysaFamily (MBA-IMB)
		"Sol/361174 2006 OF8", -- NysaFamily (MBA-IMB)
		"Sol/361181 2006 QL24", -- NysaFamily (MBA-IMB)
		"Sol/361550 2007 QF6", -- NysaFamily (MBA-IMB)
		"Sol/361561 2007 RH37", -- NysaFamily (MBA-IMB)
		"Sol/361581 2007 RE208", -- NysaFamily (MBA-IMB)
		"Sol/361610 2007 TH18", -- NysaFamily (MBA-IMB)
		"Sol/361637 2007 TP217", -- NysaFamily (MBA-IMB)
		"Sol/361665 2007 TH410", -- NysaFamily (MBA-IMB)
		"Sol/361679 2007 UC38", -- NysaFamily (MBA-IMB)
		"Sol/361690 Laurelanmaurer", -- NysaFamily (MBA-IMB)
		"Sol/361715 2007 VO313", -- NysaFamily (MBA-IMB)
		"Sol/362014 2008 WB126", -- NysaFamily (MBA-IMB)
		"Sol/362025 2008 YR62", -- NysaFamily (MBA-IMB)
		"Sol/362029 2008 YP99", -- NysaFamily (MBA-IMB)
		"Sol/362048 2009 BM16", -- NysaFamily (MBA-IMB)
		"Sol/362056 2009 BS46", -- NysaFamily (MBA-IMB)
		"Sol/362069 2009 BU71", -- NysaFamily (MBA-IMB)
		"Sol/362075 2009 BE91", -- NysaFamily (MBA-IMB)
		"Sol/362086 2009 BY130", -- NysaFamily (MBA-IMB)
		"Sol/362095 2009 BB182", -- NysaFamily (MBA-IMB)
		"Sol/362105 2009 CK23", -- NysaFamily (MBA-IMB)
		"Sol/362114 2009 CZ56", -- NysaFamily (MBA-IMB)
		"Sol/362118 2009 CP63", -- NysaFamily (MBA-IMB)
		"Sol/362119 2009 CP65", -- NysaFamily (MBA-IMB)
		"Sol/362135 2009 DA70", -- NysaFamily (MBA-IMB)
		"Sol/362137 2009 DZ80", -- NysaFamily (MBA-IMB)
		"Sol/362143 2009 DL93", -- NysaFamily (MBA-IMB)
		"Sol/362146 2009 DH99", -- NysaFamily (MBA-IMB)
		"Sol/362154 2009 DN127", -- NysaFamily (MBA-IMB)
		"Sol/362168 2009 EE23", -- NysaFamily (MBA-IMB)
		"Sol/362169 2009 FU3", -- NysaFamily (MBA-IMB)
		"Sol/362170 2009 FK11", -- NysaFamily (MBA-IMB)
		"Sol/362173 2009 FX20", -- NysaFamily (MBA-IMB)
		"Sol/362175 2009 FB21", -- NysaFamily (MBA-IMB)
		"Sol/362361 2010 NY5", -- NysaFamily (MBA-IMB)
		"Sol/362422 2010 PZ78", -- NysaFamily (MBA-IMB)
		"Sol/362423 2010 PB79", -- NysaFamily (MBA-IMB)
		"Sol/362424 2010 QB1", -- NysaFamily (MBA-IMB)
		"Sol/362429 2010 RU4", -- NysaFamily (MBA-IMB)
		"Sol/362433 2010 RP48", -- NysaFamily (MBA-IMB)
		"Sol/362437 2010 RK52", -- NysaFamily (MBA-IMB)
		"Sol/362443 2010 RD87", -- NysaFamily (MBA-IMB)
		"Sol/362511 2010 TP84", -- NysaFamily (MBA-IMB)
		"Sol/362636 2011 SH146", -- NysaFamily (MBA-IMB)
		"Sol/362643 2011 SZ185", -- NysaFamily (MBA-IMB)
		"Sol/362650 2011 SN230", -- NysaFamily (MBA-IMB)
		"Sol/362655 2011 SD276", -- NysaFamily (MBA-IMB)
		"Sol/362673 2011 UQ52", -- NysaFamily (MBA-IMB)
		"Sol/362723 2011 UR250", -- NysaFamily (MBA-IMB)
		"Sol/362770 2011 WD83", -- NysaFamily (MBA-IMB)
		"Sol/362840 2012 BO12", -- NysaFamily (MBA-IMB)
		"Sol/362948 2013 AU36", -- NysaFamily (MBA-IMB)
		"Sol/362950 2013 AV40", -- NysaFamily (MBA-IMB)
		"Sol/362968 2013 BF76", -- NysaFamily (MBA-IMB)
		"Sol/363036 1999 RL172", -- NysaFamily (MBA-IMB)
		"Sol/363040 1999 TM125", -- NysaFamily (MBA-IMB)
		"Sol/363048 1999 UO17", -- NysaFamily (MBA-IMB)
		"Sol/363254 2002 CB124", -- NysaFamily (MBA-IMB)
		"Sol/363311 2002 NV63", -- NysaFamily (MBA-IMB)
		"Sol/363334 2002 PD174", -- NysaFamily (MBA-IMB)
		"Sol/363340 2002 PX197", -- NysaFamily (MBA-IMB)
		"Sol/363345 2002 QE56", -- NysaFamily (MBA-IMB)
		"Sol/363366 2002 TT12", -- NysaFamily (MBA-IMB)
		"Sol/363414 2003 QH59", -- NysaFamily (MBA-IMB)
		"Sol/363415 2003 QP66", -- NysaFamily (MBA-IMB)
		"Sol/363429 2003 SR32", -- NysaFamily (MBA-IMB)
		"Sol/363451 2003 SR172", -- NysaFamily (MBA-IMB)
		"Sol/363469 2003 SG276", -- NysaFamily (MBA-IMB)
		"Sol/363470 2003 SJ276", -- NysaFamily (MBA-IMB)
		"Sol/363524 2003 UO201", -- NysaFamily (MBA-IMB)
		"Sol/363531 2003 UH262", -- NysaFamily (MBA-IMB)
		"Sol/363533 2003 UR287", -- NysaFamily (MBA-IMB)
		"Sol/363534 2003 UB290", -- NysaFamily (MBA-IMB)
		"Sol/363720 2004 VV56", -- NysaFamily (MBA-IMB)
		"Sol/363739 2004 XF81", -- NysaFamily (MBA-IMB)
		"Sol/363749 2005 AS11", -- NysaFamily (MBA-IMB)
		"Sol/363754 2005 AW64", -- NysaFamily (MBA-IMB)
		"Sol/363757 2005 CJ10", -- NysaFamily (MBA-IMB)
		"Sol/363761 2005 CF37", -- NysaFamily (MBA-IMB)
		"Sol/363771 2005 EX143", -- NysaFamily (MBA-IMB)
		"Sol/363775 2005 ER205", -- NysaFamily (MBA-IMB)
		"Sol/363780 2005 GE67", -- NysaFamily (MBA-IMB)
		"Sol/363795 2005 JC135", -- NysaFamily (MBA-IMB)
		"Sol/364175 2006 KV49", -- NysaFamily (MBA-IMB)
		"Sol/364178 2006 KB92", -- NysaFamily (MBA-IMB)
		"Sol/364183 2006 PJ2", -- NysaFamily (MBA-IMB)
		"Sol/364186 2006 PH8", -- NysaFamily (MBA-IMB)
		"Sol/364191 2006 PU43", -- NysaFamily (MBA-IMB)
		"Sol/364193 2006 QA3", -- NysaFamily (MBA-IMB)
		"Sol/364197 2006 QD21", -- NysaFamily (MBA-IMB)
		"Sol/364201 2006 QG76", -- NysaFamily (MBA-IMB)
		"Sol/364227 2006 SX43", -- NysaFamily (MBA-IMB)
		"Sol/364229 2006 SY63", -- NysaFamily (MBA-IMB)
		"Sol/364351 2006 UF209", -- NysaFamily (MBA-IMB)
		"Sol/364592 2007 RA145", -- NysaFamily (MBA-IMB)
		"Sol/364609 2007 RT273", -- NysaFamily (MBA-IMB)
		"Sol/364649 2007 TO153", -- NysaFamily (MBA-IMB)
		"Sol/364652 2007 TY161", -- NysaFamily (MBA-IMB)
		"Sol/364716 2007 VM53", -- NysaFamily (MBA-IMB)
		"Sol/364731 2007 VY119", -- NysaFamily (MBA-IMB)
		"Sol/364765 2007 XS21", -- NysaFamily (MBA-IMB)
		"Sol/364794 2008 AX89", -- NysaFamily (MBA-IMB)
		"Sol/365062 2008 YG62", -- NysaFamily (MBA-IMB)
		"Sol/365064 2008 YS100", -- NysaFamily (MBA-IMB)
		"Sol/365080 2009 BO46", -- NysaFamily (MBA-IMB)
		"Sol/365082 2009 BD79", -- NysaFamily (MBA-IMB)
		"Sol/365088 2009 BS106", -- NysaFamily (MBA-IMB)
		"Sol/365092 2009 BA126", -- NysaFamily (MBA-IMB)
		"Sol/365095 2009 BZ141", -- NysaFamily (MBA-IMB)
		"Sol/365097 2009 BX149", -- NysaFamily (MBA-IMB)
		"Sol/365101 2009 BN159", -- NysaFamily (MBA-IMB)
		"Sol/365103 2009 BJ178", -- NysaFamily (MBA-IMB)
		"Sol/365106 2009 BK182", -- NysaFamily (MBA-IMB)
		"Sol/365117 2009 CZ49", -- NysaFamily (MBA-IMB)
		"Sol/365118 2009 CO56", -- NysaFamily (MBA-IMB)
		"Sol/365119 2009 CJ57", -- NysaFamily (MBA-IMB)
		"Sol/365122 2009 CJ65", -- NysaFamily (MBA-IMB)
		"Sol/365142 2009 DY55", -- NysaFamily (MBA-IMB)
		"Sol/365143 2009 DD56", -- NysaFamily (MBA-IMB)
		"Sol/365145 2009 DV59", -- NysaFamily (MBA-IMB)
		"Sol/365146 2009 DM60", -- NysaFamily (MBA-IMB)
		"Sol/365150 2009 DL71", -- NysaFamily (MBA-IMB)
		"Sol/365152 2009 DB75", -- NysaFamily (MBA-IMB)
		"Sol/365153 2009 DY88", -- NysaFamily (MBA-IMB)
		"Sol/365155 2009 DT97", -- NysaFamily (MBA-IMB)
		"Sol/365162 2009 DN120", -- NysaFamily (MBA-IMB)
		"Sol/365166 2009 DG131", -- NysaFamily (MBA-IMB)
		"Sol/365168 2009 DO138", -- NysaFamily (MBA-IMB)
		"Sol/365170 2009 DQ139", -- NysaFamily (MBA-IMB)
		"Sol/365173 2009 EX11", -- NysaFamily (MBA-IMB)
		"Sol/365175 2009 EE22", -- NysaFamily (MBA-IMB)
		"Sol/365176 2009 ET30", -- NysaFamily (MBA-IMB)
		"Sol/365178 2009 FL3", -- NysaFamily (MBA-IMB)
		"Sol/365180 2009 FT5", -- NysaFamily (MBA-IMB)
		"Sol/365189 2009 FM29", -- NysaFamily (MBA-IMB)
		"Sol/365190 Kenting", -- NysaFamily (MBA-IMB)
		"Sol/365193 2009 FH35", -- NysaFamily (MBA-IMB)
		"Sol/365194 2009 FY38", -- NysaFamily (MBA-IMB)
		"Sol/365214 2009 HZ20", -- NysaFamily (MBA-IMB)
		"Sol/365452 2010 NZ23", -- NysaFamily (MBA-IMB)
		"Sol/365487 2010 PG76", -- NysaFamily (MBA-IMB)
		"Sol/365490 2010 PX78", -- NysaFamily (MBA-IMB)
		"Sol/365491 2010 PD79", -- NysaFamily (MBA-IMB)
		"Sol/365492 2010 QC", -- NysaFamily (MBA-IMB)
		"Sol/365513 2010 RB107", -- NysaFamily (MBA-IMB)
		"Sol/365521 2010 RY124", -- NysaFamily (MBA-IMB)
		"Sol/365544 2010 SY33", -- NysaFamily (MBA-IMB)
		"Sol/365549 2010 TE5", -- NysaFamily (MBA-IMB)
		"Sol/365550 2010 TJ5", -- NysaFamily (MBA-IMB)
		"Sol/365569 2010 TQ90", -- NysaFamily (MBA-IMB)
		"Sol/365591 2010 TE150", -- NysaFamily (MBA-IMB)
		"Sol/365828 2011 SF260", -- NysaFamily (MBA-IMB)
		"Sol/365830 2011 SU261", -- NysaFamily (MBA-IMB)
		"Sol/365848 2011 UD94", -- NysaFamily (MBA-IMB)
		"Sol/365852 2011 UK106", -- NysaFamily (MBA-IMB)
		"Sol/365864 2011 UR149", -- NysaFamily (MBA-IMB)
		"Sol/365870 2011 UO282", -- NysaFamily (MBA-IMB)
		"Sol/365959 2012 BB23", -- NysaFamily (MBA-IMB)
		"Sol/366099 2012 DA5", -- NysaFamily (MBA-IMB)
		"Sol/366133 2012 DT67", -- NysaFamily (MBA-IMB)
		"Sol/366209 2012 SZ12", -- NysaFamily (MBA-IMB)
		"Sol/366215 2012 TM89", -- NysaFamily (MBA-IMB)
		"Sol/366271 2013 AS38", -- NysaFamily (MBA-IMB)
		"Sol/366275 2013 AK59", -- NysaFamily (MBA-IMB)
		"Sol/366292 2013 BK41", -- NysaFamily (MBA-IMB)
		"Sol/366323 2013 EG14", -- NysaFamily (MBA-IMB)
		"Sol/366334 2013 EA112", -- NysaFamily (MBA-IMB)
		"Sol/366358 1999 WX25", -- NysaFamily (MBA-IMB)
		"Sol/366488 2002 NO66", -- NysaFamily (MBA-IMB)
		"Sol/366500 2002 PO24", -- NysaFamily (MBA-IMB)
		"Sol/366536 2002 QV77", -- NysaFamily (MBA-IMB)
		"Sol/366541 2002 QJ92", -- NysaFamily (MBA-IMB)
		"Sol/366543 2002 QM104", -- NysaFamily (MBA-IMB)
		"Sol/366547 2002 QR132", -- NysaFamily (MBA-IMB)
		"Sol/366556 2002 RP113", -- NysaFamily (MBA-IMB)
		"Sol/366565 2002 RR254", -- NysaFamily (MBA-IMB)
		"Sol/366566 2002 RH259", -- NysaFamily (MBA-IMB)
		"Sol/366572 2002 SP61", -- NysaFamily (MBA-IMB)
		"Sol/366573 2002 TQ25", -- NysaFamily (MBA-IMB)
		"Sol/366574 2002 TT26", -- NysaFamily (MBA-IMB)
		"Sol/366576 2002 TT30", -- NysaFamily (MBA-IMB)
		"Sol/366594 2002 UW27", -- NysaFamily (MBA-IMB)
		"Sol/366642 2003 SR225", -- NysaFamily (MBA-IMB)
		"Sol/366693 2003 UO366", -- NysaFamily (MBA-IMB)
		"Sol/366701 2003 WC67", -- NysaFamily (MBA-IMB)
		"Sol/366708 2003 WL135", -- NysaFamily (MBA-IMB)
		"Sol/366715 2003 XZ23", -- NysaFamily (MBA-IMB)
		"Sol/366728 2004 BC66", -- NysaFamily (MBA-IMB)
		"Sol/366808 2005 CX16", -- NysaFamily (MBA-IMB)
		"Sol/366824 2005 GY94", -- NysaFamily (MBA-IMB)
		"Sol/366829 2005 JZ129", -- NysaFamily (MBA-IMB)
		"Sol/367065 2006 MD10", -- NysaFamily (MBA-IMB)
		"Sol/367070 2006 PS10", -- NysaFamily (MBA-IMB)
		"Sol/367071 2006 PK15", -- NysaFamily (MBA-IMB)
		"Sol/367072 2006 PV19", -- NysaFamily (MBA-IMB)
		"Sol/367075 2006 PK21", -- NysaFamily (MBA-IMB)
		"Sol/367076 2006 PA25", -- NysaFamily (MBA-IMB)
		"Sol/367078 2006 PH29", -- NysaFamily (MBA-IMB)
		"Sol/367079 2006 QY1", -- NysaFamily (MBA-IMB)
		"Sol/367080 2006 QV4", -- NysaFamily (MBA-IMB)
		"Sol/367092 2006 QF97", -- NysaFamily (MBA-IMB)
		"Sol/367099 2006 RV5", -- NysaFamily (MBA-IMB)
		"Sol/367102 2006 RD16", -- NysaFamily (MBA-IMB)
		"Sol/367103 2006 RC20", -- NysaFamily (MBA-IMB)
		"Sol/367110 2006 RB89", -- NysaFamily (MBA-IMB)
		"Sol/367111 2006 SQ17", -- NysaFamily (MBA-IMB)
		"Sol/367121 2006 SH109", -- NysaFamily (MBA-IMB)
		"Sol/367129 2006 ST306", -- NysaFamily (MBA-IMB)
		"Sol/367132 2006 SM361", -- NysaFamily (MBA-IMB)
		"Sol/367137 2006 TS43", -- NysaFamily (MBA-IMB)
		"Sol/367143 2006 TD102", -- NysaFamily (MBA-IMB)
		"Sol/367145 2006 UD46", -- NysaFamily (MBA-IMB)
		"Sol/367150 2006 UH98", -- NysaFamily (MBA-IMB)
		"Sol/367153 2006 UW199", -- NysaFamily (MBA-IMB)
		"Sol/367159 2006 VZ29", -- NysaFamily (MBA-IMB)
		"Sol/367291 2007 UG89", -- NysaFamily (MBA-IMB)
		"Sol/367309 2007 WA62", -- NysaFamily (MBA-IMB)
		"Sol/367314 2007 YZ48", -- NysaFamily (MBA-IMB)
		"Sol/367322 2008 AT48", -- NysaFamily (MBA-IMB)
		"Sol/367472 2009 DT56", -- NysaFamily (MBA-IMB)
		"Sol/367478 2009 EZ5", -- NysaFamily (MBA-IMB)
		"Sol/367486 2009 FH63", -- NysaFamily (MBA-IMB)
		"Sol/367503 2009 JF5", -- NysaFamily (MBA-IMB)
		"Sol/367504 2009 JR16", -- NysaFamily (MBA-IMB)
		"Sol/367526 2009 QB13", -- NysaFamily (MBA-IMB)
		"Sol/367700 2010 RD178", -- NysaFamily (MBA-IMB)
		"Sol/367709 2010 TW18", -- NysaFamily (MBA-IMB)
		"Sol/367721 2010 TZ184", -- NysaFamily (MBA-IMB)
		"Sol/367725 2010 UL6", -- NysaFamily (MBA-IMB)
		"Sol/367730 2010 UM56", -- NysaFamily (MBA-IMB)
		"Sol/367891 2011 YH20", -- NysaFamily (MBA-IMB)
		"Sol/367892 2011 YG59", -- NysaFamily (MBA-IMB)
		"Sol/367902 2012 BK29", -- NysaFamily (MBA-IMB)
		"Sol/367910 2012 BQ68", -- NysaFamily (MBA-IMB)
		"Sol/367914 2012 BX112", -- NysaFamily (MBA-IMB)
		"Sol/367933 2012 CG26", -- NysaFamily (MBA-IMB)
		"Sol/368088 2012 US130", -- NysaFamily (MBA-IMB)
		"Sol/368165 1999 UF34", -- NysaFamily (MBA-IMB)
		"Sol/368174 2000 AT215", -- NysaFamily (MBA-IMB)
		"Sol/368176 2000 BQ12", -- NysaFamily (MBA-IMB)
		"Sol/368285 2002 NM31", -- NysaFamily (MBA-IMB)
		"Sol/368287 2002 NU49", -- NysaFamily (MBA-IMB)
		"Sol/368336 2002 QC4", -- NysaFamily (MBA-IMB)
		"Sol/368354 2002 QE120", -- NysaFamily (MBA-IMB)
		"Sol/368360 2002 QB139", -- NysaFamily (MBA-IMB)
		"Sol/368374 2002 RZ23", -- NysaFamily (MBA-IMB)
		"Sol/368393 2002 SZ7", -- NysaFamily (MBA-IMB)
		"Sol/368394 2002 SR11", -- NysaFamily (MBA-IMB)
		"Sol/368398 2002 SO63", -- NysaFamily (MBA-IMB)
		"Sol/368424 2002 TR364", -- NysaFamily (MBA-IMB)
		"Sol/368431 2002 VT5", -- NysaFamily (MBA-IMB)
		"Sol/368436 2002 VA76", -- NysaFamily (MBA-IMB)
		"Sol/368501 2003 UL104", -- NysaFamily (MBA-IMB)
		"Sol/368509 2003 UQ199", -- NysaFamily (MBA-IMB)
		"Sol/368518 2003 UW355", -- NysaFamily (MBA-IMB)
		"Sol/368556 2003 YT163", -- NysaFamily (MBA-IMB)
		"Sol/368641 2005 CG10", -- NysaFamily (MBA-IMB)
		"Sol/368646 2005 ES12", -- NysaFamily (MBA-IMB)
		"Sol/368648 2005 EV82", -- NysaFamily (MBA-IMB)
		"Sol/368662 2005 GX81", -- NysaFamily (MBA-IMB)
		"Sol/368665 2005 JW84", -- NysaFamily (MBA-IMB)
		"Sol/368667 2005 JD106", -- NysaFamily (MBA-IMB)
		"Sol/368668 2005 JF164", -- NysaFamily (MBA-IMB)
		"Sol/368865 2006 PG34", -- NysaFamily (MBA-IMB)
		"Sol/368877 2006 RL15", -- NysaFamily (MBA-IMB)
		"Sol/368883 2006 SO32", -- NysaFamily (MBA-IMB)
		"Sol/368889 2006 SF91", -- NysaFamily (MBA-IMB)
		"Sol/368890 2006 SY98", -- NysaFamily (MBA-IMB)
		"Sol/368898 2006 SS253", -- NysaFamily (MBA-IMB)
		"Sol/368899 2006 SJ257", -- NysaFamily (MBA-IMB)
		"Sol/368903 2006 SW356", -- NysaFamily (MBA-IMB)
		"Sol/368907 2006 TM36", -- NysaFamily (MBA-IMB)
		"Sol/368913 2006 TG104", -- NysaFamily (MBA-IMB)
		"Sol/368917 2006 UX77", -- NysaFamily (MBA-IMB)
		"Sol/368926 2006 UF329", -- NysaFamily (MBA-IMB)
		"Sol/368927 2006 VK8", -- NysaFamily (MBA-IMB)
		"Sol/368929 2006 VC42", -- NysaFamily (MBA-IMB)
		"Sol/368931 2006 VS46", -- NysaFamily (MBA-IMB)
		"Sol/368943 2006 WH149", -- NysaFamily (MBA-IMB)
		"Sol/368947 2006 XD60", -- NysaFamily (MBA-IMB)
		"Sol/369019 2007 TE198", -- NysaFamily (MBA-IMB)
		"Sol/369031 2007 YK66", -- NysaFamily (MBA-IMB)
		"Sol/369501 2010 VX33", -- NysaFamily (MBA-IMB)
		"Sol/369513 2010 VT161", -- NysaFamily (MBA-IMB)
		"Sol/369555 2011 AJ60", -- NysaFamily (MBA-IMB)
		"Sol/369593 2011 CZ8", -- NysaFamily (MBA-IMB)
		"Sol/369675 2011 UY278", -- NysaFamily (MBA-IMB)
		"Sol/369696 2012 CO15", -- NysaFamily (MBA-IMB)
		"Sol/369697 2012 CV26", -- NysaFamily (MBA-IMB)
		"Sol/369764 2012 FK77", -- NysaFamily (MBA-IMB)
		"Sol/369765 2012 FL78", -- NysaFamily (MBA-IMB)
		"Sol/369783 2012 GJ30", -- NysaFamily (MBA-IMB)
		"Sol/369815 2012 HD55", -- NysaFamily (MBA-IMB)
		"Sol/369900 2012 UD2", -- NysaFamily (MBA-IMB)
		"Sol/369901 2012 UA50", -- NysaFamily (MBA-IMB)
		"Sol/370005 1999 TO161", -- NysaFamily (MBA-IMB)
		"Sol/370014 2000 CW74", -- NysaFamily (MBA-IMB)
		"Sol/370023 2000 EH178", -- NysaFamily (MBA-IMB)
		"Sol/370024 2000 GF", -- NysaFamily (MBA-IMB)
		"Sol/370238 2002 PW150", -- NysaFamily (MBA-IMB)
		"Sol/370246 2002 PL174", -- NysaFamily (MBA-IMB)
		"Sol/370256 2002 PT189", -- NysaFamily (MBA-IMB)
		"Sol/370257 2002 PT192", -- NysaFamily (MBA-IMB)
		"Sol/370268 2002 QA52", -- NysaFamily (MBA-IMB)
		"Sol/370284 2002 QG98", -- NysaFamily (MBA-IMB)
		"Sol/370297 2002 QR147", -- NysaFamily (MBA-IMB)
		"Sol/370302 2002 RU17", -- NysaFamily (MBA-IMB)
		"Sol/370312 2002 RL75", -- NysaFamily (MBA-IMB)
		"Sol/370314 2002 RU76", -- NysaFamily (MBA-IMB)
		"Sol/370323 2002 RW143", -- NysaFamily (MBA-IMB)
		"Sol/370325 2002 RG148", -- NysaFamily (MBA-IMB)
		"Sol/370335 2002 RT237", -- NysaFamily (MBA-IMB)
		"Sol/370341 2002 RK256", -- NysaFamily (MBA-IMB)
		"Sol/370358 2002 SQ29", -- NysaFamily (MBA-IMB)
		"Sol/370364 2002 SX68", -- NysaFamily (MBA-IMB)
		"Sol/370369 2002 TS18", -- NysaFamily (MBA-IMB)
		"Sol/370371 2002 TB34", -- NysaFamily (MBA-IMB)
		"Sol/370373 2002 TH47", -- NysaFamily (MBA-IMB)
		"Sol/370403 2002 TZ248", -- NysaFamily (MBA-IMB)
		"Sol/370418 2002 TQ381", -- NysaFamily (MBA-IMB)
		"Sol/370421 2002 UA25", -- NysaFamily (MBA-IMB)
		"Sol/370422 2002 UF30", -- NysaFamily (MBA-IMB)
		"Sol/370427 2002 UJ72", -- NysaFamily (MBA-IMB)
		"Sol/370449 2002 XY12", -- NysaFamily (MBA-IMB)
		"Sol/370457 2003 AZ21", -- NysaFamily (MBA-IMB)
		"Sol/370620 2003 YR27", -- NysaFamily (MBA-IMB)
		"Sol/370652 2004 BF112", -- NysaFamily (MBA-IMB)
		"Sol/370655 2004 CD8", -- NysaFamily (MBA-IMB)
		"Sol/370656 2004 CQ28", -- NysaFamily (MBA-IMB)
		"Sol/370673 2004 DE38", -- NysaFamily (MBA-IMB)
		"Sol/370674 2004 EG16", -- NysaFamily (MBA-IMB)
		"Sol/370680 2004 EE77", -- NysaFamily (MBA-IMB)
		"Sol/370681 2004 ER78", -- NysaFamily (MBA-IMB)
		"Sol/370686 2004 FS123", -- NysaFamily (MBA-IMB)
		"Sol/370857 2005 EK2", -- NysaFamily (MBA-IMB)
		"Sol/370881 2005 EO152", -- NysaFamily (MBA-IMB)
		"Sol/370903 2005 GU56", -- NysaFamily (MBA-IMB)
		"Sol/370906 2005 GK75", -- NysaFamily (MBA-IMB)
		"Sol/370913 2005 JG86", -- NysaFamily (MBA-IMB)
		"Sol/370920 2005 MA31", -- NysaFamily (MBA-IMB)
		"Sol/370925 2005 NT77", -- NysaFamily (MBA-IMB)
		"Sol/371365 2006 PF21", -- NysaFamily (MBA-IMB)
		"Sol/371377 2006 QD108", -- NysaFamily (MBA-IMB)
		"Sol/371389 2006 RS10", -- NysaFamily (MBA-IMB)
		"Sol/371401 2006 RR73", -- NysaFamily (MBA-IMB)
		"Sol/371407 2006 RP95", -- NysaFamily (MBA-IMB)
		"Sol/371409 2006 RU121", -- NysaFamily (MBA-IMB)
		"Sol/371412 2006 SA40", -- NysaFamily (MBA-IMB)
		"Sol/371413 2006 SW48", -- NysaFamily (MBA-IMB)
		"Sol/371420 2006 SB94", -- NysaFamily (MBA-IMB)
		"Sol/371428 2006 ST150", -- NysaFamily (MBA-IMB)
		"Sol/371430 2006 SS163", -- NysaFamily (MBA-IMB)
		"Sol/371433 2006 SH192", -- NysaFamily (MBA-IMB)
		"Sol/371443 2006 SB274", -- NysaFamily (MBA-IMB)
		"Sol/371451 2006 SV316", -- NysaFamily (MBA-IMB)
		"Sol/371452 2006 SB317", -- NysaFamily (MBA-IMB)
		"Sol/371455 2006 SQ332", -- NysaFamily (MBA-IMB)
		"Sol/371456 2006 SY346", -- NysaFamily (MBA-IMB)
		"Sol/371457 2006 SG348", -- NysaFamily (MBA-IMB)
		"Sol/371458 2006 SR355", -- NysaFamily (MBA-IMB)
		"Sol/371459 2006 SH361", -- NysaFamily (MBA-IMB)
		"Sol/371460 2006 SO361", -- NysaFamily (MBA-IMB)
		"Sol/371468 2006 TF4", -- NysaFamily (MBA-IMB)
		"Sol/371469 2006 TS6", -- NysaFamily (MBA-IMB)
		"Sol/371473 2006 TG18", -- NysaFamily (MBA-IMB)
		"Sol/371479 2006 TY35", -- NysaFamily (MBA-IMB)
		"Sol/371480 2006 TK36", -- NysaFamily (MBA-IMB)
		"Sol/371481 2006 TX39", -- NysaFamily (MBA-IMB)
		"Sol/371491 2006 TW92", -- NysaFamily (MBA-IMB)
		"Sol/371492 2006 TT93", -- NysaFamily (MBA-IMB)
		"Sol/371494 2006 TJ102", -- NysaFamily (MBA-IMB)
		"Sol/371499 2006 UA36", -- NysaFamily (MBA-IMB)
		"Sol/371500 2006 UH36", -- NysaFamily (MBA-IMB)
		"Sol/371501 2006 UP39", -- NysaFamily (MBA-IMB)
		"Sol/371508 2006 UQ74", -- NysaFamily (MBA-IMB)
		"Sol/371512 2006 UY77", -- NysaFamily (MBA-IMB)
		"Sol/371517 2006 UK144", -- NysaFamily (MBA-IMB)
		"Sol/371518 2006 UN155", -- NysaFamily (MBA-IMB)
		"Sol/371534 2006 UB247", -- NysaFamily (MBA-IMB)
		"Sol/371535 2006 UC250", -- NysaFamily (MBA-IMB)
		"Sol/371538 2006 UD274", -- NysaFamily (MBA-IMB)
		"Sol/371539 2006 UR274", -- NysaFamily (MBA-IMB)
		"Sol/371545 2006 UK304", -- NysaFamily (MBA-IMB)
		"Sol/371547 2006 UO337", -- NysaFamily (MBA-IMB)
		"Sol/371552 2006 VT16", -- NysaFamily (MBA-IMB)
		"Sol/371553 2006 VP25", -- NysaFamily (MBA-IMB)
		"Sol/371554 2006 VL29", -- NysaFamily (MBA-IMB)
		"Sol/371555 2006 VX29", -- NysaFamily (MBA-IMB)
		"Sol/371556 2006 VK30", -- NysaFamily (MBA-IMB)
		"Sol/371558 2006 VQ30", -- NysaFamily (MBA-IMB)
		"Sol/371561 2006 VK57", -- NysaFamily (MBA-IMB)
		"Sol/371562 2006 VF58", -- NysaFamily (MBA-IMB)
		"Sol/371568 2006 VC95", -- NysaFamily (MBA-IMB)
		"Sol/371570 2006 VF104", -- NysaFamily (MBA-IMB)
		"Sol/371576 2006 VJ133", -- NysaFamily (MBA-IMB)
		"Sol/371579 2006 VF143", -- NysaFamily (MBA-IMB)
		"Sol/371580 2006 VM151", -- NysaFamily (MBA-IMB)
		"Sol/371584 2006 WH4", -- NysaFamily (MBA-IMB)
		"Sol/371586 2006 WW24", -- NysaFamily (MBA-IMB)
		"Sol/371590 2006 WB47", -- NysaFamily (MBA-IMB)
		"Sol/371593 2006 WB90", -- NysaFamily (MBA-IMB)
		"Sol/371597 2006 WE118", -- NysaFamily (MBA-IMB)
		"Sol/371603 2006 WQ146", -- NysaFamily (MBA-IMB)
		"Sol/371607 2006 WA182", -- NysaFamily (MBA-IMB)
		"Sol/371615 2006 XW41", -- NysaFamily (MBA-IMB)
		"Sol/371626 2006 YM50", -- NysaFamily (MBA-IMB)
		"Sol/371629 2007 AQ8", -- NysaFamily (MBA-IMB)
		"Sol/371632 2007 AE15", -- NysaFamily (MBA-IMB)
		"Sol/371633 2007 AY18", -- NysaFamily (MBA-IMB)
		"Sol/371634 2007 AJ19", -- NysaFamily (MBA-IMB)
		"Sol/371638 2007 BR10", -- NysaFamily (MBA-IMB)
		"Sol/371645 2007 BL45", -- NysaFamily (MBA-IMB)
		"Sol/371652 2007 BV75", -- NysaFamily (MBA-IMB)
		"Sol/371850 2007 YV48", -- NysaFamily (MBA-IMB)
		"Sol/371863 2008 BN26", -- NysaFamily (MBA-IMB)
		"Sol/371867 2008 CO21", -- NysaFamily (MBA-IMB)
		"Sol/371868 2008 CQ21", -- NysaFamily (MBA-IMB)
		"Sol/371873 2008 CZ29", -- NysaFamily (MBA-IMB)
		"Sol/371875 2008 CX33", -- NysaFamily (MBA-IMB)
		"Sol/371884 2008 CE56", -- NysaFamily (MBA-IMB)
		"Sol/371894 2008 CT122", -- NysaFamily (MBA-IMB)
		"Sol/371905 2008 CK198", -- NysaFamily (MBA-IMB)
		"Sol/371914 2008 DS58", -- NysaFamily (MBA-IMB)
		"Sol/371924 2008 EE13", -- NysaFamily (MBA-IMB)
		"Sol/371934 2008 ET75", -- NysaFamily (MBA-IMB)
		"Sol/371938 2008 EX108", -- NysaFamily (MBA-IMB)
		"Sol/371940 2008 ET127", -- NysaFamily (MBA-IMB)
		"Sol/371957 2008 FQ43", -- NysaFamily (MBA-IMB)
		"Sol/371974 2008 GO12", -- NysaFamily (MBA-IMB)
		"Sol/372343 2009 EL25", -- NysaFamily (MBA-IMB)
		"Sol/372374 2009 OK21", -- NysaFamily (MBA-IMB)
		"Sol/372397 2009 QU44", -- NysaFamily (MBA-IMB)
		"Sol/372541 2009 TL15", -- NysaFamily (MBA-IMB)
		"Sol/372842 2010 VE86", -- NysaFamily (MBA-IMB)
		"Sol/372869 2010 WG22", -- NysaFamily (MBA-IMB)
		"Sol/372976 2011 CF34", -- NysaFamily (MBA-IMB)
		"Sol/372988 2011 CK71", -- NysaFamily (MBA-IMB)
		"Sol/373016 2011 DO14", -- NysaFamily (MBA-IMB)
		"Sol/373144 2012 BG15", -- NysaFamily (MBA-IMB)
		"Sol/373151 2012 BF122", -- NysaFamily (MBA-IMB)
		"Sol/373156 2012 CL18", -- NysaFamily (MBA-IMB)
		"Sol/373160 2012 CU51", -- NysaFamily (MBA-IMB)
		"Sol/373164 2012 DS1", -- NysaFamily (MBA-IMB)
		"Sol/373173 2012 DB30", -- NysaFamily (MBA-IMB)
		"Sol/373177 2012 DT35", -- NysaFamily (MBA-IMB)
		"Sol/373188 2012 DR59", -- NysaFamily (MBA-IMB)
		"Sol/373192 2012 DK74", -- NysaFamily (MBA-IMB)
		"Sol/373193 2012 DH75", -- NysaFamily (MBA-IMB)
		"Sol/373207 2012 DM94", -- NysaFamily (MBA-IMB)
		"Sol/373227 2012 FS61", -- NysaFamily (MBA-IMB)
		"Sol/373231 2012 FV69", -- NysaFamily (MBA-IMB)
		"Sol/373248 2012 GQ18", -- NysaFamily (MBA-IMB)
		"Sol/373253 2012 GA31", -- NysaFamily (MBA-IMB)
		"Sol/373264 2012 HX6", -- NysaFamily (MBA-IMB)
		"Sol/373440 1999 TJ261", -- NysaFamily (MBA-IMB)
		"Sol/373448 1999 VG122", -- NysaFamily (MBA-IMB)
		"Sol/373449 1999 VQ129", -- NysaFamily (MBA-IMB)
		"Sol/373451 1999 XZ216", -- NysaFamily (MBA-IMB)
		"Sol/373454 2000 DP113", -- NysaFamily (MBA-IMB)
		"Sol/373533 2001 TF11", -- NysaFamily (MBA-IMB)
		"Sol/373652 2002 PR180", -- NysaFamily (MBA-IMB)
		"Sol/373658 2002 QW66", -- NysaFamily (MBA-IMB)
		"Sol/373659 2002 QU67", -- NysaFamily (MBA-IMB)
		"Sol/373687 2002 RB45", -- NysaFamily (MBA-IMB)
		"Sol/373689 2002 RN76", -- NysaFamily (MBA-IMB)
		"Sol/373692 2002 RM89", -- NysaFamily (MBA-IMB)
		"Sol/373699 2002 RL158", -- NysaFamily (MBA-IMB)
		"Sol/373700 2002 RG171", -- NysaFamily (MBA-IMB)
		"Sol/373721 2002 RV282", -- NysaFamily (MBA-IMB)
		"Sol/373724 2002 SW16", -- NysaFamily (MBA-IMB)
		"Sol/373727 2002 SX29", -- NysaFamily (MBA-IMB)
		"Sol/373728 2002 SF43", -- NysaFamily (MBA-IMB)
		"Sol/373733 2002 TS14", -- NysaFamily (MBA-IMB)
		"Sol/373735 2002 TB25", -- NysaFamily (MBA-IMB)
		"Sol/373736 2002 TQ27", -- NysaFamily (MBA-IMB)
		"Sol/373737 2002 TF33", -- NysaFamily (MBA-IMB)
		"Sol/373740 2002 TY60", -- NysaFamily (MBA-IMB)
		"Sol/373752 2002 TW144", -- NysaFamily (MBA-IMB)
		"Sol/373773 2002 TR303", -- NysaFamily (MBA-IMB)
		"Sol/373785 2002 TL356", -- NysaFamily (MBA-IMB)
		"Sol/373790 2002 UQ41", -- NysaFamily (MBA-IMB)
		"Sol/373800 2002 VU32", -- NysaFamily (MBA-IMB)
		"Sol/373829 2002 XN50", -- NysaFamily (MBA-IMB)
		"Sol/373839 2003 BO45", -- NysaFamily (MBA-IMB)
		"Sol/373926 2003 UE243", -- NysaFamily (MBA-IMB)
		"Sol/373953 2003 WP61", -- NysaFamily (MBA-IMB)
		"Sol/373994 2004 BW40", -- NysaFamily (MBA-IMB)
		"Sol/373995 2004 BZ66", -- NysaFamily (MBA-IMB)
		"Sol/374011 2004 CX99", -- NysaFamily (MBA-IMB)
		"Sol/374014 2004 DB8", -- NysaFamily (MBA-IMB)
		"Sol/374016 2004 DD43", -- NysaFamily (MBA-IMB)
		"Sol/374023 2004 EE43", -- NysaFamily (MBA-IMB)
		"Sol/374026 2004 EA82", -- NysaFamily (MBA-IMB)
		"Sol/374264 2005 JC142", -- NysaFamily (MBA-IMB)
		"Sol/374265 2005 JW177", -- NysaFamily (MBA-IMB)
		"Sol/374284 2005 QT53", -- NysaFamily (MBA-IMB)
		"Sol/374299 2005 SC79", -- NysaFamily (MBA-IMB)
		"Sol/374697 2006 RP37", -- NysaFamily (MBA-IMB)
		"Sol/374704 2006 RF68", -- NysaFamily (MBA-IMB)
		"Sol/374712 2006 SR13", -- NysaFamily (MBA-IMB)
		"Sol/374728 2006 SN69", -- NysaFamily (MBA-IMB)
		"Sol/374729 2006 SC71", -- NysaFamily (MBA-IMB)
		"Sol/374758 2006 SW251", -- NysaFamily (MBA-IMB)
		"Sol/374762 2006 SH275", -- NysaFamily (MBA-IMB)
		"Sol/374764 2006 SH282", -- NysaFamily (MBA-IMB)
		"Sol/374782 2006 TS15", -- NysaFamily (MBA-IMB)
		"Sol/374791 2006 TC63", -- NysaFamily (MBA-IMB)
		"Sol/374793 2006 TM73", -- NysaFamily (MBA-IMB)
		"Sol/374805 2006 UF33", -- NysaFamily (MBA-IMB)
		"Sol/374817 2006 UT119", -- NysaFamily (MBA-IMB)
		"Sol/374823 2006 UU173", -- NysaFamily (MBA-IMB)
		"Sol/374827 2006 UW213", -- NysaFamily (MBA-IMB)
		"Sol/374832 2006 UH233", -- NysaFamily (MBA-IMB)
		"Sol/374836 2006 UA249", -- NysaFamily (MBA-IMB)
		"Sol/374843 2006 UW273", -- NysaFamily (MBA-IMB)
		"Sol/374857 2006 VM23", -- NysaFamily (MBA-IMB)
		"Sol/374858 2006 VG26", -- NysaFamily (MBA-IMB)
		"Sol/374860 2006 VD30", -- NysaFamily (MBA-IMB)
		"Sol/374861 2006 VM32", -- NysaFamily (MBA-IMB)
		"Sol/374865 2006 VO50", -- NysaFamily (MBA-IMB)
		"Sol/374874 2006 VH123", -- NysaFamily (MBA-IMB)
		"Sol/374881 2006 WU7", -- NysaFamily (MBA-IMB)
		"Sol/374882 2006 WX7", -- NysaFamily (MBA-IMB)
		"Sol/374883 2006 WN8", -- NysaFamily (MBA-IMB)
		"Sol/374886 2006 WH27", -- NysaFamily (MBA-IMB)
		"Sol/374889 2006 WM56", -- NysaFamily (MBA-IMB)
		"Sol/374890 2006 WU70", -- NysaFamily (MBA-IMB)
		"Sol/374897 2006 WK108", -- NysaFamily (MBA-IMB)
		"Sol/374903 2006 WG181", -- NysaFamily (MBA-IMB)
		"Sol/374904 2006 WV198", -- NysaFamily (MBA-IMB)
		"Sol/374905 2006 WD204", -- NysaFamily (MBA-IMB)
		"Sol/374908 2006 XR10", -- NysaFamily (MBA-IMB)
		"Sol/374915 2006 XL53", -- NysaFamily (MBA-IMB)
		"Sol/374916 2006 XP54", -- NysaFamily (MBA-IMB)
		"Sol/374917 2006 XG60", -- NysaFamily (MBA-IMB)
		"Sol/374918 2006 XT62", -- NysaFamily (MBA-IMB)
		"Sol/374919 2006 XB68", -- NysaFamily (MBA-IMB)
		"Sol/374927 2006 YA17", -- NysaFamily (MBA-IMB)
		"Sol/374932 2007 AM17", -- NysaFamily (MBA-IMB)
		"Sol/374934 2007 AY27", -- NysaFamily (MBA-IMB)
		"Sol/374936 2007 BE3", -- NysaFamily (MBA-IMB)
		"Sol/374939 2007 BL23", -- NysaFamily (MBA-IMB)
		"Sol/374950 2007 CG6", -- NysaFamily (MBA-IMB)
		"Sol/374951 2007 CN7", -- NysaFamily (MBA-IMB)
		"Sol/374954 2007 CZ35", -- NysaFamily (MBA-IMB)
		"Sol/374959 2007 CV47", -- NysaFamily (MBA-IMB)
		"Sol/374995 2007 EM210", -- NysaFamily (MBA-IMB)
		"Sol/375153 2008 CS39", -- NysaFamily (MBA-IMB)
		"Sol/375158 2008 CG138", -- NysaFamily (MBA-IMB)
		"Sol/375173 2008 DV4", -- NysaFamily (MBA-IMB)
		"Sol/375184 2008 DM73", -- NysaFamily (MBA-IMB)
		"Sol/375208 2008 ED121", -- NysaFamily (MBA-IMB)
		"Sol/375210 2008 EG148", -- NysaFamily (MBA-IMB)
		"Sol/375217 2008 FS26", -- NysaFamily (MBA-IMB)
		"Sol/375226 2008 FU65", -- NysaFamily (MBA-IMB)
		"Sol/375227 2008 FP68", -- NysaFamily (MBA-IMB)
		"Sol/375242 2008 GP28", -- NysaFamily (MBA-IMB)
		"Sol/375258 2008 GS105", -- NysaFamily (MBA-IMB)
		"Sol/375684 2009 HV105", -- NysaFamily (MBA-IMB)
		"Sol/375693 2009 NG2", -- NysaFamily (MBA-IMB)
		"Sol/375695 2009 OY4", -- NysaFamily (MBA-IMB)
		"Sol/375707 2009 PT10", -- NysaFamily (MBA-IMB)
		"Sol/375708 2009 PF12", -- NysaFamily (MBA-IMB)
		"Sol/375715 2009 QF19", -- NysaFamily (MBA-IMB)
		"Sol/375717 2009 QO20", -- NysaFamily (MBA-IMB)
		"Sol/375722 2009 QK32", -- NysaFamily (MBA-IMB)
		"Sol/375724 2009 QO40", -- NysaFamily (MBA-IMB)
		"Sol/375728 2009 QM47", -- NysaFamily (MBA-IMB)
		"Sol/375731 2009 RY7", -- NysaFamily (MBA-IMB)
		"Sol/375823 2009 UB62", -- NysaFamily (MBA-IMB)
		"Sol/375853 2009 VG13", -- NysaFamily (MBA-IMB)
		"Sol/376124 2011 AK33", -- NysaFamily (MBA-IMB)
		"Sol/376140 2011 BD3", -- NysaFamily (MBA-IMB)
		"Sol/376178 2011 CL27", -- NysaFamily (MBA-IMB)
		"Sol/376179 2011 CB31", -- NysaFamily (MBA-IMB)
		"Sol/376203 2011 DE2", -- NysaFamily (MBA-IMB)
		"Sol/376215 2011 DK42", -- NysaFamily (MBA-IMB)
		"Sol/376219 2011 ER12", -- NysaFamily (MBA-IMB)
		"Sol/376223 2011 EB24", -- NysaFamily (MBA-IMB)
		"Sol/376230 2011 ER41", -- NysaFamily (MBA-IMB)
		"Sol/376244 2011 EM73", -- NysaFamily (MBA-IMB)
		"Sol/376416 2012 GH13", -- NysaFamily (MBA-IMB)
		"Sol/376423 2012 GS31", -- NysaFamily (MBA-IMB)
		"Sol/376432 2012 HB14", -- NysaFamily (MBA-IMB)
		"Sol/376451 2012 HW62", -- NysaFamily (MBA-IMB)
		"Sol/376454 2012 HE64", -- NysaFamily (MBA-IMB)
		"Sol/376485 2012 JZ66", -- NysaFamily (MBA-IMB)
		"Sol/376509 2012 KG49", -- NysaFamily (MBA-IMB)
		"Sol/376579 2013 PO17", -- NysaFamily (MBA-IMB)
		"Sol/376591 2013 PV26", -- NysaFamily (MBA-IMB)
		"Sol/376621 2013 PB49", -- NysaFamily (MBA-IMB)
		"Sol/376630 2013 PU67", -- NysaFamily (MBA-IMB)
		"Sol/376665 2013 QC10", -- NysaFamily (MBA-IMB)
		"Sol/376702 2013 RU2", -- NysaFamily (MBA-IMB)
		"Sol/376728 1998 WC44", -- NysaFamily (MBA-IMB)
		"Sol/376773 2000 GJ149", -- NysaFamily (MBA-IMB)
		"Sol/376840 2001 QG161", -- NysaFamily (MBA-IMB)
		"Sol/376858 2001 SJ301", -- NysaFamily (MBA-IMB)
		"Sol/376976 2002 NQ68", -- NysaFamily (MBA-IMB)
		"Sol/376988 2002 PQ27", -- NysaFamily (MBA-IMB)
		"Sol/376999 2002 PJ198", -- NysaFamily (MBA-IMB)
		"Sol/377001 2002 QU54", -- NysaFamily (MBA-IMB)
		"Sol/377023 2002 RZ132", -- NysaFamily (MBA-IMB)
		"Sol/377026 2002 RU204", -- NysaFamily (MBA-IMB)
		"Sol/377037 2002 SW43", -- NysaFamily (MBA-IMB)
		"Sol/377043 2002 TD33", -- NysaFamily (MBA-IMB)
		"Sol/377044 2002 TH44", -- NysaFamily (MBA-IMB)
		"Sol/377083 2002 VR15", -- NysaFamily (MBA-IMB)
		"Sol/377088 2002 VP142", -- NysaFamily (MBA-IMB)
		"Sol/377102 2002 WT21", -- NysaFamily (MBA-IMB)
		"Sol/377143 2003 QU20", -- NysaFamily (MBA-IMB)
		"Sol/377233 2004 BB14", -- NysaFamily (MBA-IMB)
		"Sol/377253 2004 CV46", -- NysaFamily (MBA-IMB)
		"Sol/377267 2004 DA40", -- NysaFamily (MBA-IMB)
		"Sol/377269 2004 DA50", -- NysaFamily (MBA-IMB)
		"Sol/377283 2004 EB61", -- NysaFamily (MBA-IMB)
		"Sol/377284 2004 EJ67", -- NysaFamily (MBA-IMB)
		"Sol/377294 2004 FV62", -- NysaFamily (MBA-IMB)
		"Sol/377295 2004 FA67", -- NysaFamily (MBA-IMB)
		"Sol/377309 2004 GG31", -- NysaFamily (MBA-IMB)
		"Sol/377312 2004 HA14", -- NysaFamily (MBA-IMB)
		"Sol/377318 2004 HJ47", -- NysaFamily (MBA-IMB)
		"Sol/377537 2005 GP172", -- NysaFamily (MBA-IMB)
		"Sol/377555 2005 JE76", -- NysaFamily (MBA-IMB)
		"Sol/377557 2005 JD79", -- NysaFamily (MBA-IMB)
		"Sol/377577 2005 NN17", -- NysaFamily (MBA-IMB)
		"Sol/377579 2005 NB29", -- NysaFamily (MBA-IMB)
		"Sol/377580 2005 NC33", -- NysaFamily (MBA-IMB)
		"Sol/377584 2005 NH43", -- NysaFamily (MBA-IMB)
		"Sol/377587 2005 NG85", -- NysaFamily (MBA-IMB)
		"Sol/377588 2005 NJ87", -- NysaFamily (MBA-IMB)
		"Sol/377592 2005 OT12", -- NysaFamily (MBA-IMB)
		"Sol/377595 2005 QR53", -- NysaFamily (MBA-IMB)
		"Sol/377623 2005 SZ203", -- NysaFamily (MBA-IMB)
		"Sol/377988 2006 QY160", -- NysaFamily (MBA-IMB)
		"Sol/378043 2006 TX20", -- NysaFamily (MBA-IMB)
		"Sol/378059 2006 TL86", -- NysaFamily (MBA-IMB)
		"Sol/378061 2006 TZ91", -- NysaFamily (MBA-IMB)
		"Sol/378085 2006 UT88", -- NysaFamily (MBA-IMB)
		"Sol/378089 2006 UY93", -- NysaFamily (MBA-IMB)
		"Sol/378101 2006 UG173", -- NysaFamily (MBA-IMB)
		"Sol/378120 2006 UC328", -- NysaFamily (MBA-IMB)
		"Sol/378123 2006 UK338", -- NysaFamily (MBA-IMB)
		"Sol/378126 2006 VO9", -- NysaFamily (MBA-IMB)
		"Sol/378132 2006 VR25", -- NysaFamily (MBA-IMB)
		"Sol/378139 2006 VW46", -- NysaFamily (MBA-IMB)
		"Sol/378169 2006 WF75", -- NysaFamily (MBA-IMB)
		"Sol/378171 2006 WY79", -- NysaFamily (MBA-IMB)
		"Sol/378177 2006 WY167", -- NysaFamily (MBA-IMB)
		"Sol/378179 2006 WL182", -- NysaFamily (MBA-IMB)
		"Sol/378180 2006 WY183", -- NysaFamily (MBA-IMB)
		"Sol/378181 2006 WG198", -- NysaFamily (MBA-IMB)
		"Sol/378184 2006 XD10", -- NysaFamily (MBA-IMB)
		"Sol/378190 2006 XO33", -- NysaFamily (MBA-IMB)
		"Sol/378191 2006 XP33", -- NysaFamily (MBA-IMB)
		"Sol/378192 2006 XH43", -- NysaFamily (MBA-IMB)
		"Sol/378200 2006 YL26", -- NysaFamily (MBA-IMB)
		"Sol/378202 2006 YV36", -- NysaFamily (MBA-IMB)
		"Sol/378223 2007 BJ21", -- NysaFamily (MBA-IMB)
		"Sol/378226 2007 BK27", -- NysaFamily (MBA-IMB)
		"Sol/378229 2007 BO55", -- NysaFamily (MBA-IMB)
		"Sol/378232 2007 BO77", -- NysaFamily (MBA-IMB)
		"Sol/378233 2007 BJ78", -- NysaFamily (MBA-IMB)
		"Sol/378239 2007 CJ5", -- NysaFamily (MBA-IMB)
		"Sol/378241 2007 CY10", -- NysaFamily (MBA-IMB)
		"Sol/378242 2007 CR12", -- NysaFamily (MBA-IMB)
		"Sol/378246 2007 CD44", -- NysaFamily (MBA-IMB)
		"Sol/378254 2007 DD20", -- NysaFamily (MBA-IMB)
		"Sol/378295 2007 EP157", -- NysaFamily (MBA-IMB)
		"Sol/378565 2008 CK201", -- NysaFamily (MBA-IMB)
		"Sol/378567 2008 CM205", -- NysaFamily (MBA-IMB)
		"Sol/378568 2008 CM213", -- NysaFamily (MBA-IMB)
		"Sol/378571 2008 DX31", -- NysaFamily (MBA-IMB)
		"Sol/378572 2008 DY31", -- NysaFamily (MBA-IMB)
		"Sol/378576 2008 DB56", -- NysaFamily (MBA-IMB)
		"Sol/378590 2008 EA23", -- NysaFamily (MBA-IMB)
		"Sol/378626 2008 FY89", -- NysaFamily (MBA-IMB)
		"Sol/378627 2008 FP97", -- NysaFamily (MBA-IMB)
		"Sol/378659 2008 GU97", -- NysaFamily (MBA-IMB)
		"Sol/378675 2008 HW39", -- NysaFamily (MBA-IMB)
		"Sol/378696 2008 KU38", -- NysaFamily (MBA-IMB)
		"Sol/379149 2009 PH10", -- NysaFamily (MBA-IMB)
		"Sol/379150 2009 PK12", -- NysaFamily (MBA-IMB)
		"Sol/379153 2009 QV1", -- NysaFamily (MBA-IMB)
		"Sol/379159 2009 QW12", -- NysaFamily (MBA-IMB)
		"Sol/379160 2009 QA17", -- NysaFamily (MBA-IMB)
		"Sol/379163 2009 QS22", -- NysaFamily (MBA-IMB)
		"Sol/379164 2009 QG39", -- NysaFamily (MBA-IMB)
		"Sol/379167 2009 QK53", -- NysaFamily (MBA-IMB)
		"Sol/379177 2009 RC8", -- NysaFamily (MBA-IMB)
		"Sol/379181 2009 RL19", -- NysaFamily (MBA-IMB)
		"Sol/379203 2009 SF66", -- NysaFamily (MBA-IMB)
		"Sol/379207 2009 ST101", -- NysaFamily (MBA-IMB)
		"Sol/379215 2009 SC141", -- NysaFamily (MBA-IMB)
		"Sol/379231 2009 SO264", -- NysaFamily (MBA-IMB)
		"Sol/379237 2009 SP278", -- NysaFamily (MBA-IMB)
		"Sol/379265 2009 UO48", -- NysaFamily (MBA-IMB)
		"Sol/379267 2009 UF61", -- NysaFamily (MBA-IMB)
		"Sol/379332 2009 WG74", -- NysaFamily (MBA-IMB)
		"Sol/379543 2011 AZ7", -- NysaFamily (MBA-IMB)
		"Sol/379549 2011 AT21", -- NysaFamily (MBA-IMB)
		"Sol/379566 2011 BA2", -- NysaFamily (MBA-IMB)
		"Sol/379567 2011 BC3", -- NysaFamily (MBA-IMB)
		"Sol/379584 2011 BO80", -- NysaFamily (MBA-IMB)
		"Sol/379591 2011 CZ1", -- NysaFamily (MBA-IMB)
		"Sol/379596 2011 CF19", -- NysaFamily (MBA-IMB)
		"Sol/379609 2011 CS72", -- NysaFamily (MBA-IMB)
		"Sol/379615 2011 CA88", -- NysaFamily (MBA-IMB)
		"Sol/379619 2011 DB3", -- NysaFamily (MBA-IMB)
		"Sol/379640 2011 DP39", -- NysaFamily (MBA-IMB)
		"Sol/379646 2011 EL18", -- NysaFamily (MBA-IMB)
		"Sol/379701 2011 FP126", -- NysaFamily (MBA-IMB)
		"Sol/379854 2012 FK74", -- NysaFamily (MBA-IMB)
		"Sol/379880 2012 HL51", -- NysaFamily (MBA-IMB)
		"Sol/379885 2012 HG63", -- NysaFamily (MBA-IMB)
		"Sol/379886 2012 HL63", -- NysaFamily (MBA-IMB)
		"Sol/379893 2012 HB73", -- NysaFamily (MBA-IMB)
		"Sol/379993 2013 BU39", -- NysaFamily (MBA-IMB)
		"Sol/380018 2013 PB70", -- NysaFamily (MBA-IMB)
		"Sol/380019 2013 PY73", -- NysaFamily (MBA-IMB)
		"Sol/380030 2013 QR57", -- NysaFamily (MBA-IMB)
		"Sol/380042 2013 RL36", -- NysaFamily (MBA-IMB)
		"Sol/380100 2013 TP10", -- NysaFamily (MBA-IMB)
		"Sol/380238 2001 TY140", -- NysaFamily (MBA-IMB)
		"Sol/380246 2001 UD175", -- NysaFamily (MBA-IMB)
		"Sol/380342 2002 QN96", -- NysaFamily (MBA-IMB)
		"Sol/380358 2002 TB24", -- NysaFamily (MBA-IMB)
		"Sol/380387 2002 VK123", -- NysaFamily (MBA-IMB)
		"Sol/380398 2002 XL93", -- NysaFamily (MBA-IMB)
		"Sol/380402 2002 XB120", -- NysaFamily (MBA-IMB)
		"Sol/380406 2002 YG19", -- NysaFamily (MBA-IMB)
		"Sol/380495 2004 CL89", -- NysaFamily (MBA-IMB)
		"Sol/380514 2004 FF71", -- NysaFamily (MBA-IMB)
		"Sol/380515 2004 FQ93", -- NysaFamily (MBA-IMB)
		"Sol/380519 2004 FW124", -- NysaFamily (MBA-IMB)
		"Sol/380526 2004 GN4", -- NysaFamily (MBA-IMB)
		"Sol/380717 2005 QD11", -- NysaFamily (MBA-IMB)
		"Sol/380721 2005 QL131", -- NysaFamily (MBA-IMB)
		"Sol/380722 2005 QY133", -- NysaFamily (MBA-IMB)
		"Sol/380725 2005 QN158", -- NysaFamily (MBA-IMB)
		"Sol/380726 2005 QZ177", -- NysaFamily (MBA-IMB)
		"Sol/380735 2005 SP26", -- NysaFamily (MBA-IMB)
		"Sol/380737 2005 SD39", -- NysaFamily (MBA-IMB)
		"Sol/380745 2005 SW114", -- NysaFamily (MBA-IMB)
		"Sol/380747 2005 SV123", -- NysaFamily (MBA-IMB)
		"Sol/380753 2005 SC160", -- NysaFamily (MBA-IMB)
		"Sol/380754 2005 SS190", -- NysaFamily (MBA-IMB)
		"Sol/380763 2005 TQ87", -- NysaFamily (MBA-IMB)
		"Sol/380771 2005 UW209", -- NysaFamily (MBA-IMB)
		"Sol/380794 2005 WV47", -- NysaFamily (MBA-IMB)
		"Sol/381027 2006 UW238", -- NysaFamily (MBA-IMB)
		"Sol/381029 2006 UO329", -- NysaFamily (MBA-IMB)
		"Sol/381038 2006 VT94", -- NysaFamily (MBA-IMB)
		"Sol/381070 2006 YV51", -- NysaFamily (MBA-IMB)
		"Sol/381076 2007 AH24", -- NysaFamily (MBA-IMB)
		"Sol/381081 2007 BV35", -- NysaFamily (MBA-IMB)
		"Sol/381085 2007 BJ48", -- NysaFamily (MBA-IMB)
		"Sol/381089 2007 BD57", -- NysaFamily (MBA-IMB)
		"Sol/381095 2007 CT3", -- NysaFamily (MBA-IMB)
		"Sol/381110 2007 DE12", -- NysaFamily (MBA-IMB)
		"Sol/381111 2007 DH14", -- NysaFamily (MBA-IMB)
		"Sol/381115 2007 DJ28", -- NysaFamily (MBA-IMB)
		"Sol/381116 2007 DQ29", -- NysaFamily (MBA-IMB)
		"Sol/381120 2007 DY54", -- NysaFamily (MBA-IMB)
		"Sol/381121 2007 DP60", -- NysaFamily (MBA-IMB)
		"Sol/381122 2007 DL67", -- NysaFamily (MBA-IMB)
		"Sol/381126 2007 DZ108", -- NysaFamily (MBA-IMB)
		"Sol/381128 2007 EV13", -- NysaFamily (MBA-IMB)
		"Sol/381129 2007 EL18", -- NysaFamily (MBA-IMB)
		"Sol/381137 2007 EO128", -- NysaFamily (MBA-IMB)
		"Sol/381145 2007 FX5", -- NysaFamily (MBA-IMB)
		"Sol/381154 2007 GK23", -- NysaFamily (MBA-IMB)
		"Sol/381188 2007 OK6", -- NysaFamily (MBA-IMB)
		"Sol/381369 2008 EQ111", -- NysaFamily (MBA-IMB)
		"Sol/381412 2008 JE12", -- NysaFamily (MBA-IMB)
		"Sol/381713 2009 QQ6", -- NysaFamily (MBA-IMB)
		"Sol/381715 2009 QB27", -- NysaFamily (MBA-IMB)
		"Sol/381725 2009 RP5", -- NysaFamily (MBA-IMB)
		"Sol/381734 2009 RH46", -- NysaFamily (MBA-IMB)
		"Sol/381737 2009 RU61", -- NysaFamily (MBA-IMB)
		"Sol/381755 2009 SW146", -- NysaFamily (MBA-IMB)
		"Sol/381757 2009 SZ160", -- NysaFamily (MBA-IMB)
		"Sol/381760 2009 SC215", -- NysaFamily (MBA-IMB)
		"Sol/381765 2009 SP275", -- NysaFamily (MBA-IMB)
		"Sol/381767 2009 SS288", -- NysaFamily (MBA-IMB)
		"Sol/381773 2009 SD331", -- NysaFamily (MBA-IMB)
		"Sol/381776 2009 SB340", -- NysaFamily (MBA-IMB)
		"Sol/381778 2009 SC346", -- NysaFamily (MBA-IMB)
		"Sol/381780 2009 TG1", -- NysaFamily (MBA-IMB)
		"Sol/381786 2009 TP20", -- NysaFamily (MBA-IMB)
		"Sol/381800 2009 UM61", -- NysaFamily (MBA-IMB)
		"Sol/381805 2009 UH115", -- NysaFamily (MBA-IMB)
		"Sol/381808 2009 UT118", -- NysaFamily (MBA-IMB)
		"Sol/381821 2009 VE71", -- NysaFamily (MBA-IMB)
		"Sol/381825 2009 VF85", -- NysaFamily (MBA-IMB)
		"Sol/381838 2009 WG79", -- NysaFamily (MBA-IMB)
		"Sol/381943 2010 CD250", -- NysaFamily (MBA-IMB)
		"Sol/382017 2011 BK53", -- NysaFamily (MBA-IMB)
		"Sol/382019 2011 BM62", -- NysaFamily (MBA-IMB)
		"Sol/382028 2011 CB11", -- NysaFamily (MBA-IMB)
		"Sol/382035 2011 CF35", -- NysaFamily (MBA-IMB)
		"Sol/382041 2011 CF86", -- NysaFamily (MBA-IMB)
		"Sol/382043 2011 DU2", -- NysaFamily (MBA-IMB)
		"Sol/382046 2011 DX10", -- NysaFamily (MBA-IMB)
		"Sol/382048 2011 DX11", -- NysaFamily (MBA-IMB)
		"Sol/382053 2011 DW31", -- NysaFamily (MBA-IMB)
		"Sol/382055 2011 ES13", -- NysaFamily (MBA-IMB)
		"Sol/382064 2011 ET39", -- NysaFamily (MBA-IMB)
		"Sol/382076 2011 FA18", -- NysaFamily (MBA-IMB)
		"Sol/382119 2011 HN69", -- NysaFamily (MBA-IMB)
		"Sol/382353 2013 TQ76", -- NysaFamily (MBA-IMB)
		"Sol/382361 2013 TR94", -- NysaFamily (MBA-IMB)
		"Sol/382386 2013 TX124", -- NysaFamily (MBA-IMB)
		"Sol/382417 1998 OF9", -- NysaFamily (MBA-IMB)
		"Sol/382423 1998 TM27", -- NysaFamily (MBA-IMB)
		"Sol/382429 1999 FD73", -- NysaFamily (MBA-IMB)
		"Sol/382493 2001 PF10", -- NysaFamily (MBA-IMB)
		"Sol/382498 2001 QM150", -- NysaFamily (MBA-IMB)
		"Sol/382506 2001 RU127", -- NysaFamily (MBA-IMB)
		"Sol/382507 2001 SN1", -- NysaFamily (MBA-IMB)
		"Sol/382517 2001 SY127", -- NysaFamily (MBA-IMB)
		"Sol/382520 2001 SZ173", -- NysaFamily (MBA-IMB)
		"Sol/382521 2001 SB190", -- NysaFamily (MBA-IMB)
		"Sol/382522 2001 SS212", -- NysaFamily (MBA-IMB)
		"Sol/382524 2001 SA230", -- NysaFamily (MBA-IMB)
		"Sol/382528 2001 SU303", -- NysaFamily (MBA-IMB)
		"Sol/382530 2001 SG332", -- NysaFamily (MBA-IMB)
		"Sol/382537 2001 TF159", -- NysaFamily (MBA-IMB)
		"Sol/382542 2001 UJ28", -- NysaFamily (MBA-IMB)
		"Sol/382543 2001 UH41", -- NysaFamily (MBA-IMB)
		"Sol/382548 2001 UP182", -- NysaFamily (MBA-IMB)
		"Sol/382555 2001 VX117", -- NysaFamily (MBA-IMB)
		"Sol/382556 2001 VF124", -- NysaFamily (MBA-IMB)
		"Sol/382561 2001 XL218", -- NysaFamily (MBA-IMB)
		"Sol/382624 2002 PY124", -- NysaFamily (MBA-IMB)
		"Sol/382684 2002 UJ71", -- NysaFamily (MBA-IMB)
		"Sol/382687 2002 VH25", -- NysaFamily (MBA-IMB)
		"Sol/382690 2002 VN51", -- NysaFamily (MBA-IMB)
		"Sol/382692 2002 VT60", -- NysaFamily (MBA-IMB)
		"Sol/382700 2002 VK114", -- NysaFamily (MBA-IMB)
		"Sol/382722 2002 XR90", -- NysaFamily (MBA-IMB)
		"Sol/382754 2003 EW38", -- NysaFamily (MBA-IMB)
		"Sol/383008 2005 LU47", -- NysaFamily (MBA-IMB)
		"Sol/383017 2005 MW42", -- NysaFamily (MBA-IMB)
		"Sol/383030 2005 NL123", -- NysaFamily (MBA-IMB)
		"Sol/383040 2005 QW19", -- NysaFamily (MBA-IMB)
		"Sol/383043 2005 QA49", -- NysaFamily (MBA-IMB)
		"Sol/383045 2005 QK55", -- NysaFamily (MBA-IMB)
		"Sol/383050 2005 QO66", -- NysaFamily (MBA-IMB)
		"Sol/383057 2005 QV137", -- NysaFamily (MBA-IMB)
		"Sol/383060 2005 QV146", -- NysaFamily (MBA-IMB)
		"Sol/383062 2005 QD161", -- NysaFamily (MBA-IMB)
		"Sol/383066 2005 QF183", -- NysaFamily (MBA-IMB)
		"Sol/383075 2005 SY5", -- NysaFamily (MBA-IMB)
		"Sol/383077 2005 SD41", -- NysaFamily (MBA-IMB)
		"Sol/383086 2005 SQ82", -- NysaFamily (MBA-IMB)
		"Sol/383089 2005 SU88", -- NysaFamily (MBA-IMB)
		"Sol/383090 2005 SJ90", -- NysaFamily (MBA-IMB)
		"Sol/383107 2005 SO192", -- NysaFamily (MBA-IMB)
		"Sol/383109 2005 SO203", -- NysaFamily (MBA-IMB)
		"Sol/383119 2005 SR279", -- NysaFamily (MBA-IMB)
		"Sol/383122 2005 TU23", -- NysaFamily (MBA-IMB)
		"Sol/383124 2005 TA44", -- NysaFamily (MBA-IMB)
		"Sol/383131 2005 UX", -- NysaFamily (MBA-IMB)
		"Sol/383141 2005 UQ103", -- NysaFamily (MBA-IMB)
		"Sol/383148 2005 UZ265", -- NysaFamily (MBA-IMB)
		"Sol/383153 2005 UH321", -- NysaFamily (MBA-IMB)
		"Sol/383154 2005 UL323", -- NysaFamily (MBA-IMB)
		"Sol/383155 2005 UE334", -- NysaFamily (MBA-IMB)
		"Sol/383157 2005 UX386", -- NysaFamily (MBA-IMB)
		"Sol/383158 2005 US388", -- NysaFamily (MBA-IMB)
		"Sol/383170 2005 VG81", -- NysaFamily (MBA-IMB)
		"Sol/383175 2005 VM129", -- NysaFamily (MBA-IMB)
		"Sol/383185 2005 WZ187", -- NysaFamily (MBA-IMB)
		"Sol/383427 2006 VE24", -- NysaFamily (MBA-IMB)
		"Sol/383447 2006 WU103", -- NysaFamily (MBA-IMB)
		"Sol/383472 2006 YX52", -- NysaFamily (MBA-IMB)
		"Sol/383496 2007 BP62", -- NysaFamily (MBA-IMB)
		"Sol/383498 2007 BG74", -- NysaFamily (MBA-IMB)
		"Sol/383509 2007 CC20", -- NysaFamily (MBA-IMB)
		"Sol/383521 2007 CV55", -- NysaFamily (MBA-IMB)
		"Sol/383526 2007 DB18", -- NysaFamily (MBA-IMB)
		"Sol/383529 2007 DG41", -- NysaFamily (MBA-IMB)
		"Sol/383533 2007 DW52", -- NysaFamily (MBA-IMB)
		"Sol/383534 2007 DG54", -- NysaFamily (MBA-IMB)
		"Sol/383535 2007 DS55", -- NysaFamily (MBA-IMB)
		"Sol/383536 2007 DY55", -- NysaFamily (MBA-IMB)
		"Sol/383548 2007 EM4", -- NysaFamily (MBA-IMB)
		"Sol/383553 2007 EM15", -- NysaFamily (MBA-IMB)
		"Sol/383554 2007 EN17", -- NysaFamily (MBA-IMB)
		"Sol/383557 2007 EC39", -- NysaFamily (MBA-IMB)
		"Sol/383558 2007 EQ41", -- NysaFamily (MBA-IMB)
		"Sol/383561 2007 EV104", -- NysaFamily (MBA-IMB)
		"Sol/383563 2007 EV129", -- NysaFamily (MBA-IMB)
		"Sol/383566 2007 EQ150", -- NysaFamily (MBA-IMB)
		"Sol/383571 2007 EJ179", -- NysaFamily (MBA-IMB)
		"Sol/383576 2007 EA207", -- NysaFamily (MBA-IMB)
		"Sol/383593 2007 GV61", -- NysaFamily (MBA-IMB)
		"Sol/383600 2007 HK24", -- NysaFamily (MBA-IMB)
		"Sol/383601 2007 HF29", -- NysaFamily (MBA-IMB)
		"Sol/383604 2007 HA42", -- NysaFamily (MBA-IMB)
		"Sol/383609 2007 JJ20", -- NysaFamily (MBA-IMB)
		"Sol/383829 2008 FB66", -- NysaFamily (MBA-IMB)
		"Sol/383830 2008 FN66", -- NysaFamily (MBA-IMB)
		"Sol/383838 2008 GA100", -- NysaFamily (MBA-IMB)
		"Sol/383845 2008 JE22", -- NysaFamily (MBA-IMB)
		"Sol/384276 2009 PV11", -- NysaFamily (MBA-IMB)
		"Sol/384281 2009 QC20", -- NysaFamily (MBA-IMB)
		"Sol/384284 2009 QE43", -- NysaFamily (MBA-IMB)
		"Sol/384297 2009 RS44", -- NysaFamily (MBA-IMB)
		"Sol/384303 2009 SM37", -- NysaFamily (MBA-IMB)
		"Sol/384307 2009 SJ88", -- NysaFamily (MBA-IMB)
		"Sol/384313 2009 SW143", -- NysaFamily (MBA-IMB)
		"Sol/384317 2009 SJ202", -- NysaFamily (MBA-IMB)
		"Sol/384322 2009 SY224", -- NysaFamily (MBA-IMB)
		"Sol/384324 2009 SL251", -- NysaFamily (MBA-IMB)
		"Sol/384330 2009 SD330", -- NysaFamily (MBA-IMB)
		"Sol/384338 2009 TR2", -- NysaFamily (MBA-IMB)
		"Sol/384342 2009 TW10", -- NysaFamily (MBA-IMB)
		"Sol/384349 2009 TT44", -- NysaFamily (MBA-IMB)
		"Sol/384352 2009 UX16", -- NysaFamily (MBA-IMB)
		"Sol/384354 2009 UA28", -- NysaFamily (MBA-IMB)
		"Sol/384355 2009 UW33", -- NysaFamily (MBA-IMB)
		"Sol/384359 2009 UM74", -- NysaFamily (MBA-IMB)
		"Sol/384360 2009 UV80", -- NysaFamily (MBA-IMB)
		"Sol/384361 2009 UP81", -- NysaFamily (MBA-IMB)
		"Sol/384366 2009 UF108", -- NysaFamily (MBA-IMB)
		"Sol/384371 2009 UM136", -- NysaFamily (MBA-IMB)
		"Sol/384376 2009 VG3", -- NysaFamily (MBA-IMB)
		"Sol/384391 2009 VT78", -- NysaFamily (MBA-IMB)
		"Sol/384396 2009 WO1", -- NysaFamily (MBA-IMB)
		"Sol/384397 2009 WB27", -- NysaFamily (MBA-IMB)
		"Sol/384403 2009 WU65", -- NysaFamily (MBA-IMB)
		"Sol/384404 2009 WT70", -- NysaFamily (MBA-IMB)
		"Sol/384405 2009 WU70", -- NysaFamily (MBA-IMB)
		"Sol/384406 2009 WZ70", -- NysaFamily (MBA-IMB)
		"Sol/384420 2009 WJ230", -- NysaFamily (MBA-IMB)
		"Sol/384432 2009 YQ2", -- NysaFamily (MBA-IMB)
		"Sol/384434 2009 YS14", -- NysaFamily (MBA-IMB)
		"Sol/384617 2011 CG17", -- NysaFamily (MBA-IMB)
		"Sol/384633 2011 DU41", -- NysaFamily (MBA-IMB)
		"Sol/384635 2011 EP19", -- NysaFamily (MBA-IMB)
		"Sol/384640 2011 EM44", -- NysaFamily (MBA-IMB)
		"Sol/384650 2011 FN3", -- NysaFamily (MBA-IMB)
		"Sol/384656 2011 FK13", -- NysaFamily (MBA-IMB)
		"Sol/384665 2011 FP33", -- NysaFamily (MBA-IMB)
		"Sol/384672 2011 FX63", -- NysaFamily (MBA-IMB)
		"Sol/384675 2011 FT83", -- NysaFamily (MBA-IMB)
		"Sol/384681 2011 GJ30", -- NysaFamily (MBA-IMB)
		"Sol/384682 2011 GX30", -- NysaFamily (MBA-IMB)
		"Sol/384704 2011 HW29", -- NysaFamily (MBA-IMB)
		"Sol/384729 2011 KE2", -- NysaFamily (MBA-IMB)
		"Sol/384732 2011 KN19", -- NysaFamily (MBA-IMB)
		"Sol/384787 2012 PG37", -- NysaFamily (MBA-IMB)
		"Sol/384923 2012 TX82", -- NysaFamily (MBA-IMB)
		"Sol/384953 2012 TG133", -- NysaFamily (MBA-IMB)
		"Sol/385044 2012 UH10", -- NysaFamily (MBA-IMB)
		"Sol/385166 2013 VA1", -- NysaFamily (MBA-IMB)
		"Sol/385218 2000 DS32", -- NysaFamily (MBA-IMB)
		"Sol/385224 2000 FE10", -- NysaFamily (MBA-IMB)
		"Sol/385259 2001 PP9", -- NysaFamily (MBA-IMB)
		"Sol/385269 2001 RU38", -- NysaFamily (MBA-IMB)
		"Sol/385275 2001 SY136", -- NysaFamily (MBA-IMB)
		"Sol/385281 2001 SA247", -- NysaFamily (MBA-IMB)
		"Sol/385299 2001 UA181", -- NysaFamily (MBA-IMB)
		"Sol/385307 2001 VQ112", -- NysaFamily (MBA-IMB)
		"Sol/385313 2001 XV244", -- NysaFamily (MBA-IMB)
		"Sol/385396 2002 VR24", -- NysaFamily (MBA-IMB)
		"Sol/385403 2002 WE10", -- NysaFamily (MBA-IMB)
		"Sol/385430 2003 EP62", -- NysaFamily (MBA-IMB)
		"Sol/385438 2003 HQ3", -- NysaFamily (MBA-IMB)
		"Sol/385625 2005 NS30", -- NysaFamily (MBA-IMB)
		"Sol/385628 2005 NG84", -- NysaFamily (MBA-IMB)
		"Sol/385631 2005 QK52", -- NysaFamily (MBA-IMB)
		"Sol/385638 2005 QY110", -- NysaFamily (MBA-IMB)
		"Sol/385640 2005 QW116", -- NysaFamily (MBA-IMB)
		"Sol/385642 2005 QX131", -- NysaFamily (MBA-IMB)
		"Sol/385660 2005 SM47", -- NysaFamily (MBA-IMB)
		"Sol/385662 2005 SH92", -- NysaFamily (MBA-IMB)
		"Sol/385673 2005 SD179", -- NysaFamily (MBA-IMB)
		"Sol/385676 2005 SR188", -- NysaFamily (MBA-IMB)
		"Sol/385684 2005 SF252", -- NysaFamily (MBA-IMB)
		"Sol/385691 2005 TX45", -- NysaFamily (MBA-IMB)
		"Sol/385698 2005 TB114", -- NysaFamily (MBA-IMB)
		"Sol/385699 2005 TX121", -- NysaFamily (MBA-IMB)
		"Sol/385705 2005 UJ28", -- NysaFamily (MBA-IMB)
		"Sol/385708 2005 UV48", -- NysaFamily (MBA-IMB)
		"Sol/385712 2005 UR98", -- NysaFamily (MBA-IMB)
		"Sol/385713 2005 UJ103", -- NysaFamily (MBA-IMB)
		"Sol/385716 2005 UN119", -- NysaFamily (MBA-IMB)
		"Sol/385721 2005 UB179", -- NysaFamily (MBA-IMB)
		"Sol/385730 2005 UH396", -- NysaFamily (MBA-IMB)
		"Sol/385735 2005 VQ53", -- NysaFamily (MBA-IMB)
		"Sol/385736 2005 VP71", -- NysaFamily (MBA-IMB)
		"Sol/385737 2005 VQ79", -- NysaFamily (MBA-IMB)
		"Sol/385743 2005 WM69", -- NysaFamily (MBA-IMB)
		"Sol/385759 2005 YO69", -- NysaFamily (MBA-IMB)
		"Sol/385767 2005 YD128", -- NysaFamily (MBA-IMB)
		"Sol/385980 Emiliosegre", -- NysaFamily (MBA-IMB)
		"Sol/385993 2007 BA102", -- NysaFamily (MBA-IMB)
		"Sol/385996 2007 CL14", -- NysaFamily (MBA-IMB)
		"Sol/386010 2007 DN30", -- NysaFamily (MBA-IMB)
		"Sol/386011 2007 DZ30", -- NysaFamily (MBA-IMB)
		"Sol/386020 2007 DH92", -- NysaFamily (MBA-IMB)
		"Sol/386026 2007 EB11", -- NysaFamily (MBA-IMB)
		"Sol/386030 2007 EO25", -- NysaFamily (MBA-IMB)
		"Sol/386032 2007 EH27", -- NysaFamily (MBA-IMB)
		"Sol/386033 2007 ES31", -- NysaFamily (MBA-IMB)
		"Sol/386039 2007 EX74", -- NysaFamily (MBA-IMB)
		"Sol/386040 2007 EP96", -- NysaFamily (MBA-IMB)
		"Sol/386046 2007 EP180", -- NysaFamily (MBA-IMB)
		"Sol/386047 2007 EO197", -- NysaFamily (MBA-IMB)
		"Sol/386049 2007 ET220", -- NysaFamily (MBA-IMB)
		"Sol/386056 2007 FV35", -- NysaFamily (MBA-IMB)
		"Sol/386057 2007 FH37", -- NysaFamily (MBA-IMB)
		"Sol/386058 2007 FF47", -- NysaFamily (MBA-IMB)
		"Sol/386062 2007 GF37", -- NysaFamily (MBA-IMB)
		"Sol/386063 2007 GK37", -- NysaFamily (MBA-IMB)
		"Sol/386066 2007 HJ6", -- NysaFamily (MBA-IMB)
		"Sol/386069 2007 HD33", -- NysaFamily (MBA-IMB)
		"Sol/386074 2007 HN63", -- NysaFamily (MBA-IMB)
		"Sol/386077 2007 JA17", -- NysaFamily (MBA-IMB)
		"Sol/386081 2007 KH1", -- NysaFamily (MBA-IMB)
		"Sol/386292 2008 RX133", -- NysaFamily (MBA-IMB)
		"Sol/386320 2008 SV94", -- NysaFamily (MBA-IMB)
		"Sol/386359 2008 TW49", -- NysaFamily (MBA-IMB)
		"Sol/386647 2009 SJ308", -- NysaFamily (MBA-IMB)
		"Sol/386651 2009 SM349", -- NysaFamily (MBA-IMB)
		"Sol/386656 2009 TV10", -- NysaFamily (MBA-IMB)
		"Sol/386660 2009 UY29", -- NysaFamily (MBA-IMB)
		"Sol/386667 2009 UO101", -- NysaFamily (MBA-IMB)
		"Sol/386668 2009 UL118", -- NysaFamily (MBA-IMB)
		"Sol/386669 2009 UJ120", -- NysaFamily (MBA-IMB)
		"Sol/386670 2009 UD121", -- NysaFamily (MBA-IMB)
		"Sol/386676 2009 VT43", -- NysaFamily (MBA-IMB)
		"Sol/386679 2009 VR51", -- NysaFamily (MBA-IMB)
		"Sol/386680 2009 VS57", -- NysaFamily (MBA-IMB)
		"Sol/386682 2009 VS64", -- NysaFamily (MBA-IMB)
		"Sol/386684 2009 VZ66", -- NysaFamily (MBA-IMB)
		"Sol/386686 2009 VY80", -- NysaFamily (MBA-IMB)
		"Sol/386695 2009 WT38", -- NysaFamily (MBA-IMB)
		"Sol/386704 2009 WV101", -- NysaFamily (MBA-IMB)
		"Sol/386709 2009 WM163", -- NysaFamily (MBA-IMB)
		"Sol/386714 2009 WK193", -- NysaFamily (MBA-IMB)
		"Sol/386718 2009 WX259", -- NysaFamily (MBA-IMB)
		"Sol/386721 2009 XN12", -- NysaFamily (MBA-IMB)
		"Sol/386735 2010 AQ45", -- NysaFamily (MBA-IMB)
		"Sol/386875 2011 FR8", -- NysaFamily (MBA-IMB)
		"Sol/386901 2011 HS29", -- NysaFamily (MBA-IMB)
		"Sol/386938 2011 OX43", -- NysaFamily (MBA-IMB)
		"Sol/386980 2012 PG17", -- NysaFamily (MBA-IMB)
		"Sol/387004 2012 RD7", -- NysaFamily (MBA-IMB)
		"Sol/387077 2012 TU92", -- NysaFamily (MBA-IMB)
		"Sol/387100 2012 TN133", -- NysaFamily (MBA-IMB)
		"Sol/387106 2012 TW143", -- NysaFamily (MBA-IMB)
		"Sol/387156 2012 TR240", -- NysaFamily (MBA-IMB)
		"Sol/387326 2012 VJ79", -- NysaFamily (MBA-IMB)
		"Sol/387334 2012 VL97", -- NysaFamily (MBA-IMB)
		"Sol/387347 2012 WH13", -- NysaFamily (MBA-IMB)
		"Sol/387408 2013 SH62", -- NysaFamily (MBA-IMB)
		"Sol/387444 2013 WU60", -- NysaFamily (MBA-IMB)
		"Sol/387531 2000 FA14", -- NysaFamily (MBA-IMB)
		"Sol/387562 2001 SL15", -- NysaFamily (MBA-IMB)
		"Sol/387585 2001 UX81", -- NysaFamily (MBA-IMB)
		"Sol/387589 2001 UJ215", -- NysaFamily (MBA-IMB)
		"Sol/387597 2001 XK151", -- NysaFamily (MBA-IMB)
		"Sol/387714 2003 BL84", -- NysaFamily (MBA-IMB)
		"Sol/387716 2003 CC14", -- NysaFamily (MBA-IMB)
		"Sol/387720 2003 DW24", -- NysaFamily (MBA-IMB)
		"Sol/387736 2003 GR11", -- NysaFamily (MBA-IMB)
		"Sol/387737 2003 GP26", -- NysaFamily (MBA-IMB)
		"Sol/387837 2004 JJ6", -- NysaFamily (MBA-IMB)
		"Sol/387847 2004 OT8", -- NysaFamily (MBA-IMB)
		"Sol/387849 2004 PS1", -- NysaFamily (MBA-IMB)
		"Sol/387854 2004 PH76", -- NysaFamily (MBA-IMB)
		"Sol/387862 2004 RC66", -- NysaFamily (MBA-IMB)
		"Sol/387868 2004 RA166", -- NysaFamily (MBA-IMB)
		"Sol/387872 2004 RF309", -- NysaFamily (MBA-IMB)
		"Sol/387877 2004 RZ337", -- NysaFamily (MBA-IMB)
		"Sol/387892 2004 TV149", -- NysaFamily (MBA-IMB)
		"Sol/387895 2004 TU198", -- NysaFamily (MBA-IMB)
		"Sol/387896 2004 TK245", -- NysaFamily (MBA-IMB)
		"Sol/387986 2005 QN15", -- NysaFamily (MBA-IMB)
		"Sol/387993 2005 QA78", -- NysaFamily (MBA-IMB)
		"Sol/387994 2005 QZ81", -- NysaFamily (MBA-IMB)
		"Sol/388007 2005 QT175", -- NysaFamily (MBA-IMB)
		"Sol/388019 2005 SF29", -- NysaFamily (MBA-IMB)
		"Sol/388041 2005 SU170", -- NysaFamily (MBA-IMB)
		"Sol/388047 2005 SO232", -- NysaFamily (MBA-IMB)
		"Sol/388049 2005 SC267", -- NysaFamily (MBA-IMB)
		"Sol/388069 2005 UP20", -- NysaFamily (MBA-IMB)
		"Sol/388075 2005 UX47", -- NysaFamily (MBA-IMB)
		"Sol/388090 2005 UQ215", -- NysaFamily (MBA-IMB)
		"Sol/388093 2005 UY222", -- NysaFamily (MBA-IMB)
		"Sol/388095 2005 UB262", -- NysaFamily (MBA-IMB)
		"Sol/388103 2005 UL305", -- NysaFamily (MBA-IMB)
		"Sol/388112 2005 UF402", -- NysaFamily (MBA-IMB)
		"Sol/388113 2005 UP402", -- NysaFamily (MBA-IMB)
		"Sol/388118 2005 UK438", -- NysaFamily (MBA-IMB)
		"Sol/388123 2005 UJ476", -- NysaFamily (MBA-IMB)
		"Sol/388125 2005 UP482", -- NysaFamily (MBA-IMB)
		"Sol/388129 2005 VZ33", -- NysaFamily (MBA-IMB)
		"Sol/388130 2005 VN82", -- NysaFamily (MBA-IMB)
		"Sol/388132 2005 VC112", -- NysaFamily (MBA-IMB)
		"Sol/388133 2005 VV112", -- NysaFamily (MBA-IMB)
		"Sol/388134 2005 VS113", -- NysaFamily (MBA-IMB)
		"Sol/388137 2005 WC7", -- NysaFamily (MBA-IMB)
		"Sol/388139 2005 WY29", -- NysaFamily (MBA-IMB)
		"Sol/388147 2005 WF155", -- NysaFamily (MBA-IMB)
		"Sol/388161 2005 YQ133", -- NysaFamily (MBA-IMB)
		"Sol/388162 2005 YM137", -- NysaFamily (MBA-IMB)
		"Sol/388325 2006 SH356", -- NysaFamily (MBA-IMB)
		"Sol/388422 2006 YF8", -- NysaFamily (MBA-IMB)
		"Sol/388425 2006 YK52", -- NysaFamily (MBA-IMB)
		"Sol/388435 2007 BP69", -- NysaFamily (MBA-IMB)
		"Sol/388453 2007 DA26", -- NysaFamily (MBA-IMB)
		"Sol/388457 2007 DV33", -- NysaFamily (MBA-IMB)
		"Sol/388481 2007 EB44", -- NysaFamily (MBA-IMB)
		"Sol/388494 2007 EY94", -- NysaFamily (MBA-IMB)
		"Sol/388507 2007 EW159", -- NysaFamily (MBA-IMB)
		"Sol/388513 2007 EQ214", -- NysaFamily (MBA-IMB)
		"Sol/388519 2007 GE26", -- NysaFamily (MBA-IMB)
		"Sol/388521 2007 GV32", -- NysaFamily (MBA-IMB)
		"Sol/388524 2007 GF47", -- NysaFamily (MBA-IMB)
		"Sol/388525 2007 GJ47", -- NysaFamily (MBA-IMB)
		"Sol/388530 2007 GF63", -- NysaFamily (MBA-IMB)
		"Sol/388534 2007 HF22", -- NysaFamily (MBA-IMB)
		"Sol/388536 2007 HR42", -- NysaFamily (MBA-IMB)
		"Sol/388537 2007 HW47", -- NysaFamily (MBA-IMB)
		"Sol/388539 2007 HT62", -- NysaFamily (MBA-IMB)
		"Sol/388542 2007 HQ85", -- NysaFamily (MBA-IMB)
		"Sol/388549 2007 LQ15", -- NysaFamily (MBA-IMB)
		"Sol/388550 2007 LX24", -- NysaFamily (MBA-IMB)
		"Sol/388927 2008 SY162", -- NysaFamily (MBA-IMB)
		"Sol/388930 2008 SL188", -- NysaFamily (MBA-IMB)
		"Sol/388971 2008 TZ170", -- NysaFamily (MBA-IMB)
		"Sol/389075 2008 WV111", -- NysaFamily (MBA-IMB)
		"Sol/389104 2008 YB14", -- NysaFamily (MBA-IMB)
		"Sol/389348 2009 UA12", -- NysaFamily (MBA-IMB)
		"Sol/389349 2009 UW16", -- NysaFamily (MBA-IMB)
		"Sol/389359 2009 UJ153", -- NysaFamily (MBA-IMB)
		"Sol/389378 2009 WB45", -- NysaFamily (MBA-IMB)
		"Sol/389380 2009 WP64", -- NysaFamily (MBA-IMB)
		"Sol/389382 2009 WW88", -- NysaFamily (MBA-IMB)
		"Sol/389386 2009 WB164", -- NysaFamily (MBA-IMB)
		"Sol/389392 2009 WY255", -- NysaFamily (MBA-IMB)
		"Sol/389401 2009 XQ22", -- NysaFamily (MBA-IMB)
		"Sol/389408 2010 AT21", -- NysaFamily (MBA-IMB)
		"Sol/389412 2010 AH55", -- NysaFamily (MBA-IMB)
		"Sol/389431 2010 CO36", -- NysaFamily (MBA-IMB)
		"Sol/389435 2010 CH73", -- NysaFamily (MBA-IMB)
		"Sol/389584 2011 EX71", -- NysaFamily (MBA-IMB)
		"Sol/389606 2011 HN21", -- NysaFamily (MBA-IMB)
		"Sol/389627 2011 JA28", -- NysaFamily (MBA-IMB)
		"Sol/389650 2011 OB3", -- NysaFamily (MBA-IMB)
		"Sol/389662 2011 OH56", -- NysaFamily (MBA-IMB)
		"Sol/389667 2011 PR4", -- NysaFamily (MBA-IMB)
		"Sol/389674 2011 PS13", -- NysaFamily (MBA-IMB)
		"Sol/389676 2011 QV4", -- NysaFamily (MBA-IMB)
		"Sol/389829 2012 DC5", -- NysaFamily (MBA-IMB)
		"Sol/389855 2012 RG26", -- NysaFamily (MBA-IMB)
		"Sol/389891 2012 TS8", -- NysaFamily (MBA-IMB)
		"Sol/389921 2012 TN102", -- NysaFamily (MBA-IMB)
		"Sol/389931 2012 TB131", -- NysaFamily (MBA-IMB)
		"Sol/390019 2012 UJ15", -- NysaFamily (MBA-IMB)
		"Sol/390061 2012 UL90", -- NysaFamily (MBA-IMB)
		"Sol/390139 2012 VO79", -- NysaFamily (MBA-IMB)
		"Sol/390462 2013 YE111", -- NysaFamily (MBA-IMB)
		"Sol/390465 2013 YG114", -- NysaFamily (MBA-IMB)
		"Sol/390548 2000 FZ5", -- NysaFamily (MBA-IMB)
		"Sol/390551 2000 JV68", -- NysaFamily (MBA-IMB)
		"Sol/390586 2001 RE25", -- NysaFamily (MBA-IMB)
		"Sol/390606 2001 TC175", -- NysaFamily (MBA-IMB)
		"Sol/390615 2001 VN3", -- NysaFamily (MBA-IMB)
		"Sol/390621 2001 WP99", -- NysaFamily (MBA-IMB)
		"Sol/390705 2003 CK26", -- NysaFamily (MBA-IMB)
		"Sol/390706 2003 DO2", -- NysaFamily (MBA-IMB)
		"Sol/390717 2003 FC105", -- NysaFamily (MBA-IMB)
		"Sol/390843 2004 RP71", -- NysaFamily (MBA-IMB)
		"Sol/390959 2005 OM5", -- NysaFamily (MBA-IMB)
		"Sol/391095 2005 UQ355", -- NysaFamily (MBA-IMB)
		"Sol/391114 2005 VL41", -- NysaFamily (MBA-IMB)
		"Sol/391130 2005 WX139", -- NysaFamily (MBA-IMB)
		"Sol/391135 2005 XM51", -- NysaFamily (MBA-IMB)
		"Sol/391141 2005 YH14", -- NysaFamily (MBA-IMB)
		"Sol/391149 2005 YU85", -- NysaFamily (MBA-IMB)
		"Sol/391155 2005 YT109", -- NysaFamily (MBA-IMB)
		"Sol/391162 2005 YZ202", -- NysaFamily (MBA-IMB)
		"Sol/391169 2006 AB41", -- NysaFamily (MBA-IMB)
		"Sol/391170 2006 AW47", -- NysaFamily (MBA-IMB)
		"Sol/391174 2006 AN69", -- NysaFamily (MBA-IMB)
		"Sol/391175 2006 BN3", -- NysaFamily (MBA-IMB)
		"Sol/391186 2006 BA226", -- NysaFamily (MBA-IMB)
		"Sol/391187 2006 BU234", -- NysaFamily (MBA-IMB)
		"Sol/391417 2007 DE76", -- NysaFamily (MBA-IMB)
		"Sol/391418 2007 DJ76", -- NysaFamily (MBA-IMB)
		"Sol/391421 2007 DH99", -- NysaFamily (MBA-IMB)
		"Sol/391427 2007 EU32", -- NysaFamily (MBA-IMB)
		"Sol/391428 2007 EP43", -- NysaFamily (MBA-IMB)
		"Sol/391429 2007 EZ54", -- NysaFamily (MBA-IMB)
		"Sol/391431 2007 EG69", -- NysaFamily (MBA-IMB)
		"Sol/391435 2007 ER99", -- NysaFamily (MBA-IMB)
		"Sol/391439 2007 EP148", -- NysaFamily (MBA-IMB)
		"Sol/391442 2007 EW173", -- NysaFamily (MBA-IMB)
		"Sol/391444 2007 EF190", -- NysaFamily (MBA-IMB)
		"Sol/391459 2007 GY48", -- NysaFamily (MBA-IMB)
		"Sol/391472 2007 HB29", -- NysaFamily (MBA-IMB)
		"Sol/391485 2007 JV13", -- NysaFamily (MBA-IMB)
		"Sol/391486 2007 JB17", -- NysaFamily (MBA-IMB)
		"Sol/391799 2008 RL102", -- NysaFamily (MBA-IMB)
		"Sol/391827 2008 SD114", -- NysaFamily (MBA-IMB)
		"Sol/391831 2008 SH130", -- NysaFamily (MBA-IMB)
		"Sol/391851 2008 SQ290", -- NysaFamily (MBA-IMB)
		"Sol/391864 2008 TF55", -- NysaFamily (MBA-IMB)
		"Sol/391914 2008 UP196", -- NysaFamily (MBA-IMB)
		"Sol/391958 2008 WR50", -- NysaFamily (MBA-IMB)
		"Sol/391999 2008 YS116", -- NysaFamily (MBA-IMB)
		"Sol/392234 2009 VN76", -- NysaFamily (MBA-IMB)
		"Sol/392240 2009 WZ20", -- NysaFamily (MBA-IMB)
		"Sol/392244 2009 WS77", -- NysaFamily (MBA-IMB)
		"Sol/392250 2009 WR168", -- NysaFamily (MBA-IMB)
		"Sol/392262 2009 YU24", -- NysaFamily (MBA-IMB)
		"Sol/392287 2010 CM18", -- NysaFamily (MBA-IMB)
		"Sol/392292 2010 CQ43", -- NysaFamily (MBA-IMB)
		"Sol/392295 2010 CJ80", -- NysaFamily (MBA-IMB)
		"Sol/392299 2010 CX114", -- NysaFamily (MBA-IMB)
		"Sol/392324 2010 EB77", -- NysaFamily (MBA-IMB)
		"Sol/392331 2010 EZ96", -- NysaFamily (MBA-IMB)
		"Sol/392347 2010 FX17", -- NysaFamily (MBA-IMB)
		"Sol/392495 2011 OL6", -- NysaFamily (MBA-IMB)
		"Sol/392499 2011 OH25", -- NysaFamily (MBA-IMB)
		"Sol/392504 2011 OW44", -- NysaFamily (MBA-IMB)
		"Sol/392511 2011 PF13", -- NysaFamily (MBA-IMB)
		"Sol/392515 2011 QM26", -- NysaFamily (MBA-IMB)
		"Sol/392516 2011 QG27", -- NysaFamily (MBA-IMB)
		"Sol/392521 2011 QH36", -- NysaFamily (MBA-IMB)
		"Sol/392526 2011 QO55", -- NysaFamily (MBA-IMB)
		"Sol/392549 2011 SY32", -- NysaFamily (MBA-IMB)
		"Sol/392550 2011 SZ43", -- NysaFamily (MBA-IMB)
		"Sol/392558 2011 SO71", -- NysaFamily (MBA-IMB)
		"Sol/392592 2011 SM202", -- NysaFamily (MBA-IMB)
		"Sol/392707 2012 BC48", -- NysaFamily (MBA-IMB)
		"Sol/392758 2012 TD32", -- NysaFamily (MBA-IMB)
		"Sol/392786 2012 TF150", -- NysaFamily (MBA-IMB)
		"Sol/392792 2012 TV176", -- NysaFamily (MBA-IMB)
		"Sol/392805 2012 TA213", -- NysaFamily (MBA-IMB)
		"Sol/392837 2012 UE10", -- NysaFamily (MBA-IMB)
		"Sol/392854 2012 UP69", -- NysaFamily (MBA-IMB)
		"Sol/392911 2012 VH74", -- NysaFamily (MBA-IMB)
		"Sol/392940 2012 WU3", -- NysaFamily (MBA-IMB)
		"Sol/393072 2013 AK87", -- NysaFamily (MBA-IMB)
		"Sol/393220 2013 EC61", -- NysaFamily (MBA-IMB)
		"Sol/393234 2013 JS62", -- NysaFamily (MBA-IMB)
		"Sol/393298 2013 YE68", -- NysaFamily (MBA-IMB)
		"Sol/393328 2014 BP18", -- NysaFamily (MBA-IMB)
		"Sol/393332 2014 BP35", -- NysaFamily (MBA-IMB)
		"Sol/393333 2014 BM36", -- NysaFamily (MBA-IMB)
		"Sol/393341 2014 BG56", -- NysaFamily (MBA-IMB)
		"Sol/393358 1997 TT2", -- NysaFamily (MBA-IMB)
		"Sol/393424 2001 SB68", -- NysaFamily (MBA-IMB)
		"Sol/393646 2004 PW33", -- NysaFamily (MBA-IMB)
		"Sol/393691 2004 TU2", -- NysaFamily (MBA-IMB)
		"Sol/393706 2004 TS163", -- NysaFamily (MBA-IMB)
		"Sol/393714 2004 TJ285", -- NysaFamily (MBA-IMB)
		"Sol/393718 2004 VJ18", -- NysaFamily (MBA-IMB)
		"Sol/394073 2005 YN168", -- NysaFamily (MBA-IMB)
		"Sol/394085 2006 BY9", -- NysaFamily (MBA-IMB)
		"Sol/394097 2006 BU74", -- NysaFamily (MBA-IMB)
		"Sol/394103 2006 BP137", -- NysaFamily (MBA-IMB)
		"Sol/394106 2006 BW185", -- NysaFamily (MBA-IMB)
		"Sol/394108 2006 CY5", -- NysaFamily (MBA-IMB)
		"Sol/394114 2006 DD16", -- NysaFamily (MBA-IMB)
		"Sol/394120 2006 EB25", -- NysaFamily (MBA-IMB)
		"Sol/394400 2007 ER197", -- NysaFamily (MBA-IMB)
		"Sol/394422 2007 JD9", -- NysaFamily (MBA-IMB)
		"Sol/394423 2007 JT10", -- NysaFamily (MBA-IMB)
		"Sol/394424 2007 JZ17", -- NysaFamily (MBA-IMB)
		"Sol/394433 2007 PT1", -- NysaFamily (MBA-IMB)
		"Sol/394514 2007 TA284", -- NysaFamily (MBA-IMB)
		"Sol/394818 2008 SX44", -- NysaFamily (MBA-IMB)
		"Sol/394866 2008 TO136", -- NysaFamily (MBA-IMB)
		"Sol/394886 2008 UB147", -- NysaFamily (MBA-IMB)
		"Sol/394891 2008 UC188", -- NysaFamily (MBA-IMB)
		"Sol/394967 2008 YO143", -- NysaFamily (MBA-IMB)
		"Sol/395120 2009 WY214", -- NysaFamily (MBA-IMB)
		"Sol/395144 2010 CR2", -- NysaFamily (MBA-IMB)
		"Sol/395145 2010 CX4", -- NysaFamily (MBA-IMB)
		"Sol/395151 2010 CC61", -- NysaFamily (MBA-IMB)
		"Sol/395152 2010 CD66", -- NysaFamily (MBA-IMB)
		"Sol/395157 2010 CH96", -- NysaFamily (MBA-IMB)
		"Sol/395168 2010 DO42", -- NysaFamily (MBA-IMB)
		"Sol/395177 2010 EN82", -- NysaFamily (MBA-IMB)
		"Sol/395179 2010 ED85", -- NysaFamily (MBA-IMB)
		"Sol/395328 2011 QP14", -- NysaFamily (MBA-IMB)
		"Sol/395333 2011 QR26", -- NysaFamily (MBA-IMB)
		"Sol/395337 2011 QD32", -- NysaFamily (MBA-IMB)
		"Sol/395343 2011 QJ48", -- NysaFamily (MBA-IMB)
		"Sol/395348 2011 QZ56", -- NysaFamily (MBA-IMB)
		"Sol/395354 2011 QV71", -- NysaFamily (MBA-IMB)
		"Sol/395366 2011 RY11", -- NysaFamily (MBA-IMB)
		"Sol/395435 2011 SP215", -- NysaFamily (MBA-IMB)
		"Sol/395455 2011 SE272", -- NysaFamily (MBA-IMB)
		"Sol/395734 2012 UZ77", -- NysaFamily (MBA-IMB)
		"Sol/395738 2012 UY89", -- NysaFamily (MBA-IMB)
		"Sol/395768 2012 VU56", -- NysaFamily (MBA-IMB)
		"Sol/395773 2012 VK69", -- NysaFamily (MBA-IMB)
		"Sol/395776 2012 VN77", -- NysaFamily (MBA-IMB)
		"Sol/395782 2012 VT92", -- NysaFamily (MBA-IMB)
		"Sol/395943 2013 AN121", -- NysaFamily (MBA-IMB)
		"Sol/395999 2013 BO48", -- NysaFamily (MBA-IMB)
		"Sol/396203 2013 RK29", -- NysaFamily (MBA-IMB)
		"Sol/396210 2013 YQ10", -- NysaFamily (MBA-IMB)
		"Sol/396337 2014 DA64", -- NysaFamily (MBA-IMB)
		"Sol/396446 2014 FT2", -- NysaFamily (MBA-IMB)
		"Sol/396472 2014 FF36", -- NysaFamily (MBA-IMB)
		"Sol/396494 2014 FG50", -- NysaFamily (MBA-IMB)
		"Sol/396510 2014 GW8", -- NysaFamily (MBA-IMB)
		"Sol/396521 2014 GM26", -- NysaFamily (MBA-IMB)
		"Sol/396525 2014 GN28", -- NysaFamily (MBA-IMB)
		"Sol/396529 2014 GU30", -- NysaFamily (MBA-IMB)
		"Sol/396539 6283 P-L", -- NysaFamily (MBA-IMB)
		"Sol/396545 1996 JY3", -- NysaFamily (MBA-IMB)
		"Sol/396644 2001 XQ236", -- NysaFamily (MBA-IMB)
		"Sol/396727 2003 FA48", -- NysaFamily (MBA-IMB)
		"Sol/396741 2003 SE10", -- NysaFamily (MBA-IMB)
		"Sol/396833 2004 RG155", -- NysaFamily (MBA-IMB)
		"Sol/396868 2004 TA44", -- NysaFamily (MBA-IMB)
		"Sol/397169 2005 YC102", -- NysaFamily (MBA-IMB)
		"Sol/397171 2005 YD107", -- NysaFamily (MBA-IMB)
		"Sol/397193 2006 BL115", -- NysaFamily (MBA-IMB)
		"Sol/397198 2006 BB193", -- NysaFamily (MBA-IMB)
		"Sol/397199 2006 BF196", -- NysaFamily (MBA-IMB)
		"Sol/397208 2006 DW190", -- NysaFamily (MBA-IMB)
		"Sol/397213 2006 FF54", -- NysaFamily (MBA-IMB)
		"Sol/397221 2006 HH82", -- NysaFamily (MBA-IMB)
		"Sol/397481 2007 QA6", -- NysaFamily (MBA-IMB)
		"Sol/397484 2007 RY20", -- NysaFamily (MBA-IMB)
		"Sol/397487 2007 RO49", -- NysaFamily (MBA-IMB)
		"Sol/397492 2007 RS138", -- NysaFamily (MBA-IMB)
		"Sol/397544 2007 TE312", -- NysaFamily (MBA-IMB)
		"Sol/397818 2008 SN2", -- NysaFamily (MBA-IMB)
		"Sol/397837 2008 SL238", -- NysaFamily (MBA-IMB)
		"Sol/397839 2008 SF248", -- NysaFamily (MBA-IMB)
		"Sol/397850 2008 TR44", -- NysaFamily (MBA-IMB)
		"Sol/397868 2008 UR40", -- NysaFamily (MBA-IMB)
		"Sol/397895 2008 UP257", -- NysaFamily (MBA-IMB)
		"Sol/397898 2008 US263", -- NysaFamily (MBA-IMB)
		"Sol/397905 2008 UN329", -- NysaFamily (MBA-IMB)
		"Sol/397917 2008 VC71", -- NysaFamily (MBA-IMB)
		"Sol/397960 2008 YV103", -- NysaFamily (MBA-IMB)
		"Sol/397972 2009 AY33", -- NysaFamily (MBA-IMB)
		"Sol/398128 2010 CE65", -- NysaFamily (MBA-IMB)
		"Sol/398157 2010 EG120", -- NysaFamily (MBA-IMB)
		"Sol/398341 2011 QN65", -- NysaFamily (MBA-IMB)
		"Sol/398354 2011 SP27", -- NysaFamily (MBA-IMB)
		"Sol/398358 2011 SO49", -- NysaFamily (MBA-IMB)
		"Sol/398359 2011 SA60", -- NysaFamily (MBA-IMB)
		"Sol/398365 2011 SL84", -- NysaFamily (MBA-IMB)
		"Sol/398379 2011 SW117", -- NysaFamily (MBA-IMB)
		"Sol/398413 2011 SC248", -- NysaFamily (MBA-IMB)
		"Sol/398476 2011 UM129", -- NysaFamily (MBA-IMB)
		"Sol/398484 2011 UY148", -- NysaFamily (MBA-IMB)
		"Sol/398697 2012 XF10", -- NysaFamily (MBA-IMB)
		"Sol/398940 2013 CM197", -- NysaFamily (MBA-IMB)
		"Sol/398985 2013 EK88", -- NysaFamily (MBA-IMB)
		"Sol/399112 2014 DP85", -- NysaFamily (MBA-IMB)
		"Sol/399116 2014 DT103", -- NysaFamily (MBA-IMB)
		"Sol/399121 2014 DG124", -- NysaFamily (MBA-IMB)
		"Sol/399194 2014 GZ8", -- NysaFamily (MBA-IMB)
		"Sol/399243 2014 HR13", -- NysaFamily (MBA-IMB)
		"Sol/399246 2014 HJ25", -- NysaFamily (MBA-IMB)
		"Sol/399249 2014 HC26", -- NysaFamily (MBA-IMB)
		"Sol/399328 1999 TJ183", -- NysaFamily (MBA-IMB)
		"Sol/399353 2000 SO330", -- NysaFamily (MBA-IMB)
		"Sol/399536 2003 MV2", -- NysaFamily (MBA-IMB)
		"Sol/399549 2003 QO45", -- NysaFamily (MBA-IMB)
		"Sol/399557 2003 SX44", -- NysaFamily (MBA-IMB)
		"Sol/399581 2003 SQ318", -- NysaFamily (MBA-IMB)
		"Sol/399595 2003 US269", -- NysaFamily (MBA-IMB)
		"Sol/399648 2004 RN86", -- NysaFamily (MBA-IMB)
		"Sol/399709 2004 TJ367", -- NysaFamily (MBA-IMB)
		"Sol/399927 2005 YP131", -- NysaFamily (MBA-IMB)
		"Sol/399935 2005 YG189", -- NysaFamily (MBA-IMB)
		"Sol/399948 2006 AD36", -- NysaFamily (MBA-IMB)
		"Sol/399954 2006 AT78", -- NysaFamily (MBA-IMB)
		"Sol/399968 2006 BT94", -- NysaFamily (MBA-IMB)
		"Sol/399980 2006 BC213", -- NysaFamily (MBA-IMB)
		"Sol/399997 2006 DA45", -- NysaFamily (MBA-IMB)
		"Sol/400002 2006 GN20", -- NysaFamily (MBA-IMB)
		"Sol/400011 2006 JF81", -- NysaFamily (MBA-IMB)
		"Sol/400257 2007 RF26", -- NysaFamily (MBA-IMB)
		"Sol/400260 2007 RK87", -- NysaFamily (MBA-IMB)
		"Sol/400264 2007 RW139", -- NysaFamily (MBA-IMB)
		"Sol/400265 2007 RP143", -- NysaFamily (MBA-IMB)
		"Sol/400283 2007 SY3", -- NysaFamily (MBA-IMB)
		"Sol/400287 2007 TE10", -- NysaFamily (MBA-IMB)
		"Sol/400292 2007 TM79", -- NysaFamily (MBA-IMB)
		"Sol/400293 2007 TU89", -- NysaFamily (MBA-IMB)
		"Sol/400305 2007 TW152", -- NysaFamily (MBA-IMB)
		"Sol/400313 2007 TH274", -- NysaFamily (MBA-IMB)
		"Sol/400342 2007 UY132", -- NysaFamily (MBA-IMB)
		"Sol/400758 2010 CW4", -- NysaFamily (MBA-IMB)
		"Sol/400761 2010 CV76", -- NysaFamily (MBA-IMB)
		"Sol/400764 2010 CH114", -- NysaFamily (MBA-IMB)
		"Sol/400769 2010 DK3", -- NysaFamily (MBA-IMB)
		"Sol/400775 2010 EK21", -- NysaFamily (MBA-IMB)
		"Sol/400783 2010 EZ108", -- NysaFamily (MBA-IMB)
		"Sol/400787 2010 EA134", -- NysaFamily (MBA-IMB)
		"Sol/400791 2010 ER136", -- NysaFamily (MBA-IMB)
		"Sol/400797 2010 FP87", -- NysaFamily (MBA-IMB)
		"Sol/400855 2010 MN113", -- NysaFamily (MBA-IMB)
		"Sol/401024 2011 SC56", -- NysaFamily (MBA-IMB)
		"Sol/401056 2011 UU24", -- NysaFamily (MBA-IMB)
		"Sol/401078 2011 UD102", -- NysaFamily (MBA-IMB)
		"Sol/401124 2011 UA293", -- NysaFamily (MBA-IMB)
		"Sol/401131 2011 UL314", -- NysaFamily (MBA-IMB)
		"Sol/401162 2011 WN53", -- NysaFamily (MBA-IMB)
		"Sol/401350 2013 AZ123", -- NysaFamily (MBA-IMB)
		"Sol/401386 2013 CM32", -- NysaFamily (MBA-IMB)
		"Sol/401404 2013 CX61", -- NysaFamily (MBA-IMB)
		"Sol/401498 2013 EY15", -- NysaFamily (MBA-IMB)
		"Sol/401573 2013 FN17", -- NysaFamily (MBA-IMB)
		"Sol/401716 2013 HY117", -- NysaFamily (MBA-IMB)
		"Sol/402013 2003 RZ24", -- NysaFamily (MBA-IMB)
		"Sol/402027 2003 SG155", -- NysaFamily (MBA-IMB)
		"Sol/402030 2003 SH173", -- NysaFamily (MBA-IMB)
		"Sol/402040 2003 SY245", -- NysaFamily (MBA-IMB)
		"Sol/402041 2003 SV270", -- NysaFamily (MBA-IMB)
		"Sol/402046 2003 SD281", -- NysaFamily (MBA-IMB)
		"Sol/402072 2003 UW32", -- NysaFamily (MBA-IMB)
		"Sol/402076 2003 UF193", -- NysaFamily (MBA-IMB)
		"Sol/402079 2003 UX208", -- NysaFamily (MBA-IMB)
		"Sol/402083 2003 UH215", -- NysaFamily (MBA-IMB)
		"Sol/402090 2003 UU255", -- NysaFamily (MBA-IMB)
		"Sol/402092 2003 UG268", -- NysaFamily (MBA-IMB)
		"Sol/402098 2003 WK3", -- NysaFamily (MBA-IMB)
		"Sol/402104 2003 WT158", -- NysaFamily (MBA-IMB)
		"Sol/402107 2003 YB47", -- NysaFamily (MBA-IMB)
		"Sol/402379 2005 XO110", -- NysaFamily (MBA-IMB)
		"Sol/402504 2006 DK52", -- NysaFamily (MBA-IMB)
		"Sol/402515 2006 DT134", -- NysaFamily (MBA-IMB)
		"Sol/402543 2006 HP66", -- NysaFamily (MBA-IMB)
		"Sol/402553 2006 KW94", -- NysaFamily (MBA-IMB)
		"Sol/402555 2006 MU5", -- NysaFamily (MBA-IMB)
		"Sol/402697 2006 VB65", -- NysaFamily (MBA-IMB)
		"Sol/402854 2007 RD36", -- NysaFamily (MBA-IMB)
		"Sol/402856 2007 RM83", -- NysaFamily (MBA-IMB)
		"Sol/402873 2007 RS212", -- NysaFamily (MBA-IMB)
		"Sol/402874 2007 RB223", -- NysaFamily (MBA-IMB)
		"Sol/402876 2007 RN229", -- NysaFamily (MBA-IMB)
		"Sol/402885 2007 RQ312", -- NysaFamily (MBA-IMB)
		"Sol/402886 2007 RD320", -- NysaFamily (MBA-IMB)
		"Sol/402929 2007 TU176", -- NysaFamily (MBA-IMB)
		"Sol/402935 2007 TH239", -- NysaFamily (MBA-IMB)
		"Sol/402945 2007 TB333", -- NysaFamily (MBA-IMB)
		"Sol/402962 2007 TM439", -- NysaFamily (MBA-IMB)
		"Sol/402969 2007 UY47", -- NysaFamily (MBA-IMB)
		"Sol/402972 2007 UZ59", -- NysaFamily (MBA-IMB)
		"Sol/402973 2007 UB96", -- NysaFamily (MBA-IMB)
		"Sol/402981 2007 VF12", -- NysaFamily (MBA-IMB)
		"Sol/402982 2007 VV14", -- NysaFamily (MBA-IMB)
		"Sol/403001 2007 VE266", -- NysaFamily (MBA-IMB)
		"Sol/403005 2007 VP283", -- NysaFamily (MBA-IMB)
		"Sol/403019 2007 WY55", -- NysaFamily (MBA-IMB)
		"Sol/403027 2007 XE45", -- NysaFamily (MBA-IMB)
		"Sol/403030 2007 XX56", -- NysaFamily (MBA-IMB)
		"Sol/403043 2008 AZ18", -- NysaFamily (MBA-IMB)
		"Sol/403273 2009 AT14", -- NysaFamily (MBA-IMB)
		"Sol/403279 2009 BJ20", -- NysaFamily (MBA-IMB)
		"Sol/403295 2009 BX108", -- NysaFamily (MBA-IMB)
		"Sol/403316 2009 CF45", -- NysaFamily (MBA-IMB)
		"Sol/403330 2009 DC70", -- NysaFamily (MBA-IMB)
		"Sol/403336 2009 DV112", -- NysaFamily (MBA-IMB)
		"Sol/403550 2010 JY29", -- NysaFamily (MBA-IMB)
		"Sol/403797 2011 SX260", -- NysaFamily (MBA-IMB)
		"Sol/403832 2011 UL237", -- NysaFamily (MBA-IMB)
		"Sol/403834 2011 UW244", -- NysaFamily (MBA-IMB)
		"Sol/403856 2011 UE341", -- NysaFamily (MBA-IMB)
		"Sol/403908 2011 YO44", -- NysaFamily (MBA-IMB)
		"Sol/403912 2011 YD51", -- NysaFamily (MBA-IMB)
		"Sol/403922 2012 AF8", -- NysaFamily (MBA-IMB)
		"Sol/403977 2012 BX93", -- NysaFamily (MBA-IMB)
		"Sol/404158 2013 CR54", -- NysaFamily (MBA-IMB)
		"Sol/404168 2013 CF77", -- NysaFamily (MBA-IMB)
		"Sol/404191 2013 CC118", -- NysaFamily (MBA-IMB)
		"Sol/404200 2013 CH133", -- NysaFamily (MBA-IMB)
		"Sol/404211 2013 CE166", -- NysaFamily (MBA-IMB)
		"Sol/404235 2013 EH5", -- NysaFamily (MBA-IMB)
		"Sol/404236 2013 EH6", -- NysaFamily (MBA-IMB)
		"Sol/404237 2013 EF7", -- NysaFamily (MBA-IMB)
		"Sol/404354 2013 GV11", -- NysaFamily (MBA-IMB)
		"Sol/404412 2013 GN67", -- NysaFamily (MBA-IMB)
		"Sol/404524 2013 HH111", -- NysaFamily (MBA-IMB)
		"Sol/404610 2014 GQ3", -- NysaFamily (MBA-IMB)
		"Sol/404644 2014 HE29", -- NysaFamily (MBA-IMB)
		"Sol/404667 2014 HO137", -- NysaFamily (MBA-IMB)
		"Sol/404688 2014 HW179", -- NysaFamily (MBA-IMB)
		"Sol/404703 2014 JL3", -- NysaFamily (MBA-IMB)
		"Sol/404709 2014 JN6", -- NysaFamily (MBA-IMB)
		"Sol/404814 2014 JT67", -- NysaFamily (MBA-IMB)
		"Sol/404831 2014 JK76", -- NysaFamily (MBA-IMB)
		"Sol/404833 2014 JM76", -- NysaFamily (MBA-IMB)
		"Sol/404906 2014 KP91", -- NysaFamily (MBA-IMB)
		"Sol/404915 2014 KH98", -- NysaFamily (MBA-IMB)
		"Sol/405219 2003 QY114", -- NysaFamily (MBA-IMB)
		"Sol/405223 2003 SK31", -- NysaFamily (MBA-IMB)
		"Sol/405313 2003 UT81", -- NysaFamily (MBA-IMB)
		"Sol/405319 2003 UJ149", -- NysaFamily (MBA-IMB)
		"Sol/405320 2003 UU164", -- NysaFamily (MBA-IMB)
		"Sol/405322 2003 UN176", -- NysaFamily (MBA-IMB)
		"Sol/405330 2003 UP266", -- NysaFamily (MBA-IMB)
		"Sol/405357 2003 WP58", -- NysaFamily (MBA-IMB)
		"Sol/405499 2005 AR12", -- NysaFamily (MBA-IMB)
		"Sol/405500 2005 AY23", -- NysaFamily (MBA-IMB)
		"Sol/405515 2005 CD44", -- NysaFamily (MBA-IMB)
		"Sol/405533 2005 EM256", -- NysaFamily (MBA-IMB)
		"Sol/405541 2005 GM44", -- NysaFamily (MBA-IMB)
		"Sol/405544 2005 GH99", -- NysaFamily (MBA-IMB)
		"Sol/405823 2006 BE126", -- NysaFamily (MBA-IMB)
		"Sol/405861 2006 DN80", -- NysaFamily (MBA-IMB)
		"Sol/405875 2006 DN210", -- NysaFamily (MBA-IMB)
		"Sol/405878 2006 EL5", -- NysaFamily (MBA-IMB)
		"Sol/405900 2006 HK22", -- NysaFamily (MBA-IMB)
		"Sol/405901 2006 HM36", -- NysaFamily (MBA-IMB)
		"Sol/405911 2006 HU120", -- NysaFamily (MBA-IMB)
		"Sol/405913 2006 JJ11", -- NysaFamily (MBA-IMB)
		"Sol/405926 2006 KQ109", -- NysaFamily (MBA-IMB)
		"Sol/406338 2007 RU59", -- NysaFamily (MBA-IMB)
		"Sol/406344 2007 RW95", -- NysaFamily (MBA-IMB)
		"Sol/406351 2007 RL140", -- NysaFamily (MBA-IMB)
		"Sol/406367 2007 RJ216", -- NysaFamily (MBA-IMB)
		"Sol/406390 2007 TF9", -- NysaFamily (MBA-IMB)
		"Sol/406404 2007 TP105", -- NysaFamily (MBA-IMB)
		"Sol/406409 2007 TK125", -- NysaFamily (MBA-IMB)
		"Sol/406438 2007 TE292", -- NysaFamily (MBA-IMB)
		"Sol/406455 2007 TD433", -- NysaFamily (MBA-IMB)
		"Sol/406464 2007 UY23", -- NysaFamily (MBA-IMB)
		"Sol/406470 2007 UB59", -- NysaFamily (MBA-IMB)
		"Sol/406476 2007 UA86", -- NysaFamily (MBA-IMB)
		"Sol/406480 2007 UN96", -- NysaFamily (MBA-IMB)
		"Sol/406492 2007 VV29", -- NysaFamily (MBA-IMB)
		"Sol/406503 2007 VL115", -- NysaFamily (MBA-IMB)
		"Sol/406505 2007 VA134", -- NysaFamily (MBA-IMB)
		"Sol/406506 2007 VM141", -- NysaFamily (MBA-IMB)
		"Sol/406510 2007 VG151", -- NysaFamily (MBA-IMB)
		"Sol/406533 2007 VL315", -- NysaFamily (MBA-IMB)
		"Sol/406542 2007 WJ5", -- NysaFamily (MBA-IMB)
		"Sol/406544 2007 WT9", -- NysaFamily (MBA-IMB)
		"Sol/406545 2007 WB15", -- NysaFamily (MBA-IMB)
		"Sol/406589 2008 BJ17", -- NysaFamily (MBA-IMB)
		"Sol/406845 2009 AC47", -- NysaFamily (MBA-IMB)
		"Sol/406850 2009 BR31", -- NysaFamily (MBA-IMB)
		"Sol/406857 2009 BB96", -- NysaFamily (MBA-IMB)
		"Sol/406869 2009 BU170", -- NysaFamily (MBA-IMB)
		"Sol/406870 2009 BJ172", -- NysaFamily (MBA-IMB)
		"Sol/406880 2009 CF55", -- NysaFamily (MBA-IMB)
		"Sol/406903 2009 DH124", -- NysaFamily (MBA-IMB)
		"Sol/407277 2010 FB86", -- NysaFamily (MBA-IMB)
		"Sol/407281 2010 GA117", -- NysaFamily (MBA-IMB)
		"Sol/407296 2010 JT111", -- NysaFamily (MBA-IMB)
		"Sol/407368 2010 RS129", -- NysaFamily (MBA-IMB)
		"Sol/407678 2011 UE38", -- NysaFamily (MBA-IMB)
		"Sol/407697 2011 UC114", -- NysaFamily (MBA-IMB)
		"Sol/407765 2011 WK79", -- NysaFamily (MBA-IMB)
		"Sol/407775 2011 WY116", -- NysaFamily (MBA-IMB)
		"Sol/407791 2011 YT19", -- NysaFamily (MBA-IMB)
		"Sol/407834 2012 BL24", -- NysaFamily (MBA-IMB)
		"Sol/407877 2012 BT93", -- NysaFamily (MBA-IMB)
		"Sol/407882 2012 BG104", -- NysaFamily (MBA-IMB)
		"Sol/407886 2012 BF110", -- NysaFamily (MBA-IMB)
		"Sol/407888 2012 BE111", -- NysaFamily (MBA-IMB)
		"Sol/407898 2012 BZ128", -- NysaFamily (MBA-IMB)
		"Sol/407902 2012 BR142", -- NysaFamily (MBA-IMB)
		"Sol/408034 2012 FU47", -- NysaFamily (MBA-IMB)
		"Sol/408104 2013 AV123", -- NysaFamily (MBA-IMB)
		"Sol/408118 2013 CD24", -- NysaFamily (MBA-IMB)
		"Sol/408127 2013 CL49", -- NysaFamily (MBA-IMB)
		"Sol/408161 2013 CY158", -- NysaFamily (MBA-IMB)
		"Sol/408170 2013 CP181", -- NysaFamily (MBA-IMB)
		"Sol/408176 2013 CM218", -- NysaFamily (MBA-IMB)
		"Sol/408190 2013 EG19", -- NysaFamily (MBA-IMB)
		"Sol/408237 2013 EJ103", -- NysaFamily (MBA-IMB)
		"Sol/408260 2013 FN9", -- NysaFamily (MBA-IMB)
		"Sol/408288 2013 GT11", -- NysaFamily (MBA-IMB)
		"Sol/408327 2013 GM55", -- NysaFamily (MBA-IMB)
		"Sol/408369 2013 GP94", -- NysaFamily (MBA-IMB)
		"Sol/408661 2014 MS24", -- NysaFamily (MBA-IMB)
		"Sol/408710 2014 NP53", -- NysaFamily (MBA-IMB)
		"Sol/408778 1999 TE64", -- NysaFamily (MBA-IMB)
		"Sol/408781 1999 VP57", -- NysaFamily (MBA-IMB)
		"Sol/408949 2002 ER90", -- NysaFamily (MBA-IMB)
		"Sol/409052 2003 SX90", -- NysaFamily (MBA-IMB)
		"Sol/409069 2003 ST237", -- NysaFamily (MBA-IMB)
		"Sol/409201 2003 WS", -- NysaFamily (MBA-IMB)
		"Sol/409207 2003 WP41", -- NysaFamily (MBA-IMB)
		"Sol/409215 2003 WA91", -- NysaFamily (MBA-IMB)
		"Sol/409226 2003 YR82", -- NysaFamily (MBA-IMB)
		"Sol/409368 2005 AP52", -- NysaFamily (MBA-IMB)
		"Sol/409389 2005 EP45", -- NysaFamily (MBA-IMB)
		"Sol/409392 2005 EM73", -- NysaFamily (MBA-IMB)
		"Sol/409394 2005 EE103", -- NysaFamily (MBA-IMB)
		"Sol/409398 2005 EA207", -- NysaFamily (MBA-IMB)
		"Sol/409400 2005 EW245", -- NysaFamily (MBA-IMB)
		"Sol/409402 2005 EA270", -- NysaFamily (MBA-IMB)
		"Sol/409790 2006 FR53", -- NysaFamily (MBA-IMB)
		"Sol/409833 2006 QH48", -- NysaFamily (MBA-IMB)
		"Sol/410174 2007 PN47", -- NysaFamily (MBA-IMB)
		"Sol/410250 2007 TF93", -- NysaFamily (MBA-IMB)
		"Sol/410282 2007 TR201", -- NysaFamily (MBA-IMB)
		"Sol/410293 2007 TE263", -- NysaFamily (MBA-IMB)
		"Sol/410311 2007 TK404", -- NysaFamily (MBA-IMB)
		"Sol/410312 2007 TZ408", -- NysaFamily (MBA-IMB)
		"Sol/410344 2007 UM103", -- NysaFamily (MBA-IMB)
		"Sol/410361 2007 VT54", -- NysaFamily (MBA-IMB)
		"Sol/410365 2007 VY81", -- NysaFamily (MBA-IMB)
		"Sol/410367 2007 VZ144", -- NysaFamily (MBA-IMB)
		"Sol/410369 2007 VP150", -- NysaFamily (MBA-IMB)
		"Sol/410383 2007 VO268", -- NysaFamily (MBA-IMB)
		"Sol/410399 2007 XJ9", -- NysaFamily (MBA-IMB)
		"Sol/410406 2007 XR42", -- NysaFamily (MBA-IMB)
		"Sol/410418 2008 AW34", -- NysaFamily (MBA-IMB)
		"Sol/410431 2008 BT19", -- NysaFamily (MBA-IMB)
		"Sol/410437 2008 BM46", -- NysaFamily (MBA-IMB)
		"Sol/410713 2009 BC39", -- NysaFamily (MBA-IMB)
		"Sol/410719 2009 BJ67", -- NysaFamily (MBA-IMB)
		"Sol/410740 2009 CM52", -- NysaFamily (MBA-IMB)
		"Sol/410744 2009 CR63", -- NysaFamily (MBA-IMB)
		"Sol/410781 2009 FY30", -- NysaFamily (MBA-IMB)
		"Sol/410792 2009 HM30", -- NysaFamily (MBA-IMB)
		"Sol/411208 2010 MM97", -- NysaFamily (MBA-IMB)
		"Sol/411235 2010 PX73", -- NysaFamily (MBA-IMB)
		"Sol/411240 2010 RG9", -- NysaFamily (MBA-IMB)
		"Sol/411246 2010 RM73", -- NysaFamily (MBA-IMB)
		"Sol/411266 2010 RW139", -- NysaFamily (MBA-IMB)
		"Sol/411317 2010 TN178", -- NysaFamily (MBA-IMB)
		"Sol/411653 2011 VC14", -- NysaFamily (MBA-IMB)
		"Sol/411683 2011 YC17", -- NysaFamily (MBA-IMB)
		"Sol/411696 2011 YR50", -- NysaFamily (MBA-IMB)
		"Sol/411726 2012 BQ29", -- NysaFamily (MBA-IMB)
		"Sol/411727 2012 BG38", -- NysaFamily (MBA-IMB)
		"Sol/411732 2012 BE54", -- NysaFamily (MBA-IMB)
		"Sol/411743 2012 BN87", -- NysaFamily (MBA-IMB)
		"Sol/411752 2012 BS108", -- NysaFamily (MBA-IMB)
		"Sol/411768 2012 BW132", -- NysaFamily (MBA-IMB)
		"Sol/411807 2012 DA18", -- NysaFamily (MBA-IMB)
		"Sol/412052 2013 EG13", -- NysaFamily (MBA-IMB)
		"Sol/412069 2013 EN108", -- NysaFamily (MBA-IMB)
		"Sol/412073 2013 EB120", -- NysaFamily (MBA-IMB)
		"Sol/412085 2013 FE16", -- NysaFamily (MBA-IMB)
		"Sol/412112 2013 GD16", -- NysaFamily (MBA-IMB)
		"Sol/412161 2013 GA83", -- NysaFamily (MBA-IMB)
		"Sol/412203 2013 GH106", -- NysaFamily (MBA-IMB)
		"Sol/412223 2013 GB128", -- NysaFamily (MBA-IMB)
		"Sol/412452 2014 GU31", -- NysaFamily (MBA-IMB)
		"Sol/412456 2014 GO39", -- NysaFamily (MBA-IMB)
		"Sol/412458 2014 GU46", -- NysaFamily (MBA-IMB)
		"Sol/412462 2014 HD6", -- NysaFamily (MBA-IMB)
		"Sol/412524 2014 MY36", -- NysaFamily (MBA-IMB)
		"Sol/412591 2014 OS64", -- NysaFamily (MBA-IMB)
		"Sol/412656 2014 OU192", -- NysaFamily (MBA-IMB)
		"Sol/412682 2014 OY230", -- NysaFamily (MBA-IMB)
		"Sol/412699 2014 OE277", -- NysaFamily (MBA-IMB)
		"Sol/412735 2014 OD355", -- NysaFamily (MBA-IMB)
		"Sol/412757 2014 OW377", -- NysaFamily (MBA-IMB)
		"Sol/412776 2014 OS390", -- NysaFamily (MBA-IMB)
		"Sol/412862 2014 PV69", -- NysaFamily (MBA-IMB)
		"Sol/412865 2014 QT", -- NysaFamily (MBA-IMB)
		"Sol/412936 2014 QQ203", -- NysaFamily (MBA-IMB)
		"Sol/412939 2014 QY214", -- NysaFamily (MBA-IMB)
		"Sol/412997 1999 TH43", -- NysaFamily (MBA-IMB)
		"Sol/413000 1999 TW261", -- NysaFamily (MBA-IMB)
		"Sol/413171 2002 QP86", -- NysaFamily (MBA-IMB)
		"Sol/413175 2002 QS96", -- NysaFamily (MBA-IMB)
		"Sol/413247 2003 SY273", -- NysaFamily (MBA-IMB)
		"Sol/413251 2003 SJ319", -- NysaFamily (MBA-IMB)
		"Sol/413305 2003 UE230", -- NysaFamily (MBA-IMB)
		"Sol/413326 2003 WB62", -- NysaFamily (MBA-IMB)
		"Sol/413338 2003 WQ158", -- NysaFamily (MBA-IMB)
		"Sol/413342 2003 WM183", -- NysaFamily (MBA-IMB)
		"Sol/413437 2005 AP69", -- NysaFamily (MBA-IMB)
		"Sol/413463 2005 EX256", -- NysaFamily (MBA-IMB)
		"Sol/413468 2005 GY41", -- NysaFamily (MBA-IMB)
		"Sol/413470 2005 GM110", -- NysaFamily (MBA-IMB)
		"Sol/413483 2005 JB152", -- NysaFamily (MBA-IMB)
		"Sol/413816 2006 PE11", -- NysaFamily (MBA-IMB)
		"Sol/413818 2006 QC7", -- NysaFamily (MBA-IMB)
		"Sol/413829 2006 RK58", -- NysaFamily (MBA-IMB)
		"Sol/413918 2006 WA115", -- NysaFamily (MBA-IMB)
		"Sol/414109 2007 TZ448", -- NysaFamily (MBA-IMB)
		"Sol/414146 2007 VU293", -- NysaFamily (MBA-IMB)
		"Sol/414148 2007 VE313", -- NysaFamily (MBA-IMB)
		"Sol/414164 2008 AW32", -- NysaFamily (MBA-IMB)
		"Sol/414165 2008 AS61", -- NysaFamily (MBA-IMB)
		"Sol/414170 2008 AS97", -- NysaFamily (MBA-IMB)
		"Sol/414179 2008 CA4", -- NysaFamily (MBA-IMB)
		"Sol/414195 2008 CC210", -- NysaFamily (MBA-IMB)
		"Sol/414226 2008 FX28", -- NysaFamily (MBA-IMB)
		"Sol/414432 2009 DM74", -- NysaFamily (MBA-IMB)
		"Sol/414443 2009 EB29", -- NysaFamily (MBA-IMB)
		"Sol/414780 2010 PV77", -- NysaFamily (MBA-IMB)
		"Sol/414781 2010 QM1", -- NysaFamily (MBA-IMB)
		"Sol/414809 2010 TR20", -- NysaFamily (MBA-IMB)
		"Sol/415039 2011 YN45", -- NysaFamily (MBA-IMB)
		"Sol/415062 2012 BM44", -- NysaFamily (MBA-IMB)
		"Sol/415112 2012 CZ47", -- NysaFamily (MBA-IMB)
		"Sol/415166 2012 FJ50", -- NysaFamily (MBA-IMB)
		"Sol/415171 2012 FW67", -- NysaFamily (MBA-IMB)
		"Sol/415280 2013 FY9", -- NysaFamily (MBA-IMB)
		"Sol/415285 2013 FN23", -- NysaFamily (MBA-IMB)
		"Sol/415290 2013 GF40", -- NysaFamily (MBA-IMB)
		"Sol/415326 2013 HD22", -- NysaFamily (MBA-IMB)
		"Sol/415339 2013 HV119", -- NysaFamily (MBA-IMB)
		"Sol/415351 2013 JV36", -- NysaFamily (MBA-IMB)
		"Sol/415369 2013 KJ16", -- NysaFamily (MBA-IMB)
		"Sol/415406 2013 PD19", -- NysaFamily (MBA-IMB)
		"Sol/415491 2014 OC296", -- NysaFamily (MBA-IMB)
		"Sol/415609 2014 QK353", -- NysaFamily (MBA-IMB)
		"Sol/415621 2014 QM361", -- NysaFamily (MBA-IMB)
		"Sol/415628 2014 QV371", -- NysaFamily (MBA-IMB)
		"Sol/415740 2000 DU1", -- NysaFamily (MBA-IMB)
		"Sol/416115 2002 PF195", -- NysaFamily (MBA-IMB)
		"Sol/416132 2002 QS105", -- NysaFamily (MBA-IMB)
		"Sol/416143 2002 QY130", -- NysaFamily (MBA-IMB)
		"Sol/416311 2003 SA51", -- NysaFamily (MBA-IMB)
		"Sol/416382 2003 UU9", -- NysaFamily (MBA-IMB)
		"Sol/416398 2003 UK114", -- NysaFamily (MBA-IMB)
		"Sol/416420 2003 UW210", -- NysaFamily (MBA-IMB)
		"Sol/416427 2003 UT241", -- NysaFamily (MBA-IMB)
		"Sol/416431 2003 UA267", -- NysaFamily (MBA-IMB)
		"Sol/416486 2003 WK144", -- NysaFamily (MBA-IMB)
		"Sol/416520 2003 YT123", -- NysaFamily (MBA-IMB)
		"Sol/416529 2003 YR181", -- NysaFamily (MBA-IMB)
		"Sol/416771 2005 EJ261", -- NysaFamily (MBA-IMB)
		"Sol/416793 2005 GR83", -- NysaFamily (MBA-IMB)
		"Sol/416808 2005 GR157", -- NysaFamily (MBA-IMB)
		"Sol/417405 2006 JR14", -- NysaFamily (MBA-IMB)
		"Sol/417424 2006 KC47", -- NysaFamily (MBA-IMB)
		"Sol/417453 2006 QJ14", -- NysaFamily (MBA-IMB)
		"Sol/417458 2006 QN35", -- NysaFamily (MBA-IMB)
		"Sol/417461 2006 QX54", -- NysaFamily (MBA-IMB)
		"Sol/417465 2006 QW76", -- NysaFamily (MBA-IMB)
		"Sol/417474 2006 RR22", -- NysaFamily (MBA-IMB)
		"Sol/417476 2006 RD37", -- NysaFamily (MBA-IMB)
		"Sol/417489 2006 RW85", -- NysaFamily (MBA-IMB)
		"Sol/417490 2006 RL90", -- NysaFamily (MBA-IMB)
		"Sol/417502 2006 SC119", -- NysaFamily (MBA-IMB)
		"Sol/417523 2006 SA411", -- NysaFamily (MBA-IMB)
		"Sol/417587 2006 VF45", -- NysaFamily (MBA-IMB)
		"Sol/417919 2007 RO211", -- NysaFamily (MBA-IMB)
		"Sol/417968 2007 TP127", -- NysaFamily (MBA-IMB)
		"Sol/418029 2007 UB104", -- NysaFamily (MBA-IMB)
		"Sol/418040 2007 VM61", -- NysaFamily (MBA-IMB)
		"Sol/418093 2007 VH334", -- NysaFamily (MBA-IMB)
		"Sol/418107 2007 XC43", -- NysaFamily (MBA-IMB)
		"Sol/418125 2007 YW61", -- NysaFamily (MBA-IMB)
		"Sol/418128 2007 YY64", -- NysaFamily (MBA-IMB)
		"Sol/418143 2008 AJ59", -- NysaFamily (MBA-IMB)
		"Sol/418153 2008 AR90", -- NysaFamily (MBA-IMB)
		"Sol/418159 2008 AB106", -- NysaFamily (MBA-IMB)
		"Sol/418161 2008 AU107", -- NysaFamily (MBA-IMB)
		"Sol/418167 2008 BA3", -- NysaFamily (MBA-IMB)
		"Sol/418176 2008 BU30", -- NysaFamily (MBA-IMB)
		"Sol/418182 2008 BK51", -- NysaFamily (MBA-IMB)
		"Sol/418207 2008 CY128", -- NysaFamily (MBA-IMB)
		"Sol/418212 2008 CG158", -- NysaFamily (MBA-IMB)
		"Sol/418220 Kestutis", -- NysaFamily (MBA-IMB)
		"Sol/418256 2008 DE89", -- NysaFamily (MBA-IMB)
		"Sol/418260 2008 EG12", -- NysaFamily (MBA-IMB)
		"Sol/418293 2008 FF", -- NysaFamily (MBA-IMB)
		"Sol/418323 2008 FP118", -- NysaFamily (MBA-IMB)
		"Sol/418339 2008 GL21", -- NysaFamily (MBA-IMB)
		"Sol/418948 2009 EU20", -- NysaFamily (MBA-IMB)
		"Sol/418952 2009 FW6", -- NysaFamily (MBA-IMB)
		"Sol/418958 2009 FZ70", -- NysaFamily (MBA-IMB)
		"Sol/418983 2009 KS1", -- NysaFamily (MBA-IMB)
		"Sol/419274 2009 WY3", -- NysaFamily (MBA-IMB)
		"Sol/419539 2010 MA65", -- NysaFamily (MBA-IMB)
		"Sol/419559 2010 QA1", -- NysaFamily (MBA-IMB)
		"Sol/419561 2010 RL4", -- NysaFamily (MBA-IMB)
		"Sol/419572 2010 RQ50", -- NysaFamily (MBA-IMB)
		"Sol/419579 2010 RL71", -- NysaFamily (MBA-IMB)
		"Sol/419588 2010 RA102", -- NysaFamily (MBA-IMB)
		"Sol/419590 2010 RD105", -- NysaFamily (MBA-IMB)
		"Sol/419593 2010 RV111", -- NysaFamily (MBA-IMB)
		"Sol/419599 2010 RT117", -- NysaFamily (MBA-IMB)
		"Sol/419634 2010 TK5", -- NysaFamily (MBA-IMB)
		"Sol/419640 2010 TL22", -- NysaFamily (MBA-IMB)
		"Sol/419644 2010 TU28", -- NysaFamily (MBA-IMB)
		"Sol/419683 2010 UV", -- NysaFamily (MBA-IMB)
		"Sol/419725 2010 VX25", -- NysaFamily (MBA-IMB)
		"Sol/419727 2010 VU28", -- NysaFamily (MBA-IMB)
		"Sol/419729 2010 VX31", -- NysaFamily (MBA-IMB)
		"Sol/419755 2010 VU96", -- NysaFamily (MBA-IMB)
		"Sol/419770 2010 VC134", -- NysaFamily (MBA-IMB)
		"Sol/419787 2010 VP203", -- NysaFamily (MBA-IMB)
		"Sol/419801 2010 WM48", -- NysaFamily (MBA-IMB)
		"Sol/419826 2010 XL42", -- NysaFamily (MBA-IMB)
		"Sol/420384 2012 BP152", -- NysaFamily (MBA-IMB)
		"Sol/420399 2012 CU44", -- NysaFamily (MBA-IMB)
		"Sol/420437 2012 DA36", -- NysaFamily (MBA-IMB)
		"Sol/420518 2012 FR49", -- NysaFamily (MBA-IMB)
		"Sol/420527 2012 FF65", -- NysaFamily (MBA-IMB)
		"Sol/420842 2013 JE37", -- NysaFamily (MBA-IMB)
		"Sol/420924 2013 NS14", -- NysaFamily (MBA-IMB)
		"Sol/421127 2013 QX84", -- NysaFamily (MBA-IMB)
		"Sol/421461 2014 NP59", -- NysaFamily (MBA-IMB)
		"Sol/421463 2014 OE1", -- NysaFamily (MBA-IMB)
		"Sol/421480 2014 OS44", -- NysaFamily (MBA-IMB)
		"Sol/421498 2014 OY69", -- NysaFamily (MBA-IMB)
		"Sol/421560 2014 OW189", -- NysaFamily (MBA-IMB)
		"Sol/421574 2014 OV193", -- NysaFamily (MBA-IMB)
		"Sol/421589 2014 OY203", -- NysaFamily (MBA-IMB)
		"Sol/421598 2014 OP228", -- NysaFamily (MBA-IMB)
		"Sol/421671 2014 OK378", -- NysaFamily (MBA-IMB)
		"Sol/421849 2014 QA132", -- NysaFamily (MBA-IMB)
		"Sol/422031 2014 QX347", -- NysaFamily (MBA-IMB)
		"Sol/422054 2014 QE366", -- NysaFamily (MBA-IMB)
		"Sol/422115 2014 QY413", -- NysaFamily (MBA-IMB)
		"Sol/422230 2014 RT62", -- NysaFamily (MBA-IMB)
		"Sol/422281 2014 SP154", -- NysaFamily (MBA-IMB)
		"Sol/422285 2014 SJ155", -- NysaFamily (MBA-IMB)
		"Sol/422307 2014 SD161", -- NysaFamily (MBA-IMB)
		"Sol/422400 2014 SU279", -- NysaFamily (MBA-IMB)
		"Sol/422407 2014 SV280", -- NysaFamily (MBA-IMB)
		"Sol/422409 2014 SC281", -- NysaFamily (MBA-IMB)
		"Sol/422412 2014 SE282", -- NysaFamily (MBA-IMB)
		"Sol/422464 2014 SK315", -- NysaFamily (MBA-IMB)
		"Sol/422488 2014 SR337", -- NysaFamily (MBA-IMB)
		"Sol/422490 2014 SM338", -- NysaFamily (MBA-IMB)
		"Sol/422503 2008 CD4", -- NysaFamily (MBA-IMB)
		"Sol/422539 2014 TC24", -- NysaFamily (MBA-IMB)
		"Sol/422541 2014 TR26", -- NysaFamily (MBA-IMB)
		"Sol/422564 2014 TR40", -- NysaFamily (MBA-IMB)
		"Sol/422603 2001 AR2", -- NysaFamily (MBA-IMB)
		"Sol/422642 1995 SG29", -- NysaFamily (MBA-IMB)
		"Sol/422676 1999 VC136", -- NysaFamily (MBA-IMB)
		"Sol/422685 1999 XK148", -- NysaFamily (MBA-IMB)
		"Sol/422725 2001 FM89", -- NysaFamily (MBA-IMB)
		"Sol/422869 2002 PW161", -- NysaFamily (MBA-IMB)
		"Sol/422870 2002 PQ168", -- NysaFamily (MBA-IMB)
		"Sol/422879 2002 QN31", -- NysaFamily (MBA-IMB)
		"Sol/422881 2002 QX52", -- NysaFamily (MBA-IMB)
		"Sol/422882 2002 QF54", -- NysaFamily (MBA-IMB)
		"Sol/422888 2002 QA98", -- NysaFamily (MBA-IMB)
		"Sol/422919 2002 SD22", -- NysaFamily (MBA-IMB)
		"Sol/422942 2002 TM359", -- NysaFamily (MBA-IMB)
		"Sol/422951 2002 VA58", -- NysaFamily (MBA-IMB)
		"Sol/422952 2002 VO121", -- NysaFamily (MBA-IMB)
		"Sol/423009 2003 SZ325", -- NysaFamily (MBA-IMB)
		"Sol/423083 2003 YH31", -- NysaFamily (MBA-IMB)
		"Sol/423085 2003 YF42", -- NysaFamily (MBA-IMB)
		"Sol/423122 2004 BY138", -- NysaFamily (MBA-IMB)
		"Sol/423132 2004 CV44", -- NysaFamily (MBA-IMB)
		"Sol/423142 2004 DK56", -- NysaFamily (MBA-IMB)
		"Sol/423143 2004 DO59", -- NysaFamily (MBA-IMB)
		"Sol/423145 2004 DU65", -- NysaFamily (MBA-IMB)
		"Sol/423154 2004 ED77", -- NysaFamily (MBA-IMB)
		"Sol/423157 2004 ET90", -- NysaFamily (MBA-IMB)
		"Sol/423158 2004 EU96", -- NysaFamily (MBA-IMB)
		"Sol/423369 2005 JU46", -- NysaFamily (MBA-IMB)
		"Sol/423439 2005 RY18", -- NysaFamily (MBA-IMB)
		"Sol/423490 2005 TN71", -- NysaFamily (MBA-IMB)
		"Sol/423531 2005 UQ158", -- NysaFamily (MBA-IMB)
		"Sol/423841 2006 QR25", -- NysaFamily (MBA-IMB)
		"Sol/423854 2006 QM130", -- NysaFamily (MBA-IMB)
		"Sol/423870 2006 RD34", -- NysaFamily (MBA-IMB)
		"Sol/423872 2006 RN43", -- NysaFamily (MBA-IMB)
		"Sol/423883 2006 RO91", -- NysaFamily (MBA-IMB)
		"Sol/423884 2006 RQ96", -- NysaFamily (MBA-IMB)
		"Sol/423885 2006 RY96", -- NysaFamily (MBA-IMB)
		"Sol/423893 2006 SL62", -- NysaFamily (MBA-IMB)
		"Sol/423931 2006 TW30", -- NysaFamily (MBA-IMB)
		"Sol/423944 2006 UX3", -- NysaFamily (MBA-IMB)
		"Sol/423945 2006 UK5", -- NysaFamily (MBA-IMB)
		"Sol/423959 2006 UU97", -- NysaFamily (MBA-IMB)
		"Sol/423961 2006 UG107", -- NysaFamily (MBA-IMB)
		"Sol/423970 2006 UK246", -- NysaFamily (MBA-IMB)
		"Sol/423978 2006 VY5", -- NysaFamily (MBA-IMB)
		"Sol/423981 2006 VN27", -- NysaFamily (MBA-IMB)
		"Sol/423983 2006 VW50", -- NysaFamily (MBA-IMB)
		"Sol/423993 2006 VT80", -- NysaFamily (MBA-IMB)
		"Sol/424032 2006 YV13", -- NysaFamily (MBA-IMB)
		"Sol/424048 2007 BH35", -- NysaFamily (MBA-IMB)
		"Sol/424403 2008 AL23", -- NysaFamily (MBA-IMB)
		"Sol/424453 2008 CW83", -- NysaFamily (MBA-IMB)
		"Sol/424478 2008 CP207", -- NysaFamily (MBA-IMB)
		"Sol/424479 2008 CV210", -- NysaFamily (MBA-IMB)
		"Sol/424486 2008 DT16", -- NysaFamily (MBA-IMB)
		"Sol/424492 2008 DC38", -- NysaFamily (MBA-IMB)
		"Sol/424535 2008 ET111", -- NysaFamily (MBA-IMB)
		"Sol/424536 2008 EH117", -- NysaFamily (MBA-IMB)
		"Sol/424537 2008 EF128", -- NysaFamily (MBA-IMB)
		"Sol/424544 2008 EH148", -- NysaFamily (MBA-IMB)
		"Sol/424558 2008 FV38", -- NysaFamily (MBA-IMB)
		"Sol/424561 2008 FE57", -- NysaFamily (MBA-IMB)
		"Sol/424565 2008 FH69", -- NysaFamily (MBA-IMB)
		"Sol/424566 2008 FH86", -- NysaFamily (MBA-IMB)
		"Sol/424569 2008 FP104", -- NysaFamily (MBA-IMB)
		"Sol/424576 2008 GY22", -- NysaFamily (MBA-IMB)
		"Sol/424581 2008 GO37", -- NysaFamily (MBA-IMB)
		"Sol/424584 2008 GY57", -- NysaFamily (MBA-IMB)
		"Sol/424589 2008 GV71", -- NysaFamily (MBA-IMB)
		"Sol/424595 2008 GM118", -- NysaFamily (MBA-IMB)
		"Sol/424601 2008 HY13", -- NysaFamily (MBA-IMB)
		"Sol/424604 2008 HV39", -- NysaFamily (MBA-IMB)
		"Sol/424608 2008 HR55", -- NysaFamily (MBA-IMB)
		"Sol/424614 2008 JS6", -- NysaFamily (MBA-IMB)
		"Sol/424630 2008 KN12", -- NysaFamily (MBA-IMB)
		"Sol/425099 2009 SF98", -- NysaFamily (MBA-IMB)
		"Sol/425558 2010 RK139", -- NysaFamily (MBA-IMB)
		"Sol/425564 2010 RO167", -- NysaFamily (MBA-IMB)
		"Sol/425574 2010 TK23", -- NysaFamily (MBA-IMB)
		"Sol/425589 2010 TV163", -- NysaFamily (MBA-IMB)
		"Sol/425596 2010 UP9", -- NysaFamily (MBA-IMB)
		"Sol/425600 2010 UD25", -- NysaFamily (MBA-IMB)
		"Sol/425611 2010 UW96", -- NysaFamily (MBA-IMB)
		"Sol/425615 2010 VX41", -- NysaFamily (MBA-IMB)
		"Sol/425616 2010 VF48", -- NysaFamily (MBA-IMB)
		"Sol/425627 2010 VH96", -- NysaFamily (MBA-IMB)
		"Sol/425630 2010 VO101", -- NysaFamily (MBA-IMB)
		"Sol/425635 2010 VU138", -- NysaFamily (MBA-IMB)
		"Sol/425655 2010 WW66", -- NysaFamily (MBA-IMB)
		"Sol/425669 2010 XV66", -- NysaFamily (MBA-IMB)
		"Sol/425714 2011 BH27", -- NysaFamily (MBA-IMB)
		"Sol/425752 2011 BY160", -- NysaFamily (MBA-IMB)
		"Sol/425756 2011 CQ5", -- NysaFamily (MBA-IMB)
		"Sol/425760 2011 CM17", -- NysaFamily (MBA-IMB)
		"Sol/425786 2011 CW74", -- NysaFamily (MBA-IMB)
		"Sol/425814 2011 DV19", -- NysaFamily (MBA-IMB)
		"Sol/425827 2011 EA15", -- NysaFamily (MBA-IMB)
		"Sol/425851 2011 ER68", -- NysaFamily (MBA-IMB)
		"Sol/426112 2012 FN58", -- NysaFamily (MBA-IMB)
		"Sol/426138 2012 HJ26", -- NysaFamily (MBA-IMB)
		"Sol/426184 2012 JP27", -- NysaFamily (MBA-IMB)
		"Sol/426196 2012 KQ", -- NysaFamily (MBA-IMB)
		"Sol/426235 2012 OD3", -- NysaFamily (MBA-IMB)
		"Sol/426430 2013 QA30", -- NysaFamily (MBA-IMB)
		"Sol/426485 2013 RU18", -- NysaFamily (MBA-IMB)
		"Sol/426510 2013 RH41", -- NysaFamily (MBA-IMB)
		"Sol/426717 2013 TT45", -- NysaFamily (MBA-IMB)
		"Sol/426968 2013 YW103", -- NysaFamily (MBA-IMB)
		"Sol/426995 2014 OO298", -- NysaFamily (MBA-IMB)
		"Sol/427029 2014 SS308", -- NysaFamily (MBA-IMB)
		"Sol/427093 2014 UN46", -- NysaFamily (MBA-IMB)
		"Sol/427098 2014 UW53", -- NysaFamily (MBA-IMB)
		"Sol/427115 2014 UH94", -- NysaFamily (MBA-IMB)
		"Sol/427126 2014 UR100", -- NysaFamily (MBA-IMB)
		"Sol/427224 2014 WQ41", -- NysaFamily (MBA-IMB)
		"Sol/427250 2014 WP76", -- NysaFamily (MBA-IMB)
		"Sol/427372 2014 WB485", -- NysaFamily (MBA-IMB)
		"Sol/427548 2002 SO32", -- NysaFamily (MBA-IMB)
		"Sol/427635 2003 UJ204", -- NysaFamily (MBA-IMB)
		"Sol/427667 2004 BF64", -- NysaFamily (MBA-IMB)
		"Sol/427668 2004 BA79", -- NysaFamily (MBA-IMB)
		"Sol/427674 2004 CU20", -- NysaFamily (MBA-IMB)
		"Sol/427688 2004 ET", -- NysaFamily (MBA-IMB)
		"Sol/427702 2004 FV46", -- NysaFamily (MBA-IMB)
		"Sol/427715 2004 FB152", -- NysaFamily (MBA-IMB)
		"Sol/427858 2005 NR93", -- NysaFamily (MBA-IMB)
		"Sol/427918 2005 UF393", -- NysaFamily (MBA-IMB)
		"Sol/428147 2006 SZ175", -- NysaFamily (MBA-IMB)
		"Sol/428149 2006 SK215", -- NysaFamily (MBA-IMB)
		"Sol/428170 2006 SO395", -- NysaFamily (MBA-IMB)
		"Sol/428173 2006 TZ21", -- NysaFamily (MBA-IMB)
		"Sol/428175 2006 TR35", -- NysaFamily (MBA-IMB)
		"Sol/428190 2006 UG87", -- NysaFamily (MBA-IMB)
		"Sol/428193 2006 UW121", -- NysaFamily (MBA-IMB)
		"Sol/428205 2006 UO278", -- NysaFamily (MBA-IMB)
		"Sol/428210 2006 VQ7", -- NysaFamily (MBA-IMB)
		"Sol/428230 2006 WD153", -- NysaFamily (MBA-IMB)
		"Sol/428238 2006 XP28", -- NysaFamily (MBA-IMB)
		"Sol/428239 2006 XL58", -- NysaFamily (MBA-IMB)
		"Sol/428242 2006 YF10", -- NysaFamily (MBA-IMB)
		"Sol/428244 2006 YH22", -- NysaFamily (MBA-IMB)
		"Sol/428248 2007 AY15", -- NysaFamily (MBA-IMB)
		"Sol/428584 2008 EP12", -- NysaFamily (MBA-IMB)
		"Sol/428606 2008 EV137", -- NysaFamily (MBA-IMB)
		"Sol/428610 2008 EV149", -- NysaFamily (MBA-IMB)
		"Sol/428611 2008 EW149", -- NysaFamily (MBA-IMB)
		"Sol/428638 2008 FU127", -- NysaFamily (MBA-IMB)
		"Sol/428641 2008 FC135", -- NysaFamily (MBA-IMB)
		"Sol/428643 2008 GL4", -- NysaFamily (MBA-IMB)
		"Sol/428661 2008 GJ92", -- NysaFamily (MBA-IMB)
		"Sol/428663 2008 GU99", -- NysaFamily (MBA-IMB)
		"Sol/428666 2008 GZ113", -- NysaFamily (MBA-IMB)
		"Sol/428668 2008 GA121", -- NysaFamily (MBA-IMB)
		"Sol/428682 2008 JV29", -- NysaFamily (MBA-IMB)
		"Sol/429154 2009 UO120", -- NysaFamily (MBA-IMB)
		"Sol/429164 2009 VL21", -- NysaFamily (MBA-IMB)
		"Sol/429440 2010 VR61", -- NysaFamily (MBA-IMB)
		"Sol/429455 2010 VP189", -- NysaFamily (MBA-IMB)
		"Sol/429466 2010 WW64", -- NysaFamily (MBA-IMB)
		"Sol/429467 2010 WQ69", -- NysaFamily (MBA-IMB)
		"Sol/429489 2011 AD44", -- NysaFamily (MBA-IMB)
		"Sol/429498 2011 AK58", -- NysaFamily (MBA-IMB)
		"Sol/429513 2011 BO26", -- NysaFamily (MBA-IMB)
		"Sol/429541 2011 CB4", -- NysaFamily (MBA-IMB)
		"Sol/429576 2011 EF7", -- NysaFamily (MBA-IMB)
		"Sol/429577 2011 EP8", -- NysaFamily (MBA-IMB)
		"Sol/430018 2013 RT23", -- NysaFamily (MBA-IMB)
		"Sol/430064 2013 SQ31", -- NysaFamily (MBA-IMB)
		"Sol/430080 2013 SZ50", -- NysaFamily (MBA-IMB)
		"Sol/430112 2013 TL8", -- NysaFamily (MBA-IMB)
		"Sol/430145 2013 TY46", -- NysaFamily (MBA-IMB)
		"Sol/430436 2000 EQ101", -- NysaFamily (MBA-IMB)
		"Sol/430469 2001 RG58", -- NysaFamily (MBA-IMB)
		"Sol/430502 2001 UP85", -- NysaFamily (MBA-IMB)
		"Sol/430572 2002 QV52", -- NysaFamily (MBA-IMB)
		"Sol/430579 2002 QP107", -- NysaFamily (MBA-IMB)
		"Sol/430594 2002 SC40", -- NysaFamily (MBA-IMB)
		"Sol/430734 2004 GA44", -- NysaFamily (MBA-IMB)
		"Sol/430865 2005 PW2", -- NysaFamily (MBA-IMB)
		"Sol/430870 2005 QR13", -- NysaFamily (MBA-IMB)
		"Sol/430871 2005 QJ21", -- NysaFamily (MBA-IMB)
		"Sol/430879 2005 QN96", -- NysaFamily (MBA-IMB)
		"Sol/430881 2005 QE108", -- NysaFamily (MBA-IMB)
		"Sol/430905 2005 SQ87", -- NysaFamily (MBA-IMB)
		"Sol/430928 2005 TA163", -- NysaFamily (MBA-IMB)
		"Sol/430942 2005 UD234", -- NysaFamily (MBA-IMB)
		"Sol/431178 2006 SZ32", -- NysaFamily (MBA-IMB)
		"Sol/431197 2006 SG117", -- NysaFamily (MBA-IMB)
		"Sol/431210 2006 SA187", -- NysaFamily (MBA-IMB)
		"Sol/431252 2006 TU123", -- NysaFamily (MBA-IMB)
		"Sol/431253 2006 UK2", -- NysaFamily (MBA-IMB)
		"Sol/431255 2006 UZ12", -- NysaFamily (MBA-IMB)
		"Sol/431270 2006 UX91", -- NysaFamily (MBA-IMB)
		"Sol/431295 2006 UO320", -- NysaFamily (MBA-IMB)
		"Sol/431303 2006 VP56", -- NysaFamily (MBA-IMB)
		"Sol/431314 2006 WX12", -- NysaFamily (MBA-IMB)
		"Sol/431318 2006 WT91", -- NysaFamily (MBA-IMB)
		"Sol/431329 2006 XN9", -- NysaFamily (MBA-IMB)
		"Sol/431330 2006 XG18", -- NysaFamily (MBA-IMB)
		"Sol/431332 2006 XR21", -- NysaFamily (MBA-IMB)
		"Sol/431366 2007 DP98", -- NysaFamily (MBA-IMB)
		"Sol/431663 2008 CC60", -- NysaFamily (MBA-IMB)
		"Sol/431692 2008 DU60", -- NysaFamily (MBA-IMB)
		"Sol/431716 2008 EK147", -- NysaFamily (MBA-IMB)
		"Sol/431728 2008 FC41", -- NysaFamily (MBA-IMB)
		"Sol/431734 2008 FP69", -- NysaFamily (MBA-IMB)
		"Sol/431756 2008 GJ88", -- NysaFamily (MBA-IMB)
		"Sol/431769 2008 HQ54", -- NysaFamily (MBA-IMB)
		"Sol/431779 2008 KD9", -- NysaFamily (MBA-IMB)
		"Sol/431782 2008 LF13", -- NysaFamily (MBA-IMB)
		"Sol/432256 2009 RE48", -- NysaFamily (MBA-IMB)
		"Sol/432287 2009 SF211", -- NysaFamily (MBA-IMB)
		"Sol/432311 2009 TC16", -- NysaFamily (MBA-IMB)
		"Sol/432632 2010 VN127", -- NysaFamily (MBA-IMB)
		"Sol/432659 2011 AF12", -- NysaFamily (MBA-IMB)
		"Sol/432665 2011 AM32", -- NysaFamily (MBA-IMB)
		"Sol/432671 2011 AO57", -- NysaFamily (MBA-IMB)
		"Sol/432672 2011 BH", -- NysaFamily (MBA-IMB)
		"Sol/432673 2011 BO", -- NysaFamily (MBA-IMB)
		"Sol/432681 2011 BF36", -- NysaFamily (MBA-IMB)
		"Sol/432692 2011 BG80", -- NysaFamily (MBA-IMB)
		"Sol/432695 2011 BX94", -- NysaFamily (MBA-IMB)
		"Sol/432711 2011 CO29", -- NysaFamily (MBA-IMB)
		"Sol/432714 2011 CD34", -- NysaFamily (MBA-IMB)
		"Sol/432719 2011 CZ64", -- NysaFamily (MBA-IMB)
		"Sol/432738 2011 DV33", -- NysaFamily (MBA-IMB)
		"Sol/432744 2011 EF13", -- NysaFamily (MBA-IMB)
		"Sol/432748 2011 EA24", -- NysaFamily (MBA-IMB)
		"Sol/432791 2011 FC131", -- NysaFamily (MBA-IMB)
		"Sol/433057 2012 TK6", -- NysaFamily (MBA-IMB)
		"Sol/433332 2013 RE3", -- NysaFamily (MBA-IMB)
		"Sol/433335 2013 RP30", -- NysaFamily (MBA-IMB)
		"Sol/433355 2013 RY91", -- NysaFamily (MBA-IMB)
		"Sol/433358 2013 RY93", -- NysaFamily (MBA-IMB)
		"Sol/433367 2013 SS37", -- NysaFamily (MBA-IMB)
		"Sol/433434 2013 TO104", -- NysaFamily (MBA-IMB)
		"Sol/433548 2013 XJ", -- NysaFamily (MBA-IMB)
		"Sol/433561 2013 XH25", -- NysaFamily (MBA-IMB)
		"Sol/433693 2014 WB140", -- NysaFamily (MBA-IMB)
		"Sol/433712 2014 XL37", -- NysaFamily (MBA-IMB)
		"Sol/433800 2015 BT99", -- NysaFamily (MBA-IMB)
		"Sol/433804 2015 BW104", -- NysaFamily (MBA-IMB)
		"Sol/433863 2015 BQ292", -- NysaFamily (MBA-IMB)
		"Sol/433871 2015 BE308", -- NysaFamily (MBA-IMB)
		"Sol/433895 2015 BY421", -- NysaFamily (MBA-IMB)
		"Sol/433925 2015 CX2", -- NysaFamily (MBA-IMB)
		"Sol/434017 2001 QP329", -- NysaFamily (MBA-IMB)
		"Sol/434018 2001 QP330", -- NysaFamily (MBA-IMB)
		"Sol/434041 2001 SB329", -- NysaFamily (MBA-IMB)
		"Sol/434043 2001 TC57", -- NysaFamily (MBA-IMB)
		"Sol/434318 2004 GT63", -- NysaFamily (MBA-IMB)
		"Sol/434340 2004 PE23", -- NysaFamily (MBA-IMB)
		"Sol/434345 2004 RD17", -- NysaFamily (MBA-IMB)
		"Sol/434494 2005 ST35", -- NysaFamily (MBA-IMB)
		"Sol/434496 2005 SU40", -- NysaFamily (MBA-IMB)
		"Sol/434507 2005 SF93", -- NysaFamily (MBA-IMB)
		"Sol/434534 2005 SS268", -- NysaFamily (MBA-IMB)
		"Sol/434555 2005 TK116", -- NysaFamily (MBA-IMB)
		"Sol/434574 2005 UE36", -- NysaFamily (MBA-IMB)
		"Sol/434575 2005 UW36", -- NysaFamily (MBA-IMB)
		"Sol/434624 2005 VA18", -- NysaFamily (MBA-IMB)
		"Sol/434626 2005 VT31", -- NysaFamily (MBA-IMB)
		"Sol/434630 2005 VE111", -- NysaFamily (MBA-IMB)
		"Sol/434639 2005 WO100", -- NysaFamily (MBA-IMB)
		"Sol/434659 2005 YB108", -- NysaFamily (MBA-IMB)
		"Sol/434820 2006 RV97", -- NysaFamily (MBA-IMB)
		"Sol/435002 2006 UD283", -- NysaFamily (MBA-IMB)
		"Sol/435077 2007 BO13", -- NysaFamily (MBA-IMB)
		"Sol/435081 2007 BV48", -- NysaFamily (MBA-IMB)
		"Sol/435088 2007 CU17", -- NysaFamily (MBA-IMB)
		"Sol/435094 2007 CZ42", -- NysaFamily (MBA-IMB)
		"Sol/435102 2007 DK24", -- NysaFamily (MBA-IMB)
		"Sol/435103 2007 DH26", -- NysaFamily (MBA-IMB)
		"Sol/435107 2007 DY35", -- NysaFamily (MBA-IMB)
		"Sol/435110 2007 DR67", -- NysaFamily (MBA-IMB)
		"Sol/435123 2007 EN29", -- NysaFamily (MBA-IMB)
		"Sol/435128 2007 EY104", -- NysaFamily (MBA-IMB)
		"Sol/435136 2007 GY19", -- NysaFamily (MBA-IMB)
		"Sol/435402 2008 AU10", -- NysaFamily (MBA-IMB)
		"Sol/435549 2008 QZ3", -- NysaFamily (MBA-IMB)
		"Sol/435551 2008 QY12", -- NysaFamily (MBA-IMB)
		"Sol/435554 2008 QO36", -- NysaFamily (MBA-IMB)
		"Sol/435566 2008 RN42", -- NysaFamily (MBA-IMB)
		"Sol/435588 2008 RR139", -- NysaFamily (MBA-IMB)
		"Sol/435609 2008 SX68", -- NysaFamily (MBA-IMB)
		"Sol/435629 2008 SS128", -- NysaFamily (MBA-IMB)
		"Sol/436092 2009 SQ214", -- NysaFamily (MBA-IMB)
		"Sol/436136 2009 UC26", -- NysaFamily (MBA-IMB)
		"Sol/436148 2009 UZ141", -- NysaFamily (MBA-IMB)
		"Sol/436422 2011 AX65", -- NysaFamily (MBA-IMB)
		"Sol/436427 2011 BE17", -- NysaFamily (MBA-IMB)
		"Sol/436461 2011 DQ1", -- NysaFamily (MBA-IMB)
		"Sol/436480 2011 EY13", -- NysaFamily (MBA-IMB)
		"Sol/436484 2011 ES22", -- NysaFamily (MBA-IMB)
		"Sol/436487 2011 EX32", -- NysaFamily (MBA-IMB)
		"Sol/436488 2011 EM35", -- NysaFamily (MBA-IMB)
		"Sol/436509 2011 FZ29", -- NysaFamily (MBA-IMB)
		"Sol/436514 2011 FP45", -- NysaFamily (MBA-IMB)
		"Sol/436527 2011 FE133", -- NysaFamily (MBA-IMB)
		"Sol/436578 2011 HY91", -- NysaFamily (MBA-IMB)
		"Sol/436808 2012 RB4", -- NysaFamily (MBA-IMB)
		"Sol/436821 2012 RO27", -- NysaFamily (MBA-IMB)
		"Sol/436871 2012 TF18", -- NysaFamily (MBA-IMB)
		"Sol/436934 2012 TF125", -- NysaFamily (MBA-IMB)
		"Sol/436972 2012 TC176", -- NysaFamily (MBA-IMB)
		"Sol/436983 2012 TH202", -- NysaFamily (MBA-IMB)
		"Sol/437329 2013 RV35", -- NysaFamily (MBA-IMB)
		"Sol/437350 2013 TC59", -- NysaFamily (MBA-IMB)
		"Sol/437480 2013 YZ50", -- NysaFamily (MBA-IMB)
		"Sol/437786 2015 CB24", -- NysaFamily (MBA-IMB)
		"Sol/437874 2001 QV39", -- NysaFamily (MBA-IMB)
		"Sol/437882 2001 RX53", -- NysaFamily (MBA-IMB)
		"Sol/437896 2001 TE185", -- NysaFamily (MBA-IMB)
		"Sol/437900 2001 UB79", -- NysaFamily (MBA-IMB)
		"Sol/437902 2001 UD164", -- NysaFamily (MBA-IMB)
		"Sol/437904 2001 WS34", -- NysaFamily (MBA-IMB)
		"Sol/438051 2004 PV50", -- NysaFamily (MBA-IMB)
		"Sol/438052 2004 PV54", -- NysaFamily (MBA-IMB)
		"Sol/438063 2004 RM53", -- NysaFamily (MBA-IMB)
		"Sol/438064 2004 RB58", -- NysaFamily (MBA-IMB)
		"Sol/438072 2004 RP145", -- NysaFamily (MBA-IMB)
		"Sol/438085 2004 TA142", -- NysaFamily (MBA-IMB)
		"Sol/438144 2005 SS49", -- NysaFamily (MBA-IMB)
		"Sol/438221 2005 UV346", -- NysaFamily (MBA-IMB)
		"Sol/438228 2005 UH474", -- NysaFamily (MBA-IMB)
		"Sol/438484 2007 EG224", -- NysaFamily (MBA-IMB)
		"Sol/438486 2007 FZ28", -- NysaFamily (MBA-IMB)
		"Sol/438490 2007 GG31", -- NysaFamily (MBA-IMB)
		"Sol/438493 2007 HN96", -- NysaFamily (MBA-IMB)
		"Sol/438711 2008 SG7", -- NysaFamily (MBA-IMB)
		"Sol/438734 2008 TL20", -- NysaFamily (MBA-IMB)
		"Sol/438753 2008 US56", -- NysaFamily (MBA-IMB)
		"Sol/438754 2008 UP57", -- NysaFamily (MBA-IMB)
		"Sol/438762 2008 UV177", -- NysaFamily (MBA-IMB)
		"Sol/438780 2008 VK28", -- NysaFamily (MBA-IMB)
		"Sol/439037 2011 FQ44", -- NysaFamily (MBA-IMB)
		"Sol/439038 2011 FE57", -- NysaFamily (MBA-IMB)
		"Sol/439048 2011 GG4", -- NysaFamily (MBA-IMB)
		"Sol/439242 2012 TP191", -- NysaFamily (MBA-IMB)
		"Sol/439492 2013 YY147", -- NysaFamily (MBA-IMB)
		"Sol/439494 2014 AR8", -- NysaFamily (MBA-IMB)
		"Sol/439534 2014 CR11", -- NysaFamily (MBA-IMB)
		"Sol/439548 2014 DP18", -- NysaFamily (MBA-IMB)
		"Sol/439586 2014 DJ116", -- NysaFamily (MBA-IMB)
		"Sol/439643 2014 GS38", -- NysaFamily (MBA-IMB)
		"Sol/439801 2015 HN166", -- NysaFamily (MBA-IMB)
		"Sol/439955 2001 TV104", -- NysaFamily (MBA-IMB)
		"Sol/439980 2001 WY67", -- NysaFamily (MBA-IMB)
		"Sol/440219 2004 PY34", -- NysaFamily (MBA-IMB)
		"Sol/440227 2004 PJ74", -- NysaFamily (MBA-IMB)
		"Sol/440244 2004 RG13", -- NysaFamily (MBA-IMB)
		"Sol/440249 2004 RM22", -- NysaFamily (MBA-IMB)
		"Sol/440250 2004 RN22", -- NysaFamily (MBA-IMB)
		"Sol/440252 2004 RJ46", -- NysaFamily (MBA-IMB)
		"Sol/440259 2004 RB88", -- NysaFamily (MBA-IMB)
		"Sol/440273 2004 RO143", -- NysaFamily (MBA-IMB)
		"Sol/440274 2004 RQ143", -- NysaFamily (MBA-IMB)
		"Sol/440301 2004 RP280", -- NysaFamily (MBA-IMB)
		"Sol/440308 2004 RU337", -- NysaFamily (MBA-IMB)
		"Sol/440317 2004 TE33", -- NysaFamily (MBA-IMB)
		"Sol/440343 2004 TB224", -- NysaFamily (MBA-IMB)
		"Sol/440347 2004 TH265", -- NysaFamily (MBA-IMB)
		"Sol/440354 2004 TR350", -- NysaFamily (MBA-IMB)
		"Sol/440356 2004 TW361", -- NysaFamily (MBA-IMB)
		"Sol/440530 2005 UU101", -- NysaFamily (MBA-IMB)
		"Sol/440561 2005 UM324", -- NysaFamily (MBA-IMB)
		"Sol/440629 2005 WC51", -- NysaFamily (MBA-IMB)
		"Sol/440702 2005 YO125", -- NysaFamily (MBA-IMB)
		"Sol/440738 2006 BK59", -- NysaFamily (MBA-IMB)
		"Sol/441036 2007 GC11", -- NysaFamily (MBA-IMB)
		"Sol/441043 2007 HD13", -- NysaFamily (MBA-IMB)
		"Sol/441047 2007 HH64", -- NysaFamily (MBA-IMB)
		"Sol/441055 2007 LS24", -- NysaFamily (MBA-IMB)
		"Sol/441466 2008 QD34", -- NysaFamily (MBA-IMB)
		"Sol/441473 2008 RJ94", -- NysaFamily (MBA-IMB)
		"Sol/441482 2008 SJ6", -- NysaFamily (MBA-IMB)
		"Sol/441492 2008 SQ71", -- NysaFamily (MBA-IMB)
		"Sol/441500 2008 SR98", -- NysaFamily (MBA-IMB)
		"Sol/441501 2008 SY99", -- NysaFamily (MBA-IMB)
		"Sol/441505 2008 SG126", -- NysaFamily (MBA-IMB)
		"Sol/441528 2008 SC243", -- NysaFamily (MBA-IMB)
		"Sol/441529 2008 SQ256", -- NysaFamily (MBA-IMB)
		"Sol/441540 2008 TF5", -- NysaFamily (MBA-IMB)
		"Sol/441541 2008 TJ9", -- NysaFamily (MBA-IMB)
		"Sol/441542 2008 TP17", -- NysaFamily (MBA-IMB)
		"Sol/441565 2008 UJ23", -- NysaFamily (MBA-IMB)
		"Sol/441568 2008 UT31", -- NysaFamily (MBA-IMB)
		"Sol/441572 2008 UJ42", -- NysaFamily (MBA-IMB)
		"Sol/441573 2008 UP43", -- NysaFamily (MBA-IMB)
		"Sol/441595 2008 UH176", -- NysaFamily (MBA-IMB)
		"Sol/441603 2008 UD219", -- NysaFamily (MBA-IMB)
		"Sol/441608 2008 UQ271", -- NysaFamily (MBA-IMB)
		"Sol/441630 2008 VA40", -- NysaFamily (MBA-IMB)
		"Sol/441631 2008 VE51", -- NysaFamily (MBA-IMB)
		"Sol/441639 2008 VC78", -- NysaFamily (MBA-IMB)
		"Sol/441643 2008 WQ24", -- NysaFamily (MBA-IMB)
		"Sol/441645 2008 WZ28", -- NysaFamily (MBA-IMB)
		"Sol/441650 2008 WC66", -- NysaFamily (MBA-IMB)
		"Sol/441661 2008 WE112", -- NysaFamily (MBA-IMB)
		"Sol/441670 2008 XO36", -- NysaFamily (MBA-IMB)
		"Sol/441873 2010 AB55", -- NysaFamily (MBA-IMB)
		"Sol/442189 2011 ER54", -- NysaFamily (MBA-IMB)
		"Sol/442214 2011 HS17", -- NysaFamily (MBA-IMB)
		"Sol/442230 2011 KW44", -- NysaFamily (MBA-IMB)
		"Sol/442239 2011 LK28", -- NysaFamily (MBA-IMB)
		"Sol/442248 2011 OW15", -- NysaFamily (MBA-IMB)
		"Sol/442252 2011 OC56", -- NysaFamily (MBA-IMB)
		"Sol/442345 2011 SZ207", -- NysaFamily (MBA-IMB)
		"Sol/442700 2012 UE112", -- NysaFamily (MBA-IMB)
		"Sol/442723 2012 VK32", -- NysaFamily (MBA-IMB)
		"Sol/442751 2012 WO24", -- NysaFamily (MBA-IMB)
		"Sol/442896 2013 BQ75", -- NysaFamily (MBA-IMB)
		"Sol/442990 2013 CV173", -- NysaFamily (MBA-IMB)
		"Sol/443146 2014 BY44", -- NysaFamily (MBA-IMB)
		"Sol/443152 2014 CY3", -- NysaFamily (MBA-IMB)
		"Sol/443159 2014 CV15", -- NysaFamily (MBA-IMB)
		"Sol/443161 2014 CH17", -- NysaFamily (MBA-IMB)
		"Sol/443174 2014 DJ16", -- NysaFamily (MBA-IMB)
		"Sol/443186 2014 DU37", -- NysaFamily (MBA-IMB)
		"Sol/443194 2014 DJ49", -- NysaFamily (MBA-IMB)
		"Sol/443213 2014 DB88", -- NysaFamily (MBA-IMB)
		"Sol/443218 2014 DT96", -- NysaFamily (MBA-IMB)
		"Sol/443240 2014 DE124", -- NysaFamily (MBA-IMB)
		"Sol/443253 2014 ES4", -- NysaFamily (MBA-IMB)
		"Sol/443314 2014 FG48", -- NysaFamily (MBA-IMB)
		"Sol/443317 2014 FD52", -- NysaFamily (MBA-IMB)
		"Sol/443890 2001 VO125", -- NysaFamily (MBA-IMB)
		"Sol/443957 2003 HM34", -- NysaFamily (MBA-IMB)
		"Sol/444049 2004 RQ42", -- NysaFamily (MBA-IMB)
		"Sol/444052 2004 RZ47", -- NysaFamily (MBA-IMB)
		"Sol/444076 2004 RQ302", -- NysaFamily (MBA-IMB)
		"Sol/444092 2004 TX23", -- NysaFamily (MBA-IMB)
		"Sol/444095 2004 TF33", -- NysaFamily (MBA-IMB)
		"Sol/444103 2004 TG51", -- NysaFamily (MBA-IMB)
		"Sol/444147 2004 XZ14", -- NysaFamily (MBA-IMB)
		"Sol/444148 2004 XR47", -- NysaFamily (MBA-IMB)
		"Sol/444428 2006 BN137", -- NysaFamily (MBA-IMB)
		"Sol/444429 2006 BE140", -- NysaFamily (MBA-IMB)
		"Sol/444437 2006 BJ228", -- NysaFamily (MBA-IMB)
		"Sol/444442 2006 BC282", -- NysaFamily (MBA-IMB)
		"Sol/444444 2006 CL67", -- NysaFamily (MBA-IMB)
		"Sol/444732 2007 GC29", -- NysaFamily (MBA-IMB)
		"Sol/444744 2007 JP40", -- NysaFamily (MBA-IMB)
		"Sol/445051 2008 SZ62", -- NysaFamily (MBA-IMB)
		"Sol/445056 2008 ST132", -- NysaFamily (MBA-IMB)
		"Sol/445066 2008 SD242", -- NysaFamily (MBA-IMB)
		"Sol/445070 2008 SE288", -- NysaFamily (MBA-IMB)
		"Sol/445074 2008 TE16", -- NysaFamily (MBA-IMB)
		"Sol/445077 2008 TJ27", -- NysaFamily (MBA-IMB)
		"Sol/445078 2008 TD39", -- NysaFamily (MBA-IMB)
		"Sol/445083 2008 TV87", -- NysaFamily (MBA-IMB)
		"Sol/445103 2008 UO61", -- NysaFamily (MBA-IMB)
		"Sol/445116 2008 UK169", -- NysaFamily (MBA-IMB)
		"Sol/445122 2008 UN263", -- NysaFamily (MBA-IMB)
		"Sol/445124 2008 UC268", -- NysaFamily (MBA-IMB)
		"Sol/445136 2008 WR5", -- NysaFamily (MBA-IMB)
		"Sol/445153 2008 XY54", -- NysaFamily (MBA-IMB)
		"Sol/445154 2008 YW", -- NysaFamily (MBA-IMB)
		"Sol/445159 2008 YT74", -- NysaFamily (MBA-IMB)
		"Sol/445316 2010 FC27", -- NysaFamily (MBA-IMB)
		"Sol/445337 2010 JL162", -- NysaFamily (MBA-IMB)
		"Sol/445561 2011 OE18", -- NysaFamily (MBA-IMB)
		"Sol/445562 2011 OU23", -- NysaFamily (MBA-IMB)
		"Sol/445570 2011 QA33", -- NysaFamily (MBA-IMB)
		"Sol/445889 2012 VB17", -- NysaFamily (MBA-IMB)
		"Sol/445953 2013 AA84", -- NysaFamily (MBA-IMB)
		"Sol/445955 2013 AS88", -- NysaFamily (MBA-IMB)
		"Sol/445970 2013 AV132", -- NysaFamily (MBA-IMB)
		"Sol/445980 2013 BL43", -- NysaFamily (MBA-IMB)
		"Sol/446000 2013 CV20", -- NysaFamily (MBA-IMB)
		"Sol/446020 2013 CH56", -- NysaFamily (MBA-IMB)
		"Sol/446050 2013 CP118", -- NysaFamily (MBA-IMB)
		"Sol/446077 2013 CE169", -- NysaFamily (MBA-IMB)
		"Sol/446274 2014 BM22", -- NysaFamily (MBA-IMB)
		"Sol/446284 2014 DU38", -- NysaFamily (MBA-IMB)
		"Sol/446296 2014 DC121", -- NysaFamily (MBA-IMB)
		"Sol/446302 2014 EJ10", -- NysaFamily (MBA-IMB)
		"Sol/446303 2014 EC14", -- NysaFamily (MBA-IMB)
		"Sol/446321 2014 FH37", -- NysaFamily (MBA-IMB)
		"Sol/446327 2014 FX63", -- NysaFamily (MBA-IMB)
		"Sol/446330 2014 FW65", -- NysaFamily (MBA-IMB)
		"Sol/446338 2014 GQ33", -- NysaFamily (MBA-IMB)
		"Sol/446343 2014 GE47", -- NysaFamily (MBA-IMB)
		"Sol/446352 2014 HB12", -- NysaFamily (MBA-IMB)
		"Sol/446373 2014 HS44", -- NysaFamily (MBA-IMB)
		"Sol/446382 2014 HK138", -- NysaFamily (MBA-IMB)
		"Sol/446603 2015 MJ46", -- NysaFamily (MBA-IMB)
		"Sol/446672 2015 OH1", -- NysaFamily (MBA-IMB)
		"Sol/446697 2015 OK25", -- NysaFamily (MBA-IMB)
		"Sol/446745 2015 PT2", -- NysaFamily (MBA-IMB)
		"Sol/446759 2015 PR31", -- NysaFamily (MBA-IMB)
		"Sol/446777 2015 PU149", -- NysaFamily (MBA-IMB)
		"Sol/446778 2015 PH200", -- NysaFamily (MBA-IMB)
		"Sol/446880 2002 CE195", -- NysaFamily (MBA-IMB)
		"Sol/446886 2002 GN74", -- NysaFamily (MBA-IMB)
		"Sol/446945 2003 FH39", -- NysaFamily (MBA-IMB)
		"Sol/447027 2004 OH13", -- NysaFamily (MBA-IMB)
		"Sol/447031 2004 PW73", -- NysaFamily (MBA-IMB)
		"Sol/447033 2004 PL86", -- NysaFamily (MBA-IMB)
		"Sol/447042 2004 RN70", -- NysaFamily (MBA-IMB)
		"Sol/447059 2004 RY245", -- NysaFamily (MBA-IMB)
		"Sol/447085 2004 TP44", -- NysaFamily (MBA-IMB)
		"Sol/447118 2004 TP276", -- NysaFamily (MBA-IMB)
		"Sol/447350 2005 YS191", -- NysaFamily (MBA-IMB)
		"Sol/447374 2006 AP53", -- NysaFamily (MBA-IMB)
		"Sol/447416 2006 BD237", -- NysaFamily (MBA-IMB)
		"Sol/447429 2006 DS16", -- NysaFamily (MBA-IMB)
		"Sol/447442 2006 DZ216", -- NysaFamily (MBA-IMB)
		"Sol/447445 2006 EL12", -- NysaFamily (MBA-IMB)
		"Sol/447448 2006 EE37", -- NysaFamily (MBA-IMB)
		"Sol/447750 2007 HS47", -- NysaFamily (MBA-IMB)
		"Sol/447751 2007 HS67", -- NysaFamily (MBA-IMB)
		"Sol/447757 2007 JA8", -- NysaFamily (MBA-IMB)
		"Sol/447764 2007 LV10", -- NysaFamily (MBA-IMB)
		"Sol/447770 2007 MU4", -- NysaFamily (MBA-IMB)
		"Sol/447774 2007 RL13", -- NysaFamily (MBA-IMB)
		"Sol/447784 2007 RE219", -- NysaFamily (MBA-IMB)
		"Sol/448147 2008 SY177", -- NysaFamily (MBA-IMB)
		"Sol/448160 2008 TX14", -- NysaFamily (MBA-IMB)
		"Sol/448180 2008 TB171", -- NysaFamily (MBA-IMB)
		"Sol/448197 2008 US130", -- NysaFamily (MBA-IMB)
		"Sol/448198 2008 UY131", -- NysaFamily (MBA-IMB)
		"Sol/448218 2008 UA283", -- NysaFamily (MBA-IMB)
		"Sol/448223 2008 UK355", -- NysaFamily (MBA-IMB)
		"Sol/448226 2008 VV6", -- NysaFamily (MBA-IMB)
		"Sol/448234 2008 WY22", -- NysaFamily (MBA-IMB)
		"Sol/448239 2008 WK40", -- NysaFamily (MBA-IMB)
		"Sol/448240 2008 WK42", -- NysaFamily (MBA-IMB)
		"Sol/448262 2008 YC19", -- NysaFamily (MBA-IMB)
		"Sol/448266 2008 YK56", -- NysaFamily (MBA-IMB)
		"Sol/448275 2008 YN123", -- NysaFamily (MBA-IMB)
		"Sol/448279 2008 YB153", -- NysaFamily (MBA-IMB)
		"Sol/448286 2009 AR20", -- NysaFamily (MBA-IMB)
		"Sol/448296 2009 BE30", -- NysaFamily (MBA-IMB)
		"Sol/448299 2009 BR42", -- NysaFamily (MBA-IMB)
		"Sol/448304 2009 BD98", -- NysaFamily (MBA-IMB)
		"Sol/448458 2010 EC87", -- NysaFamily (MBA-IMB)
		"Sol/448486 2010 JU73", -- NysaFamily (MBA-IMB)
		"Sol/448747 2011 OV19", -- NysaFamily (MBA-IMB)
		"Sol/448777 2011 SW112", -- NysaFamily (MBA-IMB)
		"Sol/449125 2013 AZ13", -- NysaFamily (MBA-IMB)
		"Sol/449135 2013 AS47", -- NysaFamily (MBA-IMB)
		"Sol/449139 2013 AX56", -- NysaFamily (MBA-IMB)
		"Sol/449152 2013 AT95", -- NysaFamily (MBA-IMB)
		"Sol/449158 2013 AH123", -- NysaFamily (MBA-IMB)
		"Sol/449191 2013 CO23", -- NysaFamily (MBA-IMB)
		"Sol/449192 2013 CQ23", -- NysaFamily (MBA-IMB)
		"Sol/449230 2013 CO130", -- NysaFamily (MBA-IMB)
		"Sol/449238 2013 CR164", -- NysaFamily (MBA-IMB)
		"Sol/449244 2013 CS177", -- NysaFamily (MBA-IMB)
		"Sol/449276 2013 EJ46", -- NysaFamily (MBA-IMB)
		"Sol/449277 2013 ET46", -- NysaFamily (MBA-IMB)
		"Sol/449332 2013 FJ23", -- NysaFamily (MBA-IMB)
		"Sol/449479 2014 DV119", -- NysaFamily (MBA-IMB)
		"Sol/449575 2014 JM18", -- NysaFamily (MBA-IMB)
		"Sol/449611 2014 JV70", -- NysaFamily (MBA-IMB)
		"Sol/449856 2015 LO33", -- NysaFamily (MBA-IMB)
		"Sol/449929 2015 OT23", -- NysaFamily (MBA-IMB)
		"Sol/449933 2015 OU24", -- NysaFamily (MBA-IMB)
		"Sol/450041 2015 RK20", -- NysaFamily (MBA-IMB)
		"Sol/450074 2015 RL52", -- NysaFamily (MBA-IMB)
		"Sol/450081 2015 RH76", -- NysaFamily (MBA-IMB)
		"Sol/450114 2015 RL107", -- NysaFamily (MBA-IMB)
		"Sol/450115 2015 RU107", -- NysaFamily (MBA-IMB)
		"Sol/450306 2004 RS141", -- NysaFamily (MBA-IMB)
		"Sol/450314 2004 RE250", -- NysaFamily (MBA-IMB)
		"Sol/450336 2004 TW151", -- NysaFamily (MBA-IMB)
		"Sol/450360 2004 XE90", -- NysaFamily (MBA-IMB)
		"Sol/450541 2006 BF265", -- NysaFamily (MBA-IMB)
		"Sol/450549 2006 DK104", -- NysaFamily (MBA-IMB)
		"Sol/450554 2006 DT138", -- NysaFamily (MBA-IMB)
		"Sol/450764 2007 RY102", -- NysaFamily (MBA-IMB)
		"Sol/450814 2007 UC135", -- NysaFamily (MBA-IMB)
		"Sol/451030 2008 WQ80", -- NysaFamily (MBA-IMB)
		"Sol/451033 2008 WF111", -- NysaFamily (MBA-IMB)
		"Sol/451040 2008 XM47", -- NysaFamily (MBA-IMB)
		"Sol/451063 2008 YY162", -- NysaFamily (MBA-IMB)
		"Sol/451073 2009 BG30", -- NysaFamily (MBA-IMB)
		"Sol/451075 2009 BE35", -- NysaFamily (MBA-IMB)
		"Sol/451076 2009 BG39", -- NysaFamily (MBA-IMB)
		"Sol/451086 2009 BP123", -- NysaFamily (MBA-IMB)
		"Sol/451096 2009 CR27", -- NysaFamily (MBA-IMB)
		"Sol/451223 2010 CT3", -- NysaFamily (MBA-IMB)
		"Sol/451418 2011 QN56", -- NysaFamily (MBA-IMB)
		"Sol/451419 2011 QU68", -- NysaFamily (MBA-IMB)
		"Sol/451451 2011 SH205", -- NysaFamily (MBA-IMB)
		"Sol/451465 2011 UK16", -- NysaFamily (MBA-IMB)
		"Sol/451467 2011 UR24", -- NysaFamily (MBA-IMB)
		"Sol/451691 2013 CG6", -- NysaFamily (MBA-IMB)
		"Sol/451875 2014 HS41", -- NysaFamily (MBA-IMB)
		"Sol/451880 2014 HD77", -- NysaFamily (MBA-IMB)
		"Sol/451881 2014 HO103", -- NysaFamily (MBA-IMB)
		"Sol/451890 2014 JP36", -- NysaFamily (MBA-IMB)
		"Sol/451918 2014 KM64", -- NysaFamily (MBA-IMB)
		"Sol/451924 2014 KP85", -- NysaFamily (MBA-IMB)
		"Sol/452153 2015 RZ38", -- NysaFamily (MBA-IMB)
		"Sol/452158 2015 RM54", -- NysaFamily (MBA-IMB)
		"Sol/452199 2015 RS108", -- NysaFamily (MBA-IMB)
		"Sol/452242 2015 TQ2", -- NysaFamily (MBA-IMB)
		"Sol/452248 2015 TG84", -- NysaFamily (MBA-IMB)
		"Sol/452273 2015 TG156", -- NysaFamily (MBA-IMB)
		"Sol/452280 2015 TK179", -- NysaFamily (MBA-IMB)
		"Sol/452453 2003 SG338", -- NysaFamily (MBA-IMB)
		"Sol/452536 2004 TM211", -- NysaFamily (MBA-IMB)
		"Sol/452555 2004 XR148", -- NysaFamily (MBA-IMB)
		"Sol/452565 2005 AW65", -- NysaFamily (MBA-IMB)
		"Sol/452800 2006 JR5", -- NysaFamily (MBA-IMB)
		"Sol/453009 2007 LS9", -- NysaFamily (MBA-IMB)
		"Sol/453014 2007 QC13", -- NysaFamily (MBA-IMB)
		"Sol/453015 2007 QF13", -- NysaFamily (MBA-IMB)
		"Sol/453017 2007 QU16", -- NysaFamily (MBA-IMB)
		"Sol/453019 2007 RX13", -- NysaFamily (MBA-IMB)
		"Sol/453026 2007 RP187", -- NysaFamily (MBA-IMB)
		"Sol/453035 2007 RC315", -- NysaFamily (MBA-IMB)
		"Sol/453036 2007 RN316", -- NysaFamily (MBA-IMB)
		"Sol/453049 2007 TO147", -- NysaFamily (MBA-IMB)
		"Sol/453066 2007 UX27", -- NysaFamily (MBA-IMB)
		"Sol/453269 2008 SH273", -- NysaFamily (MBA-IMB)
		"Sol/453284 2008 TY90", -- NysaFamily (MBA-IMB)
		"Sol/453314 2008 VB39", -- NysaFamily (MBA-IMB)
		"Sol/453320 2008 WG11", -- NysaFamily (MBA-IMB)
		"Sol/453333 2008 YY35", -- NysaFamily (MBA-IMB)
		"Sol/453350 2008 YB136", -- NysaFamily (MBA-IMB)
		"Sol/453351 2008 YZ157", -- NysaFamily (MBA-IMB)
		"Sol/453372 2009 BN57", -- NysaFamily (MBA-IMB)
		"Sol/453380 2009 BP122", -- NysaFamily (MBA-IMB)
		"Sol/453390 2009 CH32", -- NysaFamily (MBA-IMB)
		"Sol/453403 2009 ED15", -- NysaFamily (MBA-IMB)
		"Sol/453589 2010 JP118", -- NysaFamily (MBA-IMB)
		"Sol/453808 2011 SA67", -- NysaFamily (MBA-IMB)
		"Sol/453811 2011 SK80", -- NysaFamily (MBA-IMB)
		"Sol/453815 2011 SF102", -- NysaFamily (MBA-IMB)
		"Sol/453821 2011 SJ123", -- NysaFamily (MBA-IMB)
		"Sol/453827 2011 SN137", -- NysaFamily (MBA-IMB)
		"Sol/453833 2011 SL170", -- NysaFamily (MBA-IMB)
		"Sol/453860 2011 UL62", -- NysaFamily (MBA-IMB)
		"Sol/453863 2011 UB95", -- NysaFamily (MBA-IMB)
		"Sol/453877 2011 UT132", -- NysaFamily (MBA-IMB)
		"Sol/453878 2011 UC133", -- NysaFamily (MBA-IMB)
		"Sol/453880 2011 UE152", -- NysaFamily (MBA-IMB)
		"Sol/453894 2011 UZ228", -- NysaFamily (MBA-IMB)
		"Sol/453898 2011 UY267", -- NysaFamily (MBA-IMB)
		"Sol/453900 2011 UD291", -- NysaFamily (MBA-IMB)
		"Sol/454116 2013 CM84", -- NysaFamily (MBA-IMB)
		"Sol/454117 2013 CM86", -- NysaFamily (MBA-IMB)
		"Sol/454131 2013 CN181", -- NysaFamily (MBA-IMB)
		"Sol/454139 2013 DA11", -- NysaFamily (MBA-IMB)
		"Sol/454194 2013 GV102", -- NysaFamily (MBA-IMB)
		"Sol/454205 2013 HL27", -- NysaFamily (MBA-IMB)
		"Sol/454216 2013 HH107", -- NysaFamily (MBA-IMB)
		"Sol/454234 2013 JP54", -- NysaFamily (MBA-IMB)
		"Sol/454274 2014 HQ20", -- NysaFamily (MBA-IMB)
		"Sol/454291 2014 JG8", -- NysaFamily (MBA-IMB)
		"Sol/454292 2014 JS8", -- NysaFamily (MBA-IMB)
		"Sol/454309 2014 JS69", -- NysaFamily (MBA-IMB)
		"Sol/454537 2014 OD333", -- NysaFamily (MBA-IMB)
		"Sol/454573 2014 PO13", -- NysaFamily (MBA-IMB)
		"Sol/454788 2015 OT24", -- NysaFamily (MBA-IMB)
		"Sol/454804 2015 RH53", -- NysaFamily (MBA-IMB)
		"Sol/454869 2015 TY43", -- NysaFamily (MBA-IMB)
		"Sol/454963 2015 TP202", -- NysaFamily (MBA-IMB)
		"Sol/454965 2015 TF203", -- NysaFamily (MBA-IMB)
		"Sol/455015 2015 TR288", -- NysaFamily (MBA-IMB)
		"Sol/455115 2015 VD25", -- NysaFamily (MBA-IMB)
		"Sol/455200 2001 BM12", -- NysaFamily (MBA-IMB)
		"Sol/455295 2002 CM266", -- NysaFamily (MBA-IMB)
		"Sol/455435 2003 SU14", -- NysaFamily (MBA-IMB)
		"Sol/455444 2003 SX170", -- NysaFamily (MBA-IMB)
		"Sol/455448 2003 SG231", -- NysaFamily (MBA-IMB)
		"Sol/455449 2003 SD240", -- NysaFamily (MBA-IMB)
		"Sol/455456 2003 SV365", -- NysaFamily (MBA-IMB)
		"Sol/455476 2003 UK178", -- NysaFamily (MBA-IMB)
		"Sol/455498 2003 UD377", -- NysaFamily (MBA-IMB)
		"Sol/455507 2003 WJ28", -- NysaFamily (MBA-IMB)
		"Sol/455571 2004 RF46", -- NysaFamily (MBA-IMB)
		"Sol/455589 2004 RJ335", -- NysaFamily (MBA-IMB)
		"Sol/455627 2004 VO44", -- NysaFamily (MBA-IMB)
		"Sol/455666 2005 CN17", -- NysaFamily (MBA-IMB)
		"Sol/455675 2005 EV2", -- NysaFamily (MBA-IMB)
		"Sol/455700 2005 ES197", -- NysaFamily (MBA-IMB)
		"Sol/455718 2005 GF42", -- NysaFamily (MBA-IMB)
		"Sol/455725 2005 GA126", -- NysaFamily (MBA-IMB)
		"Sol/455727 2005 GK131", -- NysaFamily (MBA-IMB)
		"Sol/456275 2006 RV79", -- NysaFamily (MBA-IMB)
		"Sol/456279 2006 RL108", -- NysaFamily (MBA-IMB)
		"Sol/456323 2006 SY319", -- NysaFamily (MBA-IMB)
		"Sol/456650 2007 RY18", -- NysaFamily (MBA-IMB)
		"Sol/456654 2007 RV22", -- NysaFamily (MBA-IMB)
		"Sol/456675 2007 RG112", -- NysaFamily (MBA-IMB)
		"Sol/456682 2007 RV139", -- NysaFamily (MBA-IMB)
		"Sol/456686 2007 RD158", -- NysaFamily (MBA-IMB)
		"Sol/456708 2007 RL273", -- NysaFamily (MBA-IMB)
		"Sol/456715 2007 RG292", -- NysaFamily (MBA-IMB)
		"Sol/456727 2007 SY13", -- NysaFamily (MBA-IMB)
		"Sol/456734 2007 TZ12", -- NysaFamily (MBA-IMB)
		"Sol/456744 2007 TG29", -- NysaFamily (MBA-IMB)
		"Sol/456755 2007 TJ81", -- NysaFamily (MBA-IMB)
		"Sol/456776 2007 TQ145", -- NysaFamily (MBA-IMB)
		"Sol/456782 2007 TV171", -- NysaFamily (MBA-IMB)
		"Sol/456785 2007 TE175", -- NysaFamily (MBA-IMB)
		"Sol/456803 2007 TN270", -- NysaFamily (MBA-IMB)
		"Sol/456806 2007 TZ299", -- NysaFamily (MBA-IMB)
		"Sol/456808 2007 TS312", -- NysaFamily (MBA-IMB)
		"Sol/456811 2007 TD357", -- NysaFamily (MBA-IMB)
		"Sol/456813 2007 TV363", -- NysaFamily (MBA-IMB)
		"Sol/456816 2007 TP375", -- NysaFamily (MBA-IMB)
		"Sol/456818 2007 TN389", -- NysaFamily (MBA-IMB)
		"Sol/456819 2007 TZ392", -- NysaFamily (MBA-IMB)
		"Sol/456823 2007 TN413", -- NysaFamily (MBA-IMB)
		"Sol/456831 2007 TN433", -- NysaFamily (MBA-IMB)
		"Sol/456837 2007 TK446", -- NysaFamily (MBA-IMB)
		"Sol/456838 2007 UU4", -- NysaFamily (MBA-IMB)
		"Sol/456841 2007 UK24", -- NysaFamily (MBA-IMB)
		"Sol/456843 2007 UG43", -- NysaFamily (MBA-IMB)
		"Sol/456874 2007 VM68", -- NysaFamily (MBA-IMB)
		"Sol/456877 2007 VY91", -- NysaFamily (MBA-IMB)
		"Sol/456885 2007 VZ108", -- NysaFamily (MBA-IMB)
		"Sol/456887 2007 VU122", -- NysaFamily (MBA-IMB)
		"Sol/456919 2007 XS29", -- NysaFamily (MBA-IMB)
		"Sol/457548 2008 YL20", -- NysaFamily (MBA-IMB)
		"Sol/457561 2008 YV100", -- NysaFamily (MBA-IMB)
		"Sol/457581 2008 YO165", -- NysaFamily (MBA-IMB)
		"Sol/457585 2009 AF20", -- NysaFamily (MBA-IMB)
		"Sol/457638 2009 BH157", -- NysaFamily (MBA-IMB)
		"Sol/457641 2009 BX174", -- NysaFamily (MBA-IMB)
		"Sol/457646 2009 BD190", -- NysaFamily (MBA-IMB)
		"Sol/457652 2009 CN28", -- NysaFamily (MBA-IMB)
		"Sol/457656 2009 CJ41", -- NysaFamily (MBA-IMB)
		"Sol/457661 2009 CB56", -- NysaFamily (MBA-IMB)
		"Sol/457671 2009 DN49", -- NysaFamily (MBA-IMB)
		"Sol/457679 2009 DM81", -- NysaFamily (MBA-IMB)
		"Sol/457687 2009 DL112", -- NysaFamily (MBA-IMB)
		"Sol/457694 2009 EL13", -- NysaFamily (MBA-IMB)
		"Sol/457695 2009 ET13", -- NysaFamily (MBA-IMB)
		"Sol/457702 2009 EM29", -- NysaFamily (MBA-IMB)
		"Sol/457718 2009 FA55", -- NysaFamily (MBA-IMB)
		"Sol/457727 2009 FG68", -- NysaFamily (MBA-IMB)
		"Sol/457731 2009 FB74", -- NysaFamily (MBA-IMB)
		"Sol/457739 2009 HJ14", -- NysaFamily (MBA-IMB)
		"Sol/457740 2009 HR15", -- NysaFamily (MBA-IMB)
		"Sol/457743 Balklavs", -- NysaFamily (MBA-IMB)
		"Sol/457746 2009 HT43", -- NysaFamily (MBA-IMB)
		"Sol/457749 2009 HZ58", -- NysaFamily (MBA-IMB)
		"Sol/457769 2009 KZ4", -- NysaFamily (MBA-IMB)
		"Sol/458250 2010 TB96", -- NysaFamily (MBA-IMB)
		"Sol/458750 2011 QK91", -- NysaFamily (MBA-IMB)
		"Sol/458781 2011 SY116", -- NysaFamily (MBA-IMB)
		"Sol/458790 2011 SM140", -- NysaFamily (MBA-IMB)
		"Sol/458798 2011 SG184", -- NysaFamily (MBA-IMB)
		"Sol/458815 2011 SC260", -- NysaFamily (MBA-IMB)
		"Sol/458824 2011 UF6", -- NysaFamily (MBA-IMB)
		"Sol/458841 2011 UA53", -- NysaFamily (MBA-IMB)
		"Sol/458847 2011 UC67", -- NysaFamily (MBA-IMB)
		"Sol/458873 2011 UO137", -- NysaFamily (MBA-IMB)
		"Sol/458877 2011 UB151", -- NysaFamily (MBA-IMB)
		"Sol/458890 2011 UM178", -- NysaFamily (MBA-IMB)
		"Sol/458897 2011 UV201", -- NysaFamily (MBA-IMB)
		"Sol/458900 2011 UT203", -- NysaFamily (MBA-IMB)
		"Sol/458919 2011 UO278", -- NysaFamily (MBA-IMB)
		"Sol/458951 2011 UH379", -- NysaFamily (MBA-IMB)
		"Sol/458955 2011 UU396", -- NysaFamily (MBA-IMB)
		"Sol/458977 2011 WE62", -- NysaFamily (MBA-IMB)
		"Sol/458981 2011 WJ70", -- NysaFamily (MBA-IMB)
		"Sol/458982 2011 WU70", -- NysaFamily (MBA-IMB)
		"Sol/458995 2011 WG132", -- NysaFamily (MBA-IMB)
		"Sol/459014 2011 YY22", -- NysaFamily (MBA-IMB)
		"Sol/459016 2011 YX24", -- NysaFamily (MBA-IMB)
		"Sol/459023 2011 YO34", -- NysaFamily (MBA-IMB)
		"Sol/459029 2011 YU44", -- NysaFamily (MBA-IMB)
		"Sol/459034 2011 YV59", -- NysaFamily (MBA-IMB)
		"Sol/459049 2012 AW17", -- NysaFamily (MBA-IMB)
		"Sol/459102 2012 BS104", -- NysaFamily (MBA-IMB)
		"Sol/459126 2012 BL152", -- NysaFamily (MBA-IMB)
		"Sol/459154 2012 CT52", -- NysaFamily (MBA-IMB)
		"Sol/459205 2012 DZ73", -- NysaFamily (MBA-IMB)
		"Sol/459221 2012 DW90", -- NysaFamily (MBA-IMB)
		"Sol/459468 2013 BC22", -- NysaFamily (MBA-IMB)
		"Sol/459549 2013 GO32", -- NysaFamily (MBA-IMB)
		"Sol/459550 2013 GT43", -- NysaFamily (MBA-IMB)
		"Sol/459562 2013 GQ96", -- NysaFamily (MBA-IMB)
		"Sol/459564 2013 GF98", -- NysaFamily (MBA-IMB)
		"Sol/459615 2013 HM107", -- NysaFamily (MBA-IMB)
		"Sol/459622 2013 HR139", -- NysaFamily (MBA-IMB)
		"Sol/459626 2013 JP2", -- NysaFamily (MBA-IMB)
		"Sol/459644 2013 JC37", -- NysaFamily (MBA-IMB)
		"Sol/459658 2013 KL7", -- NysaFamily (MBA-IMB)
		"Sol/459681 2013 LL34", -- NysaFamily (MBA-IMB)
		"Sol/459874 2014 GS32", -- NysaFamily (MBA-IMB)
		"Sol/459892 2014 LW", -- NysaFamily (MBA-IMB)
		"Sol/459984 2014 OB36", -- NysaFamily (MBA-IMB)
		"Sol/460019 2014 OG139", -- NysaFamily (MBA-IMB)
		"Sol/460020 2014 OL139", -- NysaFamily (MBA-IMB)
		"Sol/460054 2014 OE200", -- NysaFamily (MBA-IMB)
		"Sol/460111 2014 PN23", -- NysaFamily (MBA-IMB)
		"Sol/460122 2014 PG35", -- NysaFamily (MBA-IMB)
		"Sol/460148 2014 PF63", -- NysaFamily (MBA-IMB)
		"Sol/460186 2014 QL119", -- NysaFamily (MBA-IMB)
		"Sol/460321 2014 QH413", -- NysaFamily (MBA-IMB)
		"Sol/460482 2014 SK289", -- NysaFamily (MBA-IMB)
		"Sol/460642 2014 UR117", -- NysaFamily (MBA-IMB)
		"Sol/460687 2014 UL182", -- NysaFamily (MBA-IMB)
		"Sol/460840 2014 WV83", -- NysaFamily (MBA-IMB)
		"Sol/461237 2015 WP6", -- NysaFamily (MBA-IMB)
		"Sol/461241 2015 WG14", -- NysaFamily (MBA-IMB)
		"Sol/461346 1995 UD39", -- NysaFamily (MBA-IMB)
		"Sol/461473 2002 RC89", -- NysaFamily (MBA-IMB)
		"Sol/461482 2002 RM268", -- NysaFamily (MBA-IMB)
		"Sol/461485 2002 SB25", -- NysaFamily (MBA-IMB)
		"Sol/461525 2003 SW290", -- NysaFamily (MBA-IMB)
		"Sol/461529 2003 SE334", -- NysaFamily (MBA-IMB)
		"Sol/461620 2005 BE40", -- NysaFamily (MBA-IMB)
		"Sol/461630 2005 ES155", -- NysaFamily (MBA-IMB)
		"Sol/461632 2005 EP165", -- NysaFamily (MBA-IMB)
		"Sol/461633 2005 EV168", -- NysaFamily (MBA-IMB)
		"Sol/461652 2005 GM15", -- NysaFamily (MBA-IMB)
		"Sol/461664 2005 GD177", -- NysaFamily (MBA-IMB)
		"Sol/461675 2005 JX85", -- NysaFamily (MBA-IMB)
		"Sol/461678 2005 JU129", -- NysaFamily (MBA-IMB)
		"Sol/461902 2006 OT13", -- NysaFamily (MBA-IMB)
		"Sol/462151 2007 TU97", -- NysaFamily (MBA-IMB)
		"Sol/462152 2007 TF103", -- NysaFamily (MBA-IMB)
		"Sol/462154 2007 TV118", -- NysaFamily (MBA-IMB)
		"Sol/462168 2007 TK258", -- NysaFamily (MBA-IMB)
		"Sol/462178 2007 TL363", -- NysaFamily (MBA-IMB)
		"Sol/462187 2007 TX450", -- NysaFamily (MBA-IMB)
		"Sol/462206 2007 VP126", -- NysaFamily (MBA-IMB)
		"Sol/462208 2007 VF145", -- NysaFamily (MBA-IMB)
		"Sol/462229 2007 YG69", -- NysaFamily (MBA-IMB)
		"Sol/462232 2008 AN34", -- NysaFamily (MBA-IMB)
		"Sol/462240 2008 CV42", -- NysaFamily (MBA-IMB)
		"Sol/462241 2008 CP66", -- NysaFamily (MBA-IMB)
		"Sol/462554 2009 CL27", -- NysaFamily (MBA-IMB)
		"Sol/462625 2009 QZ19", -- NysaFamily (MBA-IMB)
		"Sol/462805 2010 QR3", -- NysaFamily (MBA-IMB)
		"Sol/462819 2010 RQ139", -- NysaFamily (MBA-IMB)
		"Sol/462828 2010 SN30", -- NysaFamily (MBA-IMB)
		"Sol/463118 2011 UD263", -- NysaFamily (MBA-IMB)
		"Sol/463154 2012 AR2", -- NysaFamily (MBA-IMB)
		"Sol/463161 2012 BP11", -- NysaFamily (MBA-IMB)
		"Sol/463165 2012 BE28", -- NysaFamily (MBA-IMB)
		"Sol/463180 2012 BS106", -- NysaFamily (MBA-IMB)
		"Sol/463197 2012 BC152", -- NysaFamily (MBA-IMB)
		"Sol/463205 2012 CZ39", -- NysaFamily (MBA-IMB)
		"Sol/463213 2012 DX7", -- NysaFamily (MBA-IMB)
		"Sol/463227 2012 DK83", -- NysaFamily (MBA-IMB)
		"Sol/463231 2012 DX94", -- NysaFamily (MBA-IMB)
		"Sol/463235 2012 EP6", -- NysaFamily (MBA-IMB)
		"Sol/463436 2013 MN4", -- NysaFamily (MBA-IMB)
		"Sol/463444 2013 NE12", -- NysaFamily (MBA-IMB)
		"Sol/463467 2013 PX30", -- NysaFamily (MBA-IMB)
		"Sol/463488 2013 QG29", -- NysaFamily (MBA-IMB)
		"Sol/463499 2013 QA55", -- NysaFamily (MBA-IMB)
		"Sol/463564 2013 RC75", -- NysaFamily (MBA-IMB)
		"Sol/463684 2014 OU188", -- NysaFamily (MBA-IMB)
		"Sol/463687 2014 OE198", -- NysaFamily (MBA-IMB)
		"Sol/463701 2014 PY37", -- NysaFamily (MBA-IMB)
		"Sol/463722 2014 QY267", -- NysaFamily (MBA-IMB)
		"Sol/463759 2014 SD24", -- NysaFamily (MBA-IMB)
		"Sol/463763 2014 SG98", -- NysaFamily (MBA-IMB)
		"Sol/463783 2014 SS228", -- NysaFamily (MBA-IMB)
		"Sol/463954 2014 VY5", -- NysaFamily (MBA-IMB)
		"Sol/463956 2014 VC9", -- NysaFamily (MBA-IMB)
		"Sol/463968 2014 VQ32", -- NysaFamily (MBA-IMB)
		"Sol/464331 2016 AL111", -- NysaFamily (MBA-IMB)
		"Sol/464417 2016 BH25", -- NysaFamily (MBA-IMB)
		"Sol/464523 2016 CY11", -- NysaFamily (MBA-IMB)
		"Sol/464636 1999 TY225", -- NysaFamily (MBA-IMB)
		"Sol/464707 2002 QD86", -- NysaFamily (MBA-IMB)
		"Sol/464711 2002 QW128", -- NysaFamily (MBA-IMB)
		"Sol/464720 2002 RX258", -- NysaFamily (MBA-IMB)
		"Sol/464721 2002 SM10", -- NysaFamily (MBA-IMB)
		"Sol/464844 2005 EB213", -- NysaFamily (MBA-IMB)
		"Sol/464848 2005 EE257", -- NysaFamily (MBA-IMB)
		"Sol/464856 2005 GC45", -- NysaFamily (MBA-IMB)
		"Sol/464878 2005 JL141", -- NysaFamily (MBA-IMB)
		"Sol/465060 2006 SK41", -- NysaFamily (MBA-IMB)
		"Sol/465075 2006 SA357", -- NysaFamily (MBA-IMB)
		"Sol/465078 2006 SX410", -- NysaFamily (MBA-IMB)
		"Sol/465087 2006 UU39", -- NysaFamily (MBA-IMB)
		"Sol/465357 2008 AP37", -- NysaFamily (MBA-IMB)
		"Sol/465361 2008 AZ94", -- NysaFamily (MBA-IMB)
		"Sol/465366 2008 CJ14", -- NysaFamily (MBA-IMB)
		"Sol/465613 2009 DS125", -- NysaFamily (MBA-IMB)
		"Sol/465854 2010 RV48", -- NysaFamily (MBA-IMB)
		"Sol/465857 2010 RW77", -- NysaFamily (MBA-IMB)
		"Sol/466093 2012 BN124", -- NysaFamily (MBA-IMB)
		"Sol/466097 2012 CC3", -- NysaFamily (MBA-IMB)
		"Sol/466105 2012 CG40", -- NysaFamily (MBA-IMB)
		"Sol/466106 2012 CX47", -- NysaFamily (MBA-IMB)
		"Sol/466107 2012 CP50", -- NysaFamily (MBA-IMB)
		"Sol/466289 2013 PX47", -- NysaFamily (MBA-IMB)
		"Sol/466316 2013 QC68", -- NysaFamily (MBA-IMB)
		"Sol/466534 2014 SJ96", -- NysaFamily (MBA-IMB)
		"Sol/466614 2014 VL12", -- NysaFamily (MBA-IMB)
		"Sol/466697 2014 WP361", -- NysaFamily (MBA-IMB)
		"Sol/466926 2016 AE", -- NysaFamily (MBA-IMB)
		"Sol/466933 2016 AF51", -- NysaFamily (MBA-IMB)
		"Sol/466978 2016 BV16", -- NysaFamily (MBA-IMB)
		"Sol/466981 2016 BJ22", -- NysaFamily (MBA-IMB)
		"Sol/467024 2016 CY172", -- NysaFamily (MBA-IMB)
		"Sol/467130 2016 ER75", -- NysaFamily (MBA-IMB)
		"Sol/467160 2016 EK90", -- NysaFamily (MBA-IMB)
		"Sol/467188 2016 EJ119", -- NysaFamily (MBA-IMB)
		"Sol/467285 2016 EO194", -- NysaFamily (MBA-IMB)
		"Sol/467316 1999 UX21", -- NysaFamily (MBA-IMB)
		"Sol/467339 2002 QZ107", -- NysaFamily (MBA-IMB)
		"Sol/467472 2006 QQ117", -- NysaFamily (MBA-IMB)
		"Sol/467480 2006 SJ150", -- NysaFamily (MBA-IMB)
		"Sol/467484 2006 SJ321", -- NysaFamily (MBA-IMB)
		"Sol/467606 2007 VK299", -- NysaFamily (MBA-IMB)
		"Sol/467617 2008 CU162", -- NysaFamily (MBA-IMB)
		"Sol/467620 2008 DL16", -- NysaFamily (MBA-IMB)
		"Sol/467943 2012 DR36", -- NysaFamily (MBA-IMB)
		"Sol/467949 2012 FA9", -- NysaFamily (MBA-IMB)
		"Sol/467951 2012 FQ21", -- NysaFamily (MBA-IMB)
		"Sol/467954 2012 FX52", -- NysaFamily (MBA-IMB)
		"Sol/468032 2013 PE55", -- NysaFamily (MBA-IMB)
		"Sol/468056 2013 RX75", -- NysaFamily (MBA-IMB)
		"Sol/468070 2013 ST72", -- NysaFamily (MBA-IMB)
		"Sol/468138 2014 UC133", -- NysaFamily (MBA-IMB)
		"Sol/468155 2014 WY87", -- NysaFamily (MBA-IMB)
		"Sol/468189 2015 AX181", -- NysaFamily (MBA-IMB)
		"Sol/468228 2015 BJ169", -- NysaFamily (MBA-IMB)
		"Sol/468379 2016 FB56", -- NysaFamily (MBA-IMB)
		"Sol/468385 2016 GS65", -- NysaFamily (MBA-IMB)
		"Sol/468515 2005 SC57", -- NysaFamily (MBA-IMB)
		"Sol/468680 2009 MP6", -- NysaFamily (MBA-IMB)
		"Sol/468683 2009 PF21", -- NysaFamily (MBA-IMB)
		"Sol/469101 2015 CT48", -- NysaFamily (MBA-IMB)
		"Sol/469153 2015 GP21", -- NysaFamily (MBA-IMB)
		"Sol/469331 2000 GM144", -- NysaFamily (MBA-IMB)
		"Sol/469367 2001 PG54", -- NysaFamily (MBA-IMB)
		"Sol/469390 2001 SS333", -- NysaFamily (MBA-IMB)
		"Sol/469401 2001 UN76", -- NysaFamily (MBA-IMB)
		"Sol/469403 2001 UG91", -- NysaFamily (MBA-IMB)
		"Sol/469414 2001 WG51", -- NysaFamily (MBA-IMB)
		"Sol/469594 2004 EV69", -- NysaFamily (MBA-IMB)
		"Sol/469664 2004 TM318", -- NysaFamily (MBA-IMB)
		"Sol/469720 2005 LK22", -- NysaFamily (MBA-IMB)
		"Sol/469725 2005 MM53", -- NysaFamily (MBA-IMB)
		"Sol/469755 2005 QB21", -- NysaFamily (MBA-IMB)
		"Sol/469756 2005 QT21", -- NysaFamily (MBA-IMB)
		"Sol/469778 2005 QZ130", -- NysaFamily (MBA-IMB)
		"Sol/469784 2005 QK163", -- NysaFamily (MBA-IMB)
		"Sol/469786 2005 QK176", -- NysaFamily (MBA-IMB)
		"Sol/469797 2005 SX6", -- NysaFamily (MBA-IMB)
		"Sol/469808 2005 SP83", -- NysaFamily (MBA-IMB)
		"Sol/469811 2005 SA116", -- NysaFamily (MBA-IMB)
		"Sol/469818 2005 SF158", -- NysaFamily (MBA-IMB)
		"Sol/469821 2005 SN173", -- NysaFamily (MBA-IMB)
		"Sol/469830 2005 SM235", -- NysaFamily (MBA-IMB)
		"Sol/469862 2005 UB24", -- NysaFamily (MBA-IMB)
		"Sol/469869 2005 UQ52", -- NysaFamily (MBA-IMB)
		"Sol/469880 2005 UN226", -- NysaFamily (MBA-IMB)
		"Sol/469890 2005 UO522", -- NysaFamily (MBA-IMB)
		"Sol/470292 2007 EZ151", -- NysaFamily (MBA-IMB)
		"Sol/470551 2008 EZ139", -- NysaFamily (MBA-IMB)
		"Sol/470578 2008 HD28", -- NysaFamily (MBA-IMB)
		"Sol/470579 2008 HF33", -- NysaFamily (MBA-IMB)
		"Sol/470590 2008 KC8", -- NysaFamily (MBA-IMB)
		"Sol/470965 2009 QL40", -- NysaFamily (MBA-IMB)
		"Sol/470969 2009 RJ33", -- NysaFamily (MBA-IMB)
		"Sol/470988 2009 SG99", -- NysaFamily (MBA-IMB)
		"Sol/471021 2009 SB290", -- NysaFamily (MBA-IMB)
		"Sol/471046 2009 UG47", -- NysaFamily (MBA-IMB)
		"Sol/471061 2009 VD26", -- NysaFamily (MBA-IMB)
		"Sol/471065 2009 VK59", -- NysaFamily (MBA-IMB)
		"Sol/471071 2009 VO107", -- NysaFamily (MBA-IMB)
		"Sol/471227 2011 AE14", -- NysaFamily (MBA-IMB)
		"Sol/471250 2011 BG93", -- NysaFamily (MBA-IMB)
		"Sol/471259 2011 CX66", -- NysaFamily (MBA-IMB)
		"Sol/471536 2012 JS9", -- NysaFamily (MBA-IMB)
		"Sol/471978 2013 TU111", -- NysaFamily (MBA-IMB)
		"Sol/471979 2013 TC113", -- NysaFamily (MBA-IMB)
		"Sol/472001 2013 WL41", -- NysaFamily (MBA-IMB)
		"Sol/472006 2013 WB62", -- NysaFamily (MBA-IMB)
		"Sol/472008 2013 WR71", -- NysaFamily (MBA-IMB)
		"Sol/472031 2013 YN17", -- NysaFamily (MBA-IMB)
		"Sol/472058 2013 YS62", -- NysaFamily (MBA-IMB)
		"Sol/472346 2015 AS274", -- NysaFamily (MBA-IMB)
		"Sol/472375 2015 BA66", -- NysaFamily (MBA-IMB)
		"Sol/472487 2015 CN7", -- NysaFamily (MBA-IMB)
		"Sol/472503 2015 CD27", -- NysaFamily (MBA-IMB)
		"Sol/472548 2015 DN33", -- NysaFamily (MBA-IMB)
		"Sol/472664 2015 EB3", -- NysaFamily (MBA-IMB)
		"Sol/472675 2015 EF24", -- NysaFamily (MBA-IMB)
		"Sol/472677 2015 EB27", -- NysaFamily (MBA-IMB)
		"Sol/472767 2015 FE122", -- NysaFamily (MBA-IMB)
		"Sol/472832 2015 FU201", -- NysaFamily (MBA-IMB)
		"Sol/472943 2015 GL27", -- NysaFamily (MBA-IMB)
		"Sol/472991 2015 HG21", -- NysaFamily (MBA-IMB)
		"Sol/472992 2015 HJ21", -- NysaFamily (MBA-IMB)
		"Sol/473014 2015 HQ42", -- NysaFamily (MBA-IMB)
		"Sol/473121 2015 HJ180", -- NysaFamily (MBA-IMB)
		"Sol/473324 2015 SW17", -- NysaFamily (MBA-IMB)
		"Sol/473511 2015 XJ139", -- NysaFamily (MBA-IMB)
		"Sol/473558 2015 XJ207", -- NysaFamily (MBA-IMB)
		"Sol/473666 2015 XA348", -- NysaFamily (MBA-IMB)
		"Sol/473733 2016 CZ204", -- NysaFamily (MBA-IMB)
		"Sol/473744 2016 EA5", -- NysaFamily (MBA-IMB)
		"Sol/474037 2016 GX216", -- NysaFamily (MBA-IMB)
		"Sol/474061 2016 HE21", -- NysaFamily (MBA-IMB)
		"Sol/474146 1998 RF13", -- NysaFamily (MBA-IMB)
		"Sol/474147 1998 RF14", -- NysaFamily (MBA-IMB)
		"Sol/474235 2001 QC207", -- NysaFamily (MBA-IMB)
		"Sol/474245 2001 SY17", -- NysaFamily (MBA-IMB)
		"Sol/474253 2001 SH217", -- NysaFamily (MBA-IMB)
		"Sol/474280 2001 UM40", -- NysaFamily (MBA-IMB)
		"Sol/474282 2001 UV55", -- NysaFamily (MBA-IMB)
		"Sol/474283 2001 UM106", -- NysaFamily (MBA-IMB)
		"Sol/474288 2001 WE62", -- NysaFamily (MBA-IMB)
		"Sol/474423 2002 XD120", -- NysaFamily (MBA-IMB)
		"Sol/474578 2004 FP111", -- NysaFamily (MBA-IMB)
		"Sol/474733 2005 NH17", -- NysaFamily (MBA-IMB)
		"Sol/474737 2005 NF30", -- NysaFamily (MBA-IMB)
		"Sol/474758 2005 QU48", -- NysaFamily (MBA-IMB)
		"Sol/474766 2005 QS91", -- NysaFamily (MBA-IMB)
		"Sol/474767 2005 QB94", -- NysaFamily (MBA-IMB)
		"Sol/474793 2005 QD187", -- NysaFamily (MBA-IMB)
		"Sol/474796 2005 RW5", -- NysaFamily (MBA-IMB)
		"Sol/474816 2005 SZ33", -- NysaFamily (MBA-IMB)
		"Sol/474825 2005 SX43", -- NysaFamily (MBA-IMB)
		"Sol/474835 2005 SV63", -- NysaFamily (MBA-IMB)
		"Sol/474860 2005 SZ114", -- NysaFamily (MBA-IMB)
		"Sol/474868 2005 SE139", -- NysaFamily (MBA-IMB)
		"Sol/474877 2005 SM148", -- NysaFamily (MBA-IMB)
		"Sol/474906 2005 SC199", -- NysaFamily (MBA-IMB)
		"Sol/474910 2005 SV211", -- NysaFamily (MBA-IMB)
		"Sol/474934 2005 SB264", -- NysaFamily (MBA-IMB)
		"Sol/474976 2005 TZ85", -- NysaFamily (MBA-IMB)
		"Sol/474985 2005 TA113", -- NysaFamily (MBA-IMB)
		"Sol/474998 2005 TZ145", -- NysaFamily (MBA-IMB)
		"Sol/475010 2005 TX168", -- NysaFamily (MBA-IMB)
		"Sol/475023 2005 UY17", -- NysaFamily (MBA-IMB)
		"Sol/475036 2005 UH47", -- NysaFamily (MBA-IMB)
		"Sol/475038 2005 UV57", -- NysaFamily (MBA-IMB)
		"Sol/475054 2005 UA102", -- NysaFamily (MBA-IMB)
		"Sol/475064 2005 UK126", -- NysaFamily (MBA-IMB)
		"Sol/475066 2005 UH128", -- NysaFamily (MBA-IMB)
		"Sol/475084 2005 UU175", -- NysaFamily (MBA-IMB)
		"Sol/475094 2005 UC200", -- NysaFamily (MBA-IMB)
		"Sol/475100 2005 UH222", -- NysaFamily (MBA-IMB)
		"Sol/475103 2005 UV231", -- NysaFamily (MBA-IMB)
		"Sol/475149 2005 UY366", -- NysaFamily (MBA-IMB)
		"Sol/475179 2005 UC473", -- NysaFamily (MBA-IMB)
		"Sol/475226 2005 VX109", -- NysaFamily (MBA-IMB)
		"Sol/475294 2005 XJ32", -- NysaFamily (MBA-IMB)
		"Sol/475302 2005 XZ69", -- NysaFamily (MBA-IMB)
		"Sol/475315 2005 YW100", -- NysaFamily (MBA-IMB)
		"Sol/475321 2005 YU167", -- NysaFamily (MBA-IMB)
		"Sol/475340 2006 BR28", -- NysaFamily (MBA-IMB)
		"Sol/475839 2007 BN34", -- NysaFamily (MBA-IMB)
		"Sol/475864 2007 CA3", -- NysaFamily (MBA-IMB)
		"Sol/475899 2007 DF50", -- NysaFamily (MBA-IMB)
		"Sol/475904 2007 DN70", -- NysaFamily (MBA-IMB)
		"Sol/475905 2007 DO76", -- NysaFamily (MBA-IMB)
		"Sol/475944 2007 EG179", -- NysaFamily (MBA-IMB)
		"Sol/475946 2007 EK192", -- NysaFamily (MBA-IMB)
		"Sol/475958 2007 GQ64", -- NysaFamily (MBA-IMB)
		"Sol/476491 2008 FY106", -- NysaFamily (MBA-IMB)
		"Sol/476514 2008 GD69", -- NysaFamily (MBA-IMB)
		"Sol/476545 2008 HD46", -- NysaFamily (MBA-IMB)
		"Sol/476620 2008 SD157", -- NysaFamily (MBA-IMB)
		"Sol/476622 2008 SC163", -- NysaFamily (MBA-IMB)
		"Sol/476808 2008 UJ190", -- NysaFamily (MBA-IMB)
		"Sol/477222 2009 PL11", -- NysaFamily (MBA-IMB)
		"Sol/477267 2009 SR100", -- NysaFamily (MBA-IMB)
		"Sol/477290 2009 SS170", -- NysaFamily (MBA-IMB)
		"Sol/477293 2009 SM187", -- NysaFamily (MBA-IMB)
		"Sol/477298 2009 SY203", -- NysaFamily (MBA-IMB)
		"Sol/477299 2009 SA204", -- NysaFamily (MBA-IMB)
		"Sol/477309 2009 SB289", -- NysaFamily (MBA-IMB)
		"Sol/477331 2009 TW22", -- NysaFamily (MBA-IMB)
		"Sol/477361 2009 US93", -- NysaFamily (MBA-IMB)
		"Sol/477363 2009 UU100", -- NysaFamily (MBA-IMB)
		"Sol/477380 2009 VF4", -- NysaFamily (MBA-IMB)
		"Sol/477391 2009 VO37", -- NysaFamily (MBA-IMB)
		"Sol/477407 2009 VF70", -- NysaFamily (MBA-IMB)
		"Sol/477409 2009 VQ84", -- NysaFamily (MBA-IMB)
		"Sol/477415 2009 VK116", -- NysaFamily (MBA-IMB)
		"Sol/477419 2009 WB37", -- NysaFamily (MBA-IMB)
		"Sol/477427 2009 WL81", -- NysaFamily (MBA-IMB)
		"Sol/477429 2009 WW96", -- NysaFamily (MBA-IMB)
		"Sol/477450 2009 WS203", -- NysaFamily (MBA-IMB)
		"Sol/477457 2009 WO240", -- NysaFamily (MBA-IMB)
		"Sol/477464 2009 XK1", -- NysaFamily (MBA-IMB)
		"Sol/477469 2009 YU5", -- NysaFamily (MBA-IMB)
		"Sol/477470 2009 YH7", -- NysaFamily (MBA-IMB)
		"Sol/477472 2010 AS5", -- NysaFamily (MBA-IMB)
		"Sol/477478 2010 AO35", -- NysaFamily (MBA-IMB)
		"Sol/477485 2010 BU3", -- NysaFamily (MBA-IMB)
		"Sol/477522 2010 DA79", -- NysaFamily (MBA-IMB)
		"Sol/477789 2011 BW86", -- NysaFamily (MBA-IMB)
		"Sol/477805 2011 CE116", -- NysaFamily (MBA-IMB)
		"Sol/478457 2012 OV2", -- NysaFamily (MBA-IMB)
		"Sol/478499 2012 SQ6", -- NysaFamily (MBA-IMB)
		"Sol/478500 2012 SM12", -- NysaFamily (MBA-IMB)
		"Sol/478507 2012 SQ27", -- NysaFamily (MBA-IMB)
		"Sol/478514 2012 ST39", -- NysaFamily (MBA-IMB)
		"Sol/478529 2012 TG1", -- NysaFamily (MBA-IMB)
		"Sol/478541 2012 TZ17", -- NysaFamily (MBA-IMB)
		"Sol/478599 2012 TJ129", -- NysaFamily (MBA-IMB)
		"Sol/479334 2013 WC4", -- NysaFamily (MBA-IMB)
		"Sol/479361 2013 XV12", -- NysaFamily (MBA-IMB)
		"Sol/479420 2013 YS76", -- NysaFamily (MBA-IMB)
		"Sol/479422 2013 YR78", -- NysaFamily (MBA-IMB)
		"Sol/479434 2013 YC99", -- NysaFamily (MBA-IMB)
		"Sol/479446 2013 YQ115", -- NysaFamily (MBA-IMB)
		"Sol/479470 2014 AP1", -- NysaFamily (MBA-IMB)
		"Sol/479480 2014 AZ19", -- NysaFamily (MBA-IMB)
		"Sol/479519 2014 BW28", -- NysaFamily (MBA-IMB)
		"Sol/479541 2014 BT42", -- NysaFamily (MBA-IMB)
		"Sol/479561 2014 CG5", -- NysaFamily (MBA-IMB)
		"Sol/479591 2014 DV", -- NysaFamily (MBA-IMB)
		"Sol/479611 2014 DT20", -- NysaFamily (MBA-IMB)
		"Sol/479618 2014 DD29", -- NysaFamily (MBA-IMB)
		"Sol/479639 2014 DA47", -- NysaFamily (MBA-IMB)
		"Sol/479692 2014 DK104", -- NysaFamily (MBA-IMB)
		"Sol/479700 2014 DT114", -- NysaFamily (MBA-IMB)
		"Sol/479792 2014 EB51", -- NysaFamily (MBA-IMB)
		"Sol/480044 2015 BK437", -- NysaFamily (MBA-IMB)
		"Sol/480077 2015 DO205", -- NysaFamily (MBA-IMB)
		"Sol/480134 2015 FN152", -- NysaFamily (MBA-IMB)
		"Sol/480217 2015 GW28", -- NysaFamily (MBA-IMB)
		"Sol/480733 2016 NB4", -- NysaFamily (MBA-IMB)
		"Sol/480807 1994 SK7", -- NysaFamily (MBA-IMB)
		"Sol/480847 2000 SF247", -- NysaFamily (MBA-IMB)
		"Sol/480866 2001 SE185", -- NysaFamily (MBA-IMB)
		"Sol/480872 2001 SS273", -- NysaFamily (MBA-IMB)
		"Sol/481067 2005 QA59", -- NysaFamily (MBA-IMB)
		"Sol/481077 2005 SC35", -- NysaFamily (MBA-IMB)
		"Sol/481098 2005 SE263", -- NysaFamily (MBA-IMB)
		"Sol/481151 2005 UQ152", -- NysaFamily (MBA-IMB)
		"Sol/481158 2005 UY188", -- NysaFamily (MBA-IMB)
		"Sol/481193 2005 UW402", -- NysaFamily (MBA-IMB)
		"Sol/481197 2005 UD461", -- NysaFamily (MBA-IMB)
		"Sol/481198 2005 UW471", -- NysaFamily (MBA-IMB)
		"Sol/481201 2005 UA483", -- NysaFamily (MBA-IMB)
		"Sol/481207 2005 UC529", -- NysaFamily (MBA-IMB)
		"Sol/481237 2005 WM105", -- NysaFamily (MBA-IMB)
		"Sol/481260 2005 XD36", -- NysaFamily (MBA-IMB)
		"Sol/481261 2005 XB43", -- NysaFamily (MBA-IMB)
		"Sol/481264 2005 XO62", -- NysaFamily (MBA-IMB)
		"Sol/481272 2005 YC18", -- NysaFamily (MBA-IMB)
		"Sol/481277 2005 YA33", -- NysaFamily (MBA-IMB)
		"Sol/481283 2005 YP63", -- NysaFamily (MBA-IMB)
		"Sol/481289 2005 YX88", -- NysaFamily (MBA-IMB)
		"Sol/481325 2006 BD25", -- NysaFamily (MBA-IMB)
		"Sol/481337 2006 BG190", -- NysaFamily (MBA-IMB)
		"Sol/481339 2006 BM223", -- NysaFamily (MBA-IMB)
		"Sol/481342 2006 BL265", -- NysaFamily (MBA-IMB)
		"Sol/481354 2006 DS78", -- NysaFamily (MBA-IMB)
		"Sol/481357 2006 EY22", -- NysaFamily (MBA-IMB)
		"Sol/481367 2006 HQ129", -- NysaFamily (MBA-IMB)
		"Sol/481481 2007 CP18", -- NysaFamily (MBA-IMB)
		"Sol/481768 2008 QZ34", -- NysaFamily (MBA-IMB)
		"Sol/481793 2008 TT35", -- NysaFamily (MBA-IMB)
		"Sol/481796 2008 TC66", -- NysaFamily (MBA-IMB)
		"Sol/481805 2008 TE135", -- NysaFamily (MBA-IMB)
		"Sol/481823 2008 UY194", -- NysaFamily (MBA-IMB)
		"Sol/481831 2008 VE33", -- NysaFamily (MBA-IMB)
		"Sol/482066 2010 CV73", -- NysaFamily (MBA-IMB)
		"Sol/482069 2010 CV113", -- NysaFamily (MBA-IMB)
		"Sol/482074 2010 DV34", -- NysaFamily (MBA-IMB)
		"Sol/482499 2012 TR12", -- NysaFamily (MBA-IMB)
		"Sol/482541 2012 UR76", -- NysaFamily (MBA-IMB)
		"Sol/482558 2012 VU64", -- NysaFamily (MBA-IMB)
		"Sol/482561 2012 VZ79", -- NysaFamily (MBA-IMB)
		"Sol/482563 2012 VR84", -- NysaFamily (MBA-IMB)
		"Sol/482564 2012 VE90", -- NysaFamily (MBA-IMB)
		"Sol/482565 2012 VN98", -- NysaFamily (MBA-IMB)
		"Sol/482586 2012 XH57", -- NysaFamily (MBA-IMB)
		"Sol/482896 2014 GX15", -- NysaFamily (MBA-IMB)
		"Sol/482985 2014 OY13", -- NysaFamily (MBA-IMB)
		"Sol/483066 2015 KC160", -- NysaFamily (MBA-IMB)
		"Sol/483190 2015 PJ165", -- NysaFamily (MBA-IMB)
		"Sol/483288 2015 TT319", -- NysaFamily (MBA-IMB)
		"Sol/483395 1995 FG15", -- NysaFamily (MBA-IMB)
		"Sol/483440 2001 RD155", -- NysaFamily (MBA-IMB)
		"Sol/483466 2002 GF98", -- NysaFamily (MBA-IMB)
		"Sol/483601 2004 RZ32", -- NysaFamily (MBA-IMB)
		"Sol/483602 2004 RC34", -- NysaFamily (MBA-IMB)
		"Sol/483625 2004 TT200", -- NysaFamily (MBA-IMB)
		"Sol/483626 2004 TH206", -- NysaFamily (MBA-IMB)
		"Sol/483753 2005 UR130", -- NysaFamily (MBA-IMB)
		"Sol/483756 2005 UT147", -- NysaFamily (MBA-IMB)
		"Sol/483762 2005 UD176", -- NysaFamily (MBA-IMB)
		"Sol/483785 2005 UT433", -- NysaFamily (MBA-IMB)
		"Sol/483802 2005 WO13", -- NysaFamily (MBA-IMB)
		"Sol/483807 2005 WJ72", -- NysaFamily (MBA-IMB)
		"Sol/483820 2005 WN146", -- NysaFamily (MBA-IMB)
		"Sol/483832 2005 XR16", -- NysaFamily (MBA-IMB)
		"Sol/483864 2005 YP111", -- NysaFamily (MBA-IMB)
		"Sol/483902 2006 AM52", -- NysaFamily (MBA-IMB)
		"Sol/483908 2006 AD92", -- NysaFamily (MBA-IMB)
		"Sol/483914 2006 BZ24", -- NysaFamily (MBA-IMB)
		"Sol/483961 2006 BW202", -- NysaFamily (MBA-IMB)
		"Sol/483969 2006 BL230", -- NysaFamily (MBA-IMB)
		"Sol/483976 2006 BM256", -- NysaFamily (MBA-IMB)
		"Sol/484021 2006 DL129", -- NysaFamily (MBA-IMB)
		"Sol/484033 2006 DU206", -- NysaFamily (MBA-IMB)
		"Sol/484059 2006 GV54", -- NysaFamily (MBA-IMB)
		"Sol/484071 2006 JQ81", -- NysaFamily (MBA-IMB)
		"Sol/484076 2006 KW47", -- NysaFamily (MBA-IMB)
		"Sol/484584 2008 QK47", -- NysaFamily (MBA-IMB)
		"Sol/484588 2008 RM11", -- NysaFamily (MBA-IMB)
		"Sol/484597 2008 RS136", -- NysaFamily (MBA-IMB)
		"Sol/484611 2008 SB61", -- NysaFamily (MBA-IMB)
		"Sol/484617 2008 SE110", -- NysaFamily (MBA-IMB)
		"Sol/484619 2008 SS119", -- NysaFamily (MBA-IMB)
		"Sol/484623 2008 SJ130", -- NysaFamily (MBA-IMB)
		"Sol/484645 2008 SA310", -- NysaFamily (MBA-IMB)
		"Sol/484649 2008 TY31", -- NysaFamily (MBA-IMB)
		"Sol/484659 2008 TD162", -- NysaFamily (MBA-IMB)
		"Sol/484678 2008 UD158", -- NysaFamily (MBA-IMB)
		"Sol/484683 2008 UF200", -- NysaFamily (MBA-IMB)
		"Sol/484684 2008 UO208", -- NysaFamily (MBA-IMB)
		"Sol/484685 2008 UB211", -- NysaFamily (MBA-IMB)
		"Sol/484702 2008 UB340", -- NysaFamily (MBA-IMB)
		"Sol/484709 2008 VW38", -- NysaFamily (MBA-IMB)
		"Sol/484740 2008 YH71", -- NysaFamily (MBA-IMB)
		"Sol/484747 2008 YW143", -- NysaFamily (MBA-IMB)
		"Sol/484763 2009 BS49", -- NysaFamily (MBA-IMB)
		"Sol/484773 2009 BY154", -- NysaFamily (MBA-IMB)
		"Sol/485065 2010 EH21", -- NysaFamily (MBA-IMB)
		"Sol/485079 2010 ET120", -- NysaFamily (MBA-IMB)
		"Sol/485096 2010 GP30", -- NysaFamily (MBA-IMB)
		"Sol/485455 2011 RJ3", -- NysaFamily (MBA-IMB)
		"Sol/485496 2011 SQ193", -- NysaFamily (MBA-IMB)
		"Sol/486023 2012 SK61", -- NysaFamily (MBA-IMB)
		"Sol/486054 2012 TP193", -- NysaFamily (MBA-IMB)
		"Sol/486103 2012 VA30", -- NysaFamily (MBA-IMB)
		"Sol/486109 2012 VK63", -- NysaFamily (MBA-IMB)
		"Sol/486118 2012 VN89", -- NysaFamily (MBA-IMB)
		"Sol/486157 2012 XL107", -- NysaFamily (MBA-IMB)
		"Sol/486174 2013 AO8", -- NysaFamily (MBA-IMB)
		"Sol/486180 2013 AX18", -- NysaFamily (MBA-IMB)
		"Sol/486189 2013 AQ36", -- NysaFamily (MBA-IMB)
		"Sol/486249 2013 BM36", -- NysaFamily (MBA-IMB)
		"Sol/486253 2013 BK42", -- NysaFamily (MBA-IMB)
		"Sol/486262 2013 CR7", -- NysaFamily (MBA-IMB)
		"Sol/486848 2014 JY63", -- NysaFamily (MBA-IMB)
		"Sol/486854 2014 JO74", -- NysaFamily (MBA-IMB)
		"Sol/486890 2014 KO78", -- NysaFamily (MBA-IMB)
		"Sol/487026 2014 OT22", -- NysaFamily (MBA-IMB)
		"Sol/487045 2014 OS48", -- NysaFamily (MBA-IMB)
		"Sol/487102 2014 OH146", -- NysaFamily (MBA-IMB)
		"Sol/487103 2014 OC148", -- NysaFamily (MBA-IMB)
		"Sol/487288 2014 QD34", -- NysaFamily (MBA-IMB)
		"Sol/487723 2015 RN73", -- NysaFamily (MBA-IMB)
		"Sol/487969 2015 TA301", -- NysaFamily (MBA-IMB)
		"Sol/487979 2015 TT312", -- NysaFamily (MBA-IMB)
		"Sol/488264 2016 RD", -- NysaFamily (MBA-IMB)
		"Sol/488407 2016 WR54", -- NysaFamily (MBA-IMB)
		"Sol/488547 2001 TW69", -- NysaFamily (MBA-IMB)
		"Sol/488656 2003 SW239", -- NysaFamily (MBA-IMB)
		"Sol/488764 2004 TJ83", -- NysaFamily (MBA-IMB)
		"Sol/488776 2004 TA277", -- NysaFamily (MBA-IMB)
		"Sol/488823 2005 NT16", -- NysaFamily (MBA-IMB)
		"Sol/488831 2005 QG34", -- NysaFamily (MBA-IMB)
		"Sol/488833 2005 QT55", -- NysaFamily (MBA-IMB)
		"Sol/488860 2005 ST67", -- NysaFamily (MBA-IMB)
		"Sol/488882 2005 SD184", -- NysaFamily (MBA-IMB)
		"Sol/488936 2005 UV113", -- NysaFamily (MBA-IMB)
		"Sol/488945 2005 UF164", -- NysaFamily (MBA-IMB)
		"Sol/489045 2005 YH40", -- NysaFamily (MBA-IMB)
		"Sol/489062 2005 YC199", -- NysaFamily (MBA-IMB)
		"Sol/489076 2006 AR38", -- NysaFamily (MBA-IMB)
		"Sol/489097 2006 BN94", -- NysaFamily (MBA-IMB)
		"Sol/489129 2006 DX38", -- NysaFamily (MBA-IMB)
		"Sol/489133 2006 DV101", -- NysaFamily (MBA-IMB)
		"Sol/489145 2006 DM157", -- NysaFamily (MBA-IMB)
		"Sol/489192 2006 HF74", -- NysaFamily (MBA-IMB)
		"Sol/489314 2006 SA356", -- NysaFamily (MBA-IMB)
		"Sol/489323 2006 TJ15", -- NysaFamily (MBA-IMB)
		"Sol/489434 2006 WC71", -- NysaFamily (MBA-IMB)
		"Sol/489471 2007 DS75", -- NysaFamily (MBA-IMB)
		"Sol/489562 2007 TU21", -- NysaFamily (MBA-IMB)
		"Sol/489600 2007 TR168", -- NysaFamily (MBA-IMB)
		"Sol/489624 2007 TE318", -- NysaFamily (MBA-IMB)
		"Sol/489663 2007 UH105", -- NysaFamily (MBA-IMB)
		"Sol/489697 2007 VK120", -- NysaFamily (MBA-IMB)
		"Sol/489710 2007 VK213", -- NysaFamily (MBA-IMB)
		"Sol/489784 2008 CJ43", -- NysaFamily (MBA-IMB)
		"Sol/489915 2008 PF15", -- NysaFamily (MBA-IMB)
		"Sol/490071 2008 TQ117", -- NysaFamily (MBA-IMB)
		"Sol/490096 2008 UT24", -- NysaFamily (MBA-IMB)
		"Sol/490185 2008 US289", -- NysaFamily (MBA-IMB)
		"Sol/490232 2008 WS15", -- NysaFamily (MBA-IMB)
		"Sol/490238 2008 WN39", -- NysaFamily (MBA-IMB)
		"Sol/490243 2008 WR59", -- NysaFamily (MBA-IMB)
		"Sol/490267 2008 YX15", -- NysaFamily (MBA-IMB)
		"Sol/490280 2008 YL83", -- NysaFamily (MBA-IMB)
		"Sol/490295 2008 YC140", -- NysaFamily (MBA-IMB)
		"Sol/490315 2009 BL57", -- NysaFamily (MBA-IMB)
		"Sol/490322 2009 BN95", -- NysaFamily (MBA-IMB)
		"Sol/490441 2009 SG136", -- NysaFamily (MBA-IMB)
		"Sol/490538 2009 VK38", -- NysaFamily (MBA-IMB)
		"Sol/490565 2009 WK39", -- NysaFamily (MBA-IMB)
		"Sol/490613 2009 WQ207", -- NysaFamily (MBA-IMB)
		"Sol/490668 2010 JK29", -- NysaFamily (MBA-IMB)
		"Sol/490780 2010 UQ59", -- NysaFamily (MBA-IMB)
		"Sol/490991 2011 FU108", -- NysaFamily (MBA-IMB)
		"Sol/491031 2011 QS1", -- NysaFamily (MBA-IMB)
		"Sol/491064 2011 QU75", -- NysaFamily (MBA-IMB)
		"Sol/491148 2011 SV184", -- NysaFamily (MBA-IMB)
		"Sol/491181 2011 UA51", -- NysaFamily (MBA-IMB)
		"Sol/491247 2011 UV228", -- NysaFamily (MBA-IMB)
		"Sol/491268 2011 UF310", -- NysaFamily (MBA-IMB)
		"Sol/491592 2012 SZ33", -- NysaFamily (MBA-IMB)
		"Sol/491602 2012 TW11", -- NysaFamily (MBA-IMB)
		"Sol/491638 2012 TN190", -- NysaFamily (MBA-IMB)
		"Sol/491664 2012 TD302", -- NysaFamily (MBA-IMB)
		"Sol/491682 2012 UM40", -- NysaFamily (MBA-IMB)
		"Sol/491782 2012 WG19", -- NysaFamily (MBA-IMB)
		"Sol/491788 2012 XC9", -- NysaFamily (MBA-IMB)
		"Sol/491800 2012 XL57", -- NysaFamily (MBA-IMB)
		"Sol/491819 2013 AN3", -- NysaFamily (MBA-IMB)
		"Sol/491827 2013 AU22", -- NysaFamily (MBA-IMB)
		"Sol/491836 2013 AV44", -- NysaFamily (MBA-IMB)
		"Sol/491844 2013 AA58", -- NysaFamily (MBA-IMB)
		"Sol/491885 2013 BR62", -- NysaFamily (MBA-IMB)
		"Sol/491898 2013 CC15", -- NysaFamily (MBA-IMB)
		"Sol/491899 2013 CE15", -- NysaFamily (MBA-IMB)
		"Sol/491931 2013 CM102", -- NysaFamily (MBA-IMB)
		"Sol/491945 2013 CZ131", -- NysaFamily (MBA-IMB)
		"Sol/491949 2013 CT143", -- NysaFamily (MBA-IMB)
		"Sol/491954 2013 CY168", -- NysaFamily (MBA-IMB)
		"Sol/491957 2013 CD188", -- NysaFamily (MBA-IMB)
		"Sol/491983 2013 EU34", -- NysaFamily (MBA-IMB)
		"Sol/491993 2013 EG82", -- NysaFamily (MBA-IMB)
		"Sol/491995 2013 EY97", -- NysaFamily (MBA-IMB)
		"Sol/492004 2013 FT4", -- NysaFamily (MBA-IMB)
		"Sol/492006 2013 FT8", -- NysaFamily (MBA-IMB)
		"Sol/492026 2013 GK49", -- NysaFamily (MBA-IMB)
		"Sol/492162 2013 PO28", -- NysaFamily (MBA-IMB)
		"Sol/492192 2013 RT29", -- NysaFamily (MBA-IMB)
		"Sol/492218 2013 SM85", -- NysaFamily (MBA-IMB)
		"Sol/492264 2013 WT76", -- NysaFamily (MBA-IMB)
		"Sol/492398 2014 JU45", -- NysaFamily (MBA-IMB)
		"Sol/492436 2014 MU25", -- NysaFamily (MBA-IMB)
		"Sol/492449 2014 MZ55", -- NysaFamily (MBA-IMB)
		"Sol/492498 2014 NB61", -- NysaFamily (MBA-IMB)
		"Sol/492575 2014 OC180", -- NysaFamily (MBA-IMB)
		"Sol/492630 2014 ON295", -- NysaFamily (MBA-IMB)
		"Sol/492631 2014 OU297", -- NysaFamily (MBA-IMB)
		"Sol/492636 2014 OK317", -- NysaFamily (MBA-IMB)
		"Sol/492637 2014 OS318", -- NysaFamily (MBA-IMB)
		"Sol/492650 2014 OP373", -- NysaFamily (MBA-IMB)
		"Sol/492658 2014 OO388", -- NysaFamily (MBA-IMB)
		"Sol/492701 2014 PN67", -- NysaFamily (MBA-IMB)
		"Sol/492703 2014 PD70", -- NysaFamily (MBA-IMB)
		"Sol/492704 2014 QA18", -- NysaFamily (MBA-IMB)
		"Sol/492763 2014 QC173", -- NysaFamily (MBA-IMB)
		"Sol/492795 2014 QK241", -- NysaFamily (MBA-IMB)
		"Sol/492833 2014 QZ306", -- NysaFamily (MBA-IMB)
		"Sol/492862 2014 QZ359", -- NysaFamily (MBA-IMB)
		"Sol/492889 2014 QQ406", -- NysaFamily (MBA-IMB)
		"Sol/493002 2014 SN206", -- NysaFamily (MBA-IMB)
		"Sol/493229 2014 UZ69", -- NysaFamily (MBA-IMB)
		"Sol/493231 2014 UQ73", -- NysaFamily (MBA-IMB)
		"Sol/493561 2015 KU19", -- NysaFamily (MBA-IMB)
		"Sol/493674 2015 RT213", -- NysaFamily (MBA-IMB)
		"Sol/493744 2015 TQ214", -- NysaFamily (MBA-IMB)
		"Sol/493807 2015 VB67", -- NysaFamily (MBA-IMB)
		"Sol/493815 2015 VX98", -- NysaFamily (MBA-IMB)
		"Sol/493883 2015 XW139", -- NysaFamily (MBA-IMB)
		"Sol/494199 2016 HG7", -- NysaFamily (MBA-IMB)
		"Sol/494232 2016 NL50", -- NysaFamily (MBA-IMB)
		"Sol/494255 2016 QX30", -- NysaFamily (MBA-IMB)
		"Sol/494305 2016 SV10", -- NysaFamily (MBA-IMB)
		"Sol/494322 2016 TO3", -- NysaFamily (MBA-IMB)
		"Sol/494347 2016 TZ59", -- NysaFamily (MBA-IMB)
		"Sol/494441 2016 UQ104", -- NysaFamily (MBA-IMB)
		"Sol/494442 2016 UY112", -- NysaFamily (MBA-IMB)
		"Sol/494503 2016 WO53", -- NysaFamily (MBA-IMB)
		"Sol/494513 2016 XY22", -- NysaFamily (MBA-IMB)
		"Sol/494576 2017 BY37", -- NysaFamily (MBA-IMB)
		"Sol/494679 2003 SZ197", -- NysaFamily (MBA-IMB)
		"Sol/494705 2005 ED76", -- NysaFamily (MBA-IMB)
		"Sol/494761 2006 DE23", -- NysaFamily (MBA-IMB)
		"Sol/494763 2006 DD133", -- NysaFamily (MBA-IMB)
		"Sol/494764 2006 FU17", -- NysaFamily (MBA-IMB)
		"Sol/494819 2007 TP39", -- NysaFamily (MBA-IMB)
		"Sol/494825 2007 TT145", -- NysaFamily (MBA-IMB)
		"Sol/494828 2007 TP229", -- NysaFamily (MBA-IMB)
		"Sol/494929 2008 YO93", -- NysaFamily (MBA-IMB)
		"Sol/494936 2009 BS53", -- NysaFamily (MBA-IMB)
		"Sol/495013 2010 RZ64", -- NysaFamily (MBA-IMB)
		"Sol/495016 2010 RL120", -- NysaFamily (MBA-IMB)
		"Sol/495020 2010 RJ163", -- NysaFamily (MBA-IMB)
		"Sol/495112 2011 UH246", -- NysaFamily (MBA-IMB)
		"Sol/495196 2013 CX15", -- NysaFamily (MBA-IMB)
		"Sol/495198 2013 CL18", -- NysaFamily (MBA-IMB)
		"Sol/495199 2013 CF21", -- NysaFamily (MBA-IMB)
		"Sol/495234 2013 HP75", -- NysaFamily (MBA-IMB)
		"Sol/495236 2013 HJ114", -- NysaFamily (MBA-IMB)
		"Sol/495371 2014 OU231", -- NysaFamily (MBA-IMB)
		"Sol/495406 2014 QY401", -- NysaFamily (MBA-IMB)
		"Sol/495413 2014 RG55", -- NysaFamily (MBA-IMB)
		"Sol/495414 2014 SR115", -- NysaFamily (MBA-IMB)
		"Sol/495447 2014 TY5", -- NysaFamily (MBA-IMB)
		"Sol/495453 2014 TE21", -- NysaFamily (MBA-IMB)
		"Sol/495629 2015 VF36", -- NysaFamily (MBA-IMB)
		"Sol/495921 2005 VV73", -- NysaFamily (MBA-IMB)
		"Sol/495940 2006 QH186", -- NysaFamily (MBA-IMB)
		"Sol/495986 2007 TN408", -- NysaFamily (MBA-IMB)
		"Sol/495990 2007 UY4", -- NysaFamily (MBA-IMB)
		"Sol/495992 2007 US98", -- NysaFamily (MBA-IMB)
		"Sol/496061 2009 GX3", -- NysaFamily (MBA-IMB)
		"Sol/496134 2010 RS27", -- NysaFamily (MBA-IMB)
		"Sol/496137 2010 RU63", -- NysaFamily (MBA-IMB)
		"Sol/496148 2010 SZ19", -- NysaFamily (MBA-IMB)
		"Sol/496149 2010 SA33", -- NysaFamily (MBA-IMB)
		"Sol/496231 2012 CJ11", -- NysaFamily (MBA-IMB)
		"Sol/496304 2013 EJ95", -- NysaFamily (MBA-IMB)
		"Sol/496494 2014 TD66", -- NysaFamily (MBA-IMB)
		"Sol/496645 2016 AG97", -- NysaFamily (MBA-IMB)
		"Sol/496759 2016 UY117", -- NysaFamily (MBA-IMB)
		"Sol/496825 1995 SY25", -- NysaFamily (MBA-IMB)
		"Sol/496829 1995 TD5", -- NysaFamily (MBA-IMB)
		"Sol/496832 1995 WP21", -- NysaFamily (MBA-IMB)
		"Sol/496848 1999 TM294", -- NysaFamily (MBA-IMB)
		"Sol/496853 1999 VL42", -- NysaFamily (MBA-IMB)
		"Sol/496964 2002 OM30", -- NysaFamily (MBA-IMB)
		"Sol/496973 2002 QD70", -- NysaFamily (MBA-IMB)
		"Sol/496979 2002 QD132", -- NysaFamily (MBA-IMB)
		"Sol/496985 2002 RJ146", -- NysaFamily (MBA-IMB)
		"Sol/497069 2003 UC174", -- NysaFamily (MBA-IMB)
		"Sol/497070 2003 UP232", -- NysaFamily (MBA-IMB)
		"Sol/497072 2003 UA352", -- NysaFamily (MBA-IMB)
		"Sol/497090 2003 XB30", -- NysaFamily (MBA-IMB)
		"Sol/497234 2005 ES42", -- NysaFamily (MBA-IMB)
		"Sol/497248 2005 GW55", -- NysaFamily (MBA-IMB)
		"Sol/497250 2005 GP105", -- NysaFamily (MBA-IMB)
		"Sol/497443 2005 YA19", -- NysaFamily (MBA-IMB)
		"Sol/497603 2006 KO108", -- NysaFamily (MBA-IMB)
		"Sol/497615 2006 QT8", -- NysaFamily (MBA-IMB)
		"Sol/497621 2006 QY49", -- NysaFamily (MBA-IMB)
		"Sol/497643 2006 RV36", -- NysaFamily (MBA-IMB)
		"Sol/497646 2006 RW41", -- NysaFamily (MBA-IMB)
		"Sol/497647 2006 RZ44", -- NysaFamily (MBA-IMB)
		"Sol/497652 2006 RS56", -- NysaFamily (MBA-IMB)
		"Sol/497654 2006 RO61", -- NysaFamily (MBA-IMB)
		"Sol/497660 2006 RC74", -- NysaFamily (MBA-IMB)
		"Sol/497699 2006 SZ75", -- NysaFamily (MBA-IMB)
		"Sol/497702 2006 SS85", -- NysaFamily (MBA-IMB)
		"Sol/497707 2006 SP98", -- NysaFamily (MBA-IMB)
		"Sol/497742 2006 SP216", -- NysaFamily (MBA-IMB)
		"Sol/497777 2006 SZ338", -- NysaFamily (MBA-IMB)
		"Sol/497830 2006 UU19", -- NysaFamily (MBA-IMB)
		"Sol/497859 2006 US122", -- NysaFamily (MBA-IMB)
		"Sol/497860 2006 UN134", -- NysaFamily (MBA-IMB)
		"Sol/497885 2006 UX261", -- NysaFamily (MBA-IMB)
		"Sol/497892 2006 UB283", -- NysaFamily (MBA-IMB)
		"Sol/497900 2006 UT358", -- NysaFamily (MBA-IMB)
		"Sol/497902 2006 UU359", -- NysaFamily (MBA-IMB)
		"Sol/497907 2006 VA20", -- NysaFamily (MBA-IMB)
		"Sol/497908 2006 VN26", -- NysaFamily (MBA-IMB)
		"Sol/497918 2006 VT59", -- NysaFamily (MBA-IMB)
		"Sol/497925 2006 VT117", -- NysaFamily (MBA-IMB)
		"Sol/497938 2006 WS72", -- NysaFamily (MBA-IMB)
		"Sol/497941 2006 WB110", -- NysaFamily (MBA-IMB)
		"Sol/497955 2006 XX12", -- NysaFamily (MBA-IMB)
		"Sol/498430 2008 AX75", -- NysaFamily (MBA-IMB)
		"Sol/498436 2008 AC105", -- NysaFamily (MBA-IMB)
		"Sol/498453 2008 BH31", -- NysaFamily (MBA-IMB)
		"Sol/498473 2008 CC57", -- NysaFamily (MBA-IMB)
		"Sol/498477 2008 CH75", -- NysaFamily (MBA-IMB)
		"Sol/498478 2008 CU77", -- NysaFamily (MBA-IMB)
		"Sol/498481 2008 CW87", -- NysaFamily (MBA-IMB)
		"Sol/498488 2008 CV130", -- NysaFamily (MBA-IMB)
		"Sol/498490 2008 CV134", -- NysaFamily (MBA-IMB)
		"Sol/498506 2008 DF22", -- NysaFamily (MBA-IMB)
		"Sol/498509 2008 DA40", -- NysaFamily (MBA-IMB)
		"Sol/498553 2008 HV16", -- NysaFamily (MBA-IMB)
		"Sol/498772 2008 UG85", -- NysaFamily (MBA-IMB)
		"Sol/498947 2009 BU61", -- NysaFamily (MBA-IMB)
		"Sol/499036 2009 DU53", -- NysaFamily (MBA-IMB)
		"Sol/499060 2009 DT119", -- NysaFamily (MBA-IMB)
		"Sol/499067 2009 DC133", -- NysaFamily (MBA-IMB)
		"Sol/499087 2009 FR18", -- NysaFamily (MBA-IMB)
		"Sol/499098 2009 FF70", -- NysaFamily (MBA-IMB)
		"Sol/499121 2009 HJ105", -- NysaFamily (MBA-IMB)
		"Sol/499126 2009 KG30", -- NysaFamily (MBA-IMB)
		"Sol/499516 2010 PU24", -- NysaFamily (MBA-IMB)
		"Sol/499521 2010 PK65", -- NysaFamily (MBA-IMB)
		"Sol/499525 2010 PH77", -- NysaFamily (MBA-IMB)
		"Sol/499545 2010 RX115", -- NysaFamily (MBA-IMB)
		"Sol/499546 2010 RM119", -- NysaFamily (MBA-IMB)
		"Sol/499548 2010 RU125", -- NysaFamily (MBA-IMB)
		"Sol/499583 2010 TG35", -- NysaFamily (MBA-IMB)
		"Sol/499586 2010 TB43", -- NysaFamily (MBA-IMB)
		"Sol/499587 2010 TX49", -- NysaFamily (MBA-IMB)
		"Sol/499590 2010 TS60", -- NysaFamily (MBA-IMB)
		"Sol/499621 2010 UL55", -- NysaFamily (MBA-IMB)
		"Sol/499623 2010 UO65", -- NysaFamily (MBA-IMB)
		"Sol/499625 2010 UD83", -- NysaFamily (MBA-IMB)
		"Sol/499629 2010 UU87", -- NysaFamily (MBA-IMB)
		"Sol/499631 2010 US98", -- NysaFamily (MBA-IMB)
		"Sol/499637 2010 VP20", -- NysaFamily (MBA-IMB)
		"Sol/499639 2010 VQ24", -- NysaFamily (MBA-IMB)
		"Sol/499640 2010 VL26", -- NysaFamily (MBA-IMB)
		"Sol/499641 2010 VS32", -- NysaFamily (MBA-IMB)
		"Sol/499644 2010 VG53", -- NysaFamily (MBA-IMB)
		"Sol/499647 2010 VP67", -- NysaFamily (MBA-IMB)
		"Sol/499651 2010 VL87", -- NysaFamily (MBA-IMB)
		"Sol/499655 2010 VL97", -- NysaFamily (MBA-IMB)
		"Sol/499660 2010 VC119", -- NysaFamily (MBA-IMB)
		"Sol/499663 2010 VT133", -- NysaFamily (MBA-IMB)
		"Sol/499665 2010 VK142", -- NysaFamily (MBA-IMB)
		"Sol/499668 2010 VO161", -- NysaFamily (MBA-IMB)
		"Sol/499671 2010 VT165", -- NysaFamily (MBA-IMB)
		"Sol/499679 2010 VV208", -- NysaFamily (MBA-IMB)
		"Sol/499682 2010 VO214", -- NysaFamily (MBA-IMB)
		"Sol/499692 2010 WO73", -- NysaFamily (MBA-IMB)
		"Sol/499720 2011 BV3", -- NysaFamily (MBA-IMB)
		"Sol/500126 2012 CB16", -- NysaFamily (MBA-IMB)
		"Sol/500148 2012 DS45", -- NysaFamily (MBA-IMB)
		"Sol/500166 2012 FS12", -- NysaFamily (MBA-IMB)
		"Sol/500177 2012 FW45", -- NysaFamily (MBA-IMB)
		"Sol/500214 2012 HC42", -- NysaFamily (MBA-IMB)
		"Sol/500772 2013 CQ145", -- NysaFamily (MBA-IMB)
		"Sol/500818 2013 GZ97", -- NysaFamily (MBA-IMB)
		"Sol/500903 2013 MW9", -- NysaFamily (MBA-IMB)
		"Sol/500944 2013 QS5", -- NysaFamily (MBA-IMB)
		"Sol/500951 2013 QS27", -- NysaFamily (MBA-IMB)
		"Sol/500970 2013 QH69", -- NysaFamily (MBA-IMB)
		"Sol/501033 2013 RS70", -- NysaFamily (MBA-IMB)
		"Sol/501573 2014 OV143", -- NysaFamily (MBA-IMB)
		"Sol/501648 2014 SB227", -- NysaFamily (MBA-IMB)
		"Sol/501714 2014 UT37", -- NysaFamily (MBA-IMB)
		"Sol/501747 2014 UM134", -- NysaFamily (MBA-IMB)
		"Sol/501803 2014 WA34", -- NysaFamily (MBA-IMB)
		"Sol/501807 2014 WV50", -- NysaFamily (MBA-IMB)
		"Sol/501962 2014 YZ15", -- NysaFamily (MBA-IMB)
		"Sol/502052 2015 AZ158", -- NysaFamily (MBA-IMB)
		"Sol/502086 2015 AT239", -- NysaFamily (MBA-IMB)
		"Sol/502165 2015 BY58", -- NysaFamily (MBA-IMB)
		"Sol/502233 2015 BQ90", -- NysaFamily (MBA-IMB)
		"Sol/502246 2015 BH100", -- NysaFamily (MBA-IMB)
		"Sol/502274 2015 BC130", -- NysaFamily (MBA-IMB)
		"Sol/502464 2015 BQ310", -- NysaFamily (MBA-IMB)
		"Sol/502470 2015 BU321", -- NysaFamily (MBA-IMB)
		"Sol/502543 2015 BQ451", -- NysaFamily (MBA-IMB)
		"Sol/502669 2015 CG53", -- NysaFamily (MBA-IMB)
		"Sol/503289 2015 XU288", -- NysaFamily (MBA-IMB)
		"Sol/503294 2016 AF24", -- NysaFamily (MBA-IMB)
		"Sol/503311 2016 AU124", -- NysaFamily (MBA-IMB)
		"Sol/503339 2016 BW36", -- NysaFamily (MBA-IMB)
		"Sol/503340 2016 BY36", -- NysaFamily (MBA-IMB)
		"Sol/503363 2016 CW7", -- NysaFamily (MBA-IMB)
		"Sol/503364 2016 CE8", -- NysaFamily (MBA-IMB)
		"Sol/503366 2016 CK13", -- NysaFamily (MBA-IMB)
		"Sol/503381 2016 CP72", -- NysaFamily (MBA-IMB)
		"Sol/503399 2016 CF207", -- NysaFamily (MBA-IMB)
		"Sol/503401 2016 CC215", -- NysaFamily (MBA-IMB)
		"Sol/503419 2016 DZ24", -- NysaFamily (MBA-IMB)
		"Sol/503424 2016 EX4", -- NysaFamily (MBA-IMB)
		"Sol/503446 2016 EJ111", -- NysaFamily (MBA-IMB)
		"Sol/503453 2016 EW118", -- NysaFamily (MBA-IMB)
		"Sol/503459 2016 EC126", -- NysaFamily (MBA-IMB)
		"Sol/503465 2016 EC144", -- NysaFamily (MBA-IMB)
		"Sol/503474 2016 EY152", -- NysaFamily (MBA-IMB)
		"Sol/503499 2016 EX198", -- NysaFamily (MBA-IMB)
		"Sol/503522 2016 FT11", -- NysaFamily (MBA-IMB)
		"Sol/503592 2016 GT65", -- NysaFamily (MBA-IMB)
		"Sol/503624 2016 GD133", -- NysaFamily (MBA-IMB)
		"Sol/503842 2017 KU35", -- NysaFamily (MBA-IMB)
		"Sol/503918 2002 RD156", -- NysaFamily (MBA-IMB)
		"Sol/503949 2003 UN287", -- NysaFamily (MBA-IMB)
		"Sol/504143 2006 SP129", -- NysaFamily (MBA-IMB)
		"Sol/504150 2006 SD184", -- NysaFamily (MBA-IMB)
		"Sol/504162 2006 SP316", -- NysaFamily (MBA-IMB)
		"Sol/504167 2006 SU355", -- NysaFamily (MBA-IMB)
		"Sol/504192 2006 TL48", -- NysaFamily (MBA-IMB)
		"Sol/504210 2006 UM39", -- NysaFamily (MBA-IMB)
		"Sol/504284 2006 WP172", -- NysaFamily (MBA-IMB)
		"Sol/504434 2008 AQ97", -- NysaFamily (MBA-IMB)
		"Sol/504461 2008 CQ210", -- NysaFamily (MBA-IMB)
		"Sol/504700 2009 PK10", -- NysaFamily (MBA-IMB)
		"Sol/504888 2010 WZ14", -- NysaFamily (MBA-IMB)
		"Sol/504900 2011 AX9", -- NysaFamily (MBA-IMB)
		"Sol/505121 2012 EH2", -- NysaFamily (MBA-IMB)
		"Sol/505136 2012 HJ58", -- NysaFamily (MBA-IMB)
		"Sol/505414 2013 RY6", -- NysaFamily (MBA-IMB)
		"Sol/505423 2013 RS36", -- NysaFamily (MBA-IMB)
		"Sol/505424 2013 RJ40", -- NysaFamily (MBA-IMB)
		"Sol/505429 2013 RM64", -- NysaFamily (MBA-IMB)
		"Sol/505470 2013 TM112", -- NysaFamily (MBA-IMB)
		"Sol/505682 2014 WJ138", -- NysaFamily (MBA-IMB)
		"Sol/505768 2015 BL229", -- NysaFamily (MBA-IMB)
		"Sol/505948 2015 FK142", -- NysaFamily (MBA-IMB)
		"Sol/506444 2001 EE3", -- NysaFamily (MBA-IMB)
		"Sol/506467 2002 NJ68", -- NysaFamily (MBA-IMB)
		"Sol/506664 2006 SH255", -- NysaFamily (MBA-IMB)
		"Sol/506670 2006 SS298", -- NysaFamily (MBA-IMB)
		"Sol/506696 2006 TV100", -- NysaFamily (MBA-IMB)
		"Sol/506699 2006 UD58", -- NysaFamily (MBA-IMB)
		"Sol/506734 2006 VY18", -- NysaFamily (MBA-IMB)
		"Sol/506742 2006 VG60", -- NysaFamily (MBA-IMB)
		"Sol/506749 2006 VV79", -- NysaFamily (MBA-IMB)
		"Sol/506753 2006 VJ104", -- NysaFamily (MBA-IMB)
		"Sol/506759 2006 WC49", -- NysaFamily (MBA-IMB)
		"Sol/506762 2006 WH94", -- NysaFamily (MBA-IMB)
		"Sol/506770 2006 WH171", -- NysaFamily (MBA-IMB)
		"Sol/506790 2007 BK47", -- NysaFamily (MBA-IMB)
		"Sol/506800 2007 EQ28", -- NysaFamily (MBA-IMB)
		"Sol/506923 2008 EF123", -- NysaFamily (MBA-IMB)
		"Sol/507211 2010 UL58", -- NysaFamily (MBA-IMB)
		"Sol/507235 2011 AZ45", -- NysaFamily (MBA-IMB)
		"Sol/507238 2011 AZ68", -- NysaFamily (MBA-IMB)
		"Sol/507241 2011 BS26", -- NysaFamily (MBA-IMB)
		"Sol/507257 2011 CQ2", -- NysaFamily (MBA-IMB)
		"Sol/507389 2012 GA14", -- NysaFamily (MBA-IMB)
		"Sol/507406 2012 KL22", -- NysaFamily (MBA-IMB)
		"Sol/507407 2012 KY24", -- NysaFamily (MBA-IMB)
		"Sol/507657 2013 QV9", -- NysaFamily (MBA-IMB)
		"Sol/507669 2013 RF91", -- NysaFamily (MBA-IMB)
		"Sol/507677 2013 SG26", -- NysaFamily (MBA-IMB)
		"Sol/507680 2013 SK51", -- NysaFamily (MBA-IMB)
		"Sol/507693 2013 TE13", -- NysaFamily (MBA-IMB)
		"Sol/507940 2015 AS196", -- NysaFamily (MBA-IMB)
		"Sol/508006 2015 BQ297", -- NysaFamily (MBA-IMB)
		"Sol/508007 2015 BU299", -- NysaFamily (MBA-IMB)
		"Sol/508171 2015 FJ217", -- NysaFamily (MBA-IMB)
		"Sol/508179 2015 FX292", -- NysaFamily (MBA-IMB)
		"Sol/508272 2015 HY172", -- NysaFamily (MBA-IMB)
		"Sol/508831 2001 UE", -- NysaFamily (MBA-IMB)
		"Sol/509034 2005 RZ42", -- NysaFamily (MBA-IMB)
		"Sol/509037 2005 SF53", -- NysaFamily (MBA-IMB)
		"Sol/509057 2005 TE31", -- NysaFamily (MBA-IMB)
		"Sol/509063 2005 TU102", -- NysaFamily (MBA-IMB)
		"Sol/509067 2005 TG125", -- NysaFamily (MBA-IMB)
		"Sol/509080 2005 UU62", -- NysaFamily (MBA-IMB)
		"Sol/509099 2005 UF463", -- NysaFamily (MBA-IMB)
		"Sol/509118 2005 WT126", -- NysaFamily (MBA-IMB)
		"Sol/509208 2006 SC50", -- NysaFamily (MBA-IMB)
		"Sol/509290 2006 VV58", -- NysaFamily (MBA-IMB)
		"Sol/509311 2006 WK14", -- NysaFamily (MBA-IMB)
		"Sol/509323 2006 WA112", -- NysaFamily (MBA-IMB)
		"Sol/509331 2006 WC192", -- NysaFamily (MBA-IMB)
		"Sol/509363 2007 BJ7", -- NysaFamily (MBA-IMB)
		"Sol/509368 2007 BY22", -- NysaFamily (MBA-IMB)
		"Sol/509378 2007 BC78", -- NysaFamily (MBA-IMB)
		"Sol/509379 2007 BF79", -- NysaFamily (MBA-IMB)
		"Sol/509390 2007 CT38", -- NysaFamily (MBA-IMB)
		"Sol/509400 2007 DG34", -- NysaFamily (MBA-IMB)
		"Sol/509412 2007 DC116", -- NysaFamily (MBA-IMB)
		"Sol/509413 2007 EO2", -- NysaFamily (MBA-IMB)
		"Sol/509414 2007 EF13", -- NysaFamily (MBA-IMB)
		"Sol/509415 2007 EE28", -- NysaFamily (MBA-IMB)
		"Sol/509426 2007 EB70", -- NysaFamily (MBA-IMB)
		"Sol/509427 2007 EP91", -- NysaFamily (MBA-IMB)
		"Sol/509429 2007 EE99", -- NysaFamily (MBA-IMB)
		"Sol/509431 2007 EQ112", -- NysaFamily (MBA-IMB)
		"Sol/509437 2007 EG167", -- NysaFamily (MBA-IMB)
		"Sol/509440 2007 EC198", -- NysaFamily (MBA-IMB)
		"Sol/509441 2007 EQ219", -- NysaFamily (MBA-IMB)
		"Sol/509451 2007 HT31", -- NysaFamily (MBA-IMB)
		"Sol/509613 2008 EL158", -- NysaFamily (MBA-IMB)
		"Sol/509934 2009 PF19", -- NysaFamily (MBA-IMB)
		"Sol/509936 2009 QT19", -- NysaFamily (MBA-IMB)
		"Sol/509956 2009 SF133", -- NysaFamily (MBA-IMB)
		"Sol/509960 2009 SK187", -- NysaFamily (MBA-IMB)
		"Sol/509974 2009 SG358", -- NysaFamily (MBA-IMB)
		"Sol/509980 2009 TL19", -- NysaFamily (MBA-IMB)
		"Sol/509982 2009 TN25", -- NysaFamily (MBA-IMB)
		"Sol/509997 2009 VS41", -- NysaFamily (MBA-IMB)
		"Sol/510007 2009 WU27", -- NysaFamily (MBA-IMB)
		"Sol/510182 2011 BB102", -- NysaFamily (MBA-IMB)
		"Sol/510214 2011 DQ28", -- NysaFamily (MBA-IMB)
		"Sol/510219 2011 ES8", -- NysaFamily (MBA-IMB)
		"Sol/510229 2011 EA55", -- NysaFamily (MBA-IMB)
		"Sol/510236 2011 FM13", -- NysaFamily (MBA-IMB)
		"Sol/510237 2011 FY23", -- NysaFamily (MBA-IMB)
		"Sol/510248 2011 FP146", -- NysaFamily (MBA-IMB)
		"Sol/510544 2012 JM46", -- NysaFamily (MBA-IMB)
		"Sol/511015 2013 PD73", -- NysaFamily (MBA-IMB)
		"Sol/511052 2013 RC96", -- NysaFamily (MBA-IMB)
		"Sol/511068 2013 TX19", -- NysaFamily (MBA-IMB)
		"Sol/511070 2013 TW27", -- NysaFamily (MBA-IMB)
		"Sol/511084 2013 TV96", -- NysaFamily (MBA-IMB)
		"Sol/511117 2013 WK46", -- NysaFamily (MBA-IMB)
		"Sol/511161 2013 YB42", -- NysaFamily (MBA-IMB)
		"Sol/511809 2015 FG121", -- NysaFamily (MBA-IMB)
		"Sol/511812 2015 FH137", -- NysaFamily (MBA-IMB)
		"Sol/511813 2015 FD139", -- NysaFamily (MBA-IMB)
		"Sol/511849 2015 FW335", -- NysaFamily (MBA-IMB)
		"Sol/513169 2004 EY78", -- NysaFamily (MBA-IMB)
		"Sol/513203 2005 SF188", -- NysaFamily (MBA-IMB)
		"Sol/513219 2005 UW267", -- NysaFamily (MBA-IMB)
		"Sol/513226 2005 UO397", -- NysaFamily (MBA-IMB)
		"Sol/513272 2006 TH25", -- NysaFamily (MBA-IMB)
		"Sol/513301 2007 CV3", -- NysaFamily (MBA-IMB)
		"Sol/513302 2007 CD5", -- NysaFamily (MBA-IMB)
		"Sol/513311 2007 DZ35", -- NysaFamily (MBA-IMB)
		"Sol/513324 2007 EA55", -- NysaFamily (MBA-IMB)
		"Sol/513412 2008 SL235", -- NysaFamily (MBA-IMB)
		"Sol/513518 2009 UC72", -- NysaFamily (MBA-IMB)
		"Sol/513525 2009 WF37", -- NysaFamily (MBA-IMB)
		"Sol/513600 2011 FZ39", -- NysaFamily (MBA-IMB)
		"Sol/513616 2011 HS66", -- NysaFamily (MBA-IMB)
		"Sol/513617 2011 HS68", -- NysaFamily (MBA-IMB)
		"Sol/513618 2011 HW68", -- NysaFamily (MBA-IMB)
		"Sol/513915 2014 AY35", -- NysaFamily (MBA-IMB)
		"Sol/513920 2014 BY16", -- NysaFamily (MBA-IMB)
		"Sol/514135 2015 HS152", -- NysaFamily (MBA-IMB)
		"Sol/514156 2015 KA152", -- NysaFamily (MBA-IMB)
		"Sol/514670 2005 UT305", -- NysaFamily (MBA-IMB)
		"Sol/514773 2007 FW37", -- NysaFamily (MBA-IMB)
		"Sol/514786 2007 HS30", -- NysaFamily (MBA-IMB)
		"Sol/514787 2007 HV83", -- NysaFamily (MBA-IMB)
		"Sol/514887 2008 QO1", -- NysaFamily (MBA-IMB)
		"Sol/514894 2008 RO111", -- NysaFamily (MBA-IMB)
		"Sol/514895 2008 RU115", -- NysaFamily (MBA-IMB)
		"Sol/514896 2008 RS140", -- NysaFamily (MBA-IMB)
		"Sol/514904 2008 SY145", -- NysaFamily (MBA-IMB)
		"Sol/515005 2009 QA49", -- NysaFamily (MBA-IMB)
		"Sol/515025 2009 SP307", -- NysaFamily (MBA-IMB)
		"Sol/515035 2009 WE28", -- NysaFamily (MBA-IMB)
		"Sol/515043 2010 CW148", -- NysaFamily (MBA-IMB)
		"Sol/515133 2011 FD91", -- NysaFamily (MBA-IMB)
		"Sol/515134 2011 GP12", -- NysaFamily (MBA-IMB)
		"Sol/515150 2011 KP27", -- NysaFamily (MBA-IMB)
		"Sol/515458 2013 YU15", -- NysaFamily (MBA-IMB)
		"Sol/515462 2013 YR53", -- NysaFamily (MBA-IMB)
		"Sol/515468 2013 YS125", -- NysaFamily (MBA-IMB)
		"Sol/515478 2014 BL15", -- NysaFamily (MBA-IMB)
		"Sol/515481 2014 BZ26", -- NysaFamily (MBA-IMB)
		"Sol/515488 2014 DQ7", -- NysaFamily (MBA-IMB)
		"Sol/515491 2014 DV26", -- NysaFamily (MBA-IMB)
		"Sol/515499 2014 DL98", -- NysaFamily (MBA-IMB)
		"Sol/515904 2015 PX126", -- NysaFamily (MBA-IMB)
		"Sol/516569 2007 DJ101", -- NysaFamily (MBA-IMB)
		"Sol/516570 2007 DH112", -- NysaFamily (MBA-IMB)
		"Sol/516571 2007 DL114", -- NysaFamily (MBA-IMB)
		"Sol/516575 2007 EC40", -- NysaFamily (MBA-IMB)
		"Sol/516589 2007 FZ45", -- NysaFamily (MBA-IMB)
		"Sol/516661 2008 SF10", -- NysaFamily (MBA-IMB)
		"Sol/516779 2009 WP254", -- NysaFamily (MBA-IMB)
		"Sol/516861 2011 FJ11", -- NysaFamily (MBA-IMB)
		"Sol/516886 2011 LJ13", -- NysaFamily (MBA-IMB)
		"Sol/517209 2013 YC43", -- NysaFamily (MBA-IMB)
		"Sol/517224 2014 BD17", -- NysaFamily (MBA-IMB)
		"Sol/517226 2014 BT33", -- NysaFamily (MBA-IMB)
		"Sol/517242 2014 DE26", -- NysaFamily (MBA-IMB)
		"Sol/517245 2014 DA29", -- NysaFamily (MBA-IMB)
		"Sol/517246 2014 DG31", -- NysaFamily (MBA-IMB)
		"Sol/517257 2014 DP124", -- NysaFamily (MBA-IMB)
		"Sol/517258 2014 DX135", -- NysaFamily (MBA-IMB)
		"Sol/517260 2014 DQ139", -- NysaFamily (MBA-IMB)
		"Sol/517833 2015 RP101", -- NysaFamily (MBA-IMB)
		"Sol/518501 2006 BF177", -- NysaFamily (MBA-IMB)
		"Sol/518560 2007 EH196", -- NysaFamily (MBA-IMB)
		"Sol/518566 2007 HD39", -- NysaFamily (MBA-IMB)
		"Sol/518681 2008 UJ176", -- NysaFamily (MBA-IMB)
		"Sol/518826 2010 CB182", -- NysaFamily (MBA-IMB)
		"Sol/519377 2011 QT19", -- NysaFamily (MBA-IMB)
		"Sol/520186 2014 DQ79", -- NysaFamily (MBA-IMB)
		"Sol/520188 2014 DD108", -- NysaFamily (MBA-IMB)
		"Sol/520395 2014 JX11", -- NysaFamily (MBA-IMB)
		"Sol/521812 2015 TV198", -- NysaFamily (MBA-IMB)
		"Sol/524637 2003 SY151", -- NysaFamily (MBA-IMB)
		"Sol/524717 2003 US108", -- NysaFamily (MBA-IMB)
		"Sol/524728 2003 UE193", -- NysaFamily (MBA-IMB)
		"Sol/524925 2004 GP34", -- NysaFamily (MBA-IMB)
		"Sol/525508 2005 GS105", -- NysaFamily (MBA-IMB)
		"Sol/525608 2005 LF7", -- NysaFamily (MBA-IMB)
		"Sol/525680 2005 OH28", -- NysaFamily (MBA-IMB)
		"Sol/525739 2005 SL35", -- NysaFamily (MBA-IMB)
		"Sol/526453 2006 PO19", -- NysaFamily (MBA-IMB)
		"Sol/526535 2006 SF239", -- NysaFamily (MBA-IMB)
		"Sol/526589 2006 TB4", -- NysaFamily (MBA-IMB)
		"Sol/526631 2006 UW17", -- NysaFamily (MBA-IMB)
		"Sol/526652 2006 UR107", -- NysaFamily (MBA-IMB)
		"Sol/526702 2006 VG46", -- NysaFamily (MBA-IMB)
		"Sol/526958 2007 RA19", -- NysaFamily (MBA-IMB)
		"Sol/526959 2007 RX26", -- NysaFamily (MBA-IMB)
		"Sol/526989 2007 RA94", -- NysaFamily (MBA-IMB)
		"Sol/527000 2007 RK135", -- NysaFamily (MBA-IMB)
		"Sol/527008 2007 RH168", -- NysaFamily (MBA-IMB)
		"Sol/527020 2007 RG223", -- NysaFamily (MBA-IMB)
		"Sol/527026 2007 RG244", -- NysaFamily (MBA-IMB)
		"Sol/527142 2007 TG63", -- NysaFamily (MBA-IMB)
		"Sol/527144 2007 TF76", -- NysaFamily (MBA-IMB)
		"Sol/527159 2007 TG100", -- NysaFamily (MBA-IMB)
		"Sol/527162 2007 TR104", -- NysaFamily (MBA-IMB)
		"Sol/527173 2007 TF123", -- NysaFamily (MBA-IMB)
		"Sol/527231 2007 TS236", -- NysaFamily (MBA-IMB)
		"Sol/527265 2007 TB308", -- NysaFamily (MBA-IMB)
		"Sol/527391 2007 UH11", -- NysaFamily (MBA-IMB)
		"Sol/527409 2007 UJ58", -- NysaFamily (MBA-IMB)
		"Sol/527420 2007 UK84", -- NysaFamily (MBA-IMB)
		"Sol/527514 2007 VD78", -- NysaFamily (MBA-IMB)
		"Sol/527535 2007 VO138", -- NysaFamily (MBA-IMB)
		"Sol/527582 2007 VB238", -- NysaFamily (MBA-IMB)
		"Sol/527595 2007 VR284", -- NysaFamily (MBA-IMB)
		"Sol/527612 2007 VP315", -- NysaFamily (MBA-IMB)
		"Sol/527747 2008 AD15", -- NysaFamily (MBA-IMB)
		"Sol/527754 2008 AK19", -- NysaFamily (MBA-IMB)
		"Sol/527762 2008 AW48", -- NysaFamily (MBA-IMB)
		"Sol/527768 2008 AJ61", -- NysaFamily (MBA-IMB)
		"Sol/527770 2008 AC64", -- NysaFamily (MBA-IMB)
		"Sol/527779 2008 AT87", -- NysaFamily (MBA-IMB)
		"Sol/527853 2008 CE32", -- NysaFamily (MBA-IMB)
		"Sol/527880 2008 CV122", -- NysaFamily (MBA-IMB)
		"Sol/527905 2008 CS198", -- NysaFamily (MBA-IMB)
		"Sol/527908 2008 CB203", -- NysaFamily (MBA-IMB)
		"Sol/527980 2008 EH75", -- NysaFamily (MBA-IMB)
		"Sol/528003 2008 EB146", -- NysaFamily (MBA-IMB)
		"Sol/528028 2008 FC8", -- NysaFamily (MBA-IMB)
		"Sol/528033 2008 FM20", -- NysaFamily (MBA-IMB)
		"Sol/528075 2008 FS108", -- NysaFamily (MBA-IMB)
		"Sol/528096 2008 GA9", -- NysaFamily (MBA-IMB)
		"Sol/528107 2008 GA35", -- NysaFamily (MBA-IMB)
		"Sol/528138 2008 GA122", -- NysaFamily (MBA-IMB)
		"Sol/528181 2008 HR50", -- NysaFamily (MBA-IMB)
		"Sol/528795 2009 BM48", -- NysaFamily (MBA-IMB)
		"Sol/529069 2009 QF24", -- NysaFamily (MBA-IMB)
		"Sol/529831 2010 RQ47", -- NysaFamily (MBA-IMB)
		"Sol/529834 2010 RC52", -- NysaFamily (MBA-IMB)
		"Sol/529856 2010 RV125", -- NysaFamily (MBA-IMB)
		"Sol/529931 2010 TX171", -- NysaFamily (MBA-IMB)
		"Sol/530012 2010 VR99", -- NysaFamily (MBA-IMB)
		"Sol/530015 2010 VG105", -- NysaFamily (MBA-IMB)
		"Sol/530133 2011 AW23", -- NysaFamily (MBA-IMB)
		"Sol/530221 2011 BW126", -- NysaFamily (MBA-IMB)
		"Sol/530224 2011 BL144", -- NysaFamily (MBA-IMB)
		"Sol/530659 2011 SO259", -- NysaFamily (MBA-IMB)
		"Sol/530705 2011 UR57", -- NysaFamily (MBA-IMB)
		"Sol/530715 2011 UT81", -- NysaFamily (MBA-IMB)
		"Sol/530722 2011 UH89", -- NysaFamily (MBA-IMB)
		"Sol/530755 2011 UO157", -- NysaFamily (MBA-IMB)
		"Sol/530811 2011 UE320", -- NysaFamily (MBA-IMB)
		"Sol/530831 2011 UP390", -- NysaFamily (MBA-IMB)
		"Sol/530886 2011 WW38", -- NysaFamily (MBA-IMB)
		"Sol/530947 2011 YW22", -- NysaFamily (MBA-IMB)
		"Sol/530953 2011 YY66", -- NysaFamily (MBA-IMB)
		"Sol/530965 2012 AA24", -- NysaFamily (MBA-IMB)
		"Sol/530983 2012 BT51", -- NysaFamily (MBA-IMB)
		"Sol/531002 2012 BO119", -- NysaFamily (MBA-IMB)
		"Sol/531155 2012 GH7", -- NysaFamily (MBA-IMB)
		"Sol/531171 2012 GE32", -- NysaFamily (MBA-IMB)
		"Sol/531198 2012 HF29", -- NysaFamily (MBA-IMB)
		"Sol/531201 2012 HT31", -- NysaFamily (MBA-IMB)
		"Sol/531215 2012 HE71", -- NysaFamily (MBA-IMB)
		"Sol/531269 2012 KX48", -- NysaFamily (MBA-IMB)
		"Sol/531272 2012 LL21", -- NysaFamily (MBA-IMB)
		"Sol/532059 2013 GS70", -- NysaFamily (MBA-IMB)
		"Sol/532071 2013 HZ24", -- NysaFamily (MBA-IMB)
		"Sol/532090 2013 HD138", -- NysaFamily (MBA-IMB)
		"Sol/532352 2013 RR44", -- NysaFamily (MBA-IMB)
		"Sol/533696 2014 MD31", -- NysaFamily (MBA-IMB)
		"Sol/533777 2014 OU144", -- NysaFamily (MBA-IMB)
		"Sol/533840 2014 OH307", -- NysaFamily (MBA-IMB)
		"Sol/533895 2014 PM32", -- NysaFamily (MBA-IMB)
		"Sol/533947 2014 QL35", -- NysaFamily (MBA-IMB)
		"Sol/534006 2014 QZ307", -- NysaFamily (MBA-IMB)
		"Sol/534201 2014 ST134", -- NysaFamily (MBA-IMB)
		"Sol/534212 2014 SZ156", -- NysaFamily (MBA-IMB)
		"Sol/534252 2014 SX231", -- NysaFamily (MBA-IMB)
		"Sol/534270 2014 SZ280", -- NysaFamily (MBA-IMB)
		"Sol/534590 2014 US183", -- NysaFamily (MBA-IMB)
		"Sol/534822 2014 WV162", -- NysaFamily (MBA-IMB)
		"Sol/534965 2014 WY432", -- NysaFamily (MBA-IMB)
		"Sol/534978 2014 WO460", -- NysaFamily (MBA-IMB)
		"Sol/535388 2015 AV152", -- NysaFamily (MBA-IMB)
		"Sol/535401 2015 AG178", -- NysaFamily (MBA-IMB)
		"Sol/535665 2015 BQ133", -- NysaFamily (MBA-IMB)
		"Sol/535682 2015 BC150", -- NysaFamily (MBA-IMB)
		"Sol/535901 2015 BD397", -- NysaFamily (MBA-IMB)
		"Sol/536528 2015 DA215", -- NysaFamily (MBA-IMB)
		"Sol/536796 2015 FK116", -- NysaFamily (MBA-IMB)
		"Sol/537955 2016 AN187", -- NysaFamily (MBA-IMB)
		"Sol/541494 2011 OY41", -- NysaFamily (MBA-IMB)
		"Sol/541510 2011 QL51", -- NysaFamily (MBA-IMB)
		"Sol/542111 2012 UQ150", -- NysaFamily (MBA-IMB)
		"Sol/542128 2012 WG9", -- NysaFamily (MBA-IMB)
		"Sol/542183 2013 AJ32", -- NysaFamily (MBA-IMB)
		"Sol/542244 2013 AO131", -- NysaFamily (MBA-IMB)
		"Sol/542249 2013 AH137", -- NysaFamily (MBA-IMB)
		"Sol/542381 2013 CH73", -- NysaFamily (MBA-IMB)
		"Sol/542502 2013 ED", -- NysaFamily (MBA-IMB)
		"Sol/542617 2013 GZ10", -- NysaFamily (MBA-IMB)
		"Sol/543836 2014 QN117", -- NysaFamily (MBA-IMB)
		"Sol/546970 2010 BE2", -- NysaFamily (MBA-IMB)
		"Sol/547259 2010 GC172", -- NysaFamily (MBA-IMB)
		"Sol/548159 2010 DY10", -- NysaFamily (MBA-IMB)
		"Sol/548239 2010 EH128", -- NysaFamily (MBA-IMB)
		"Sol/548318 2010 GW25", -- NysaFamily (MBA-IMB)
		"Sol/548432 2010 JG153", -- NysaFamily (MBA-IMB)
		"Sol/549645 2011 QD36", -- NysaFamily (MBA-IMB)
		"Sol/549691 2011 RH18", -- NysaFamily (MBA-IMB)
		"Sol/549770 2011 SP205", -- NysaFamily (MBA-IMB)
		"Sol/549789 2011 SW258", -- NysaFamily (MBA-IMB)
		"Sol/550412 2012 GU24", -- NysaFamily (MBA-IMB)
		"Sol/550687 2012 TY", -- NysaFamily (MBA-IMB)
		"Sol/550810 2012 TC199", -- NysaFamily (MBA-IMB)
		"Sol/551110 2012 WV4", -- NysaFamily (MBA-IMB)
		"Sol/551235 2013 AP29", -- NysaFamily (MBA-IMB)
		"Sol/551241 2013 AO37", -- NysaFamily (MBA-IMB)
		"Sol/551243 2013 AP40", -- NysaFamily (MBA-IMB)
		"Sol/551245 2013 AS42", -- NysaFamily (MBA-IMB)
		"Sol/551253 2013 AQ58", -- NysaFamily (MBA-IMB)
		"Sol/552031 2013 RG95", -- NysaFamily (MBA-IMB)
		"Sol/552149 2013 TL92", -- NysaFamily (MBA-IMB)
		"Sol/552249 2013 VU19", -- NysaFamily (MBA-IMB)
		"Sol/552745 2010 RW140", -- NysaFamily (MBA-IMB)
		"Sol/553521 2011 SX39", -- NysaFamily (MBA-IMB)
		"Sol/553535 2011 SZ83", -- NysaFamily (MBA-IMB)
		"Sol/553550 2011 SK147", -- NysaFamily (MBA-IMB)
		"Sol/553556 2011 SE158", -- NysaFamily (MBA-IMB)
		"Sol/553569 2011 SH194", -- NysaFamily (MBA-IMB)
		"Sol/553620 2011 TK6", -- NysaFamily (MBA-IMB)
		"Sol/553637 2011 UC10", -- NysaFamily (MBA-IMB)
		"Sol/553649 2011 UE43", -- NysaFamily (MBA-IMB)
		"Sol/553651 2011 UD46", -- NysaFamily (MBA-IMB)
		"Sol/553673 2011 UV140", -- NysaFamily (MBA-IMB)
		"Sol/553685 2011 UE181", -- NysaFamily (MBA-IMB)
		"Sol/553698 2011 UG241", -- NysaFamily (MBA-IMB)
		"Sol/554640 2012 VK68", -- NysaFamily (MBA-IMB)
		"Sol/554832 2013 CX112", -- NysaFamily (MBA-IMB)
		"Sol/554840 2013 CR143", -- NysaFamily (MBA-IMB)
		"Sol/554844 2013 CX153", -- NysaFamily (MBA-IMB)
		"Sol/554877 2013 EX34", -- NysaFamily (MBA-IMB)
		"Sol/554880 2013 EL49", -- NysaFamily (MBA-IMB)
		"Sol/555376 2013 WK58", -- NysaFamily (MBA-IMB)
		"Sol/555802 2014 EH32", -- NysaFamily (MBA-IMB)
		"Sol/555883 2014 GE12", -- NysaFamily (MBA-IMB)
		"Sol/555889 2014 GZ13", -- NysaFamily (MBA-IMB)
		"Sol/555998 2014 HX184", -- NysaFamily (MBA-IMB)
		"Sol/556011 2014 JB4", -- NysaFamily (MBA-IMB)
		"Sol/556016 2014 JQ7", -- NysaFamily (MBA-IMB)
		"Sol/556017 2014 JN9", -- NysaFamily (MBA-IMB)
		"Sol/556035 2014 JT35", -- NysaFamily (MBA-IMB)
		"Sol/556053 2014 JD64", -- NysaFamily (MBA-IMB)
		"Sol/556093 2014 KL29", -- NysaFamily (MBA-IMB)
		"Sol/556110 2014 KX62", -- NysaFamily (MBA-IMB)
		"Sol/556152 2014 LR13", -- NysaFamily (MBA-IMB)
		"Sol/556320 2014 OQ132", -- NysaFamily (MBA-IMB)
		"Sol/556347 2014 OB192", -- NysaFamily (MBA-IMB)
		"Sol/556446 2014 PY1", -- NysaFamily (MBA-IMB)
		"Sol/556716 2014 QH412", -- NysaFamily (MBA-IMB)
		"Sol/561255 2015 RR199", -- NysaFamily (MBA-IMB)
		"Sol/561481 2015 TW157", -- NysaFamily (MBA-IMB)
		"Sol/561520 2015 TM199", -- NysaFamily (MBA-IMB)
		"Sol/561524 2015 TU200", -- NysaFamily (MBA-IMB)
		"Sol/561847 2015 VB118", -- NysaFamily (MBA-IMB)
		"Sol/561873 2015 VV135", -- NysaFamily (MBA-IMB)
		"Sol/561880 2015 VU140", -- NysaFamily (MBA-IMB)
		"Sol/562185 2015 XV289", -- NysaFamily (MBA-IMB)
		"Sol/565187 2017 BW132", -- NysaFamily (MBA-IMB)
		"Sol/565469 2017 DO104", -- NysaFamily (MBA-IMB)
		"Sol/568396 2003 WF92", -- NysaFamily (MBA-IMB)
		"Sol/570159 2006 DZ211", -- NysaFamily (MBA-IMB)
		"Sol/570376 2006 QG23", -- NysaFamily (MBA-IMB)
		"Sol/570436 2006 RR76", -- NysaFamily (MBA-IMB)
		"Sol/570517 2006 SR290", -- NysaFamily (MBA-IMB)
		"Sol/570835 2006 WD54", -- NysaFamily (MBA-IMB)
		"Sol/571526 2007 SQ20", -- NysaFamily (MBA-IMB)
		"Sol/572414 2008 HB19", -- NysaFamily (MBA-IMB)
		"Sol/573237 2009 AQ22", -- NysaFamily (MBA-IMB)
		"Sol/573275 2009 BR80", -- NysaFamily (MBA-IMB)
		"Sol/573444 2009 EH17", -- NysaFamily (MBA-IMB)
		"Sol/574502 2010 RR90", -- NysaFamily (MBA-IMB)
		"Sol/574649 2010 TH127", -- NysaFamily (MBA-IMB)
		"Sol/574661 2010 TG169", -- NysaFamily (MBA-IMB)
		"Sol/575395 2011 SE164", -- NysaFamily (MBA-IMB)
		"Sol/575524 2011 UP67", -- NysaFamily (MBA-IMB)
		"Sol/575555 2011 UQ112", -- NysaFamily (MBA-IMB)
		"Sol/575627 2011 UM245", -- NysaFamily (MBA-IMB)
		"Sol/576067 2012 CK45", -- NysaFamily (MBA-IMB)
		"Sol/577257 2013 CW9", -- NysaFamily (MBA-IMB)
		"Sol/577316 2013 CZ118", -- NysaFamily (MBA-IMB)
		"Sol/577424 2013 EU7", -- NysaFamily (MBA-IMB)
		"Sol/577484 2013 EF118", -- NysaFamily (MBA-IMB)
		"Sol/577530 2013 GQ9", -- NysaFamily (MBA-IMB)
		"Sol/577566 2013 GX112", -- NysaFamily (MBA-IMB)
		"Sol/577594 2013 HG16", -- NysaFamily (MBA-IMB)
		"Sol/577637 2013 JH11", -- NysaFamily (MBA-IMB)
		"Sol/579167 2014 OR94", -- NysaFamily (MBA-IMB)
		"Sol/579176 2014 OS113", -- NysaFamily (MBA-IMB)
		"Sol/579618 2014 UE184", -- NysaFamily (MBA-IMB)
		"Sol/581119 2015 FY146", -- NysaFamily (MBA-IMB)
		"Sol/582936 2016 CJ249", -- NysaFamily (MBA-IMB)
		"Sol/587654 2006 QM17", -- NysaFamily (MBA-IMB)
		"Sol/587656 2006 QG29", -- NysaFamily (MBA-IMB)
		"Sol/587660 2006 QS73", -- NysaFamily (MBA-IMB)
		"Sol/589893 2010 VG130", -- NysaFamily (MBA-IMB)
		"Sol/589969 2010 XZ69", -- NysaFamily (MBA-IMB)
		"Sol/589980 2011 AR11", -- NysaFamily (MBA-IMB)
		"Sol/590490 2012 BT115", -- NysaFamily (MBA-IMB)
		"Sol/591266 2013 GP13", -- NysaFamily (MBA-IMB)
		"Sol/591299 2013 GY109", -- NysaFamily (MBA-IMB)
		"Sol/591333 2013 HT85", -- NysaFamily (MBA-IMB)
		"Sol/591589 2013 YY40", -- NysaFamily (MBA-IMB)
		"Sol/592381 2014 UY143", -- NysaFamily (MBA-IMB)
		"Sol/595390 2002 QO143", -- NysaFamily (MBA-IMB)
		"Sol/595398 2002 QJ150", -- NysaFamily (MBA-IMB)
		"Sol/595845 2004 EB44", -- NysaFamily (MBA-IMB)
		"Sol/596338 2005 SW48", -- NysaFamily (MBA-IMB)
		"Sol/596356 2005 SU238", -- NysaFamily (MBA-IMB)
		"Sol/596382 2005 TL34", -- NysaFamily (MBA-IMB)
		"Sol/596387 2005 TW123", -- NysaFamily (MBA-IMB)
		"Sol/596981 2006 PR5", -- NysaFamily (MBA-IMB)
		"Sol/596989 2006 QP14", -- NysaFamily (MBA-IMB)
		"Sol/597053 2006 RP110", -- NysaFamily (MBA-IMB)
		"Sol/597962 2008 AA9", -- NysaFamily (MBA-IMB)
		"Sol/599220 2009 UU59", -- NysaFamily (MBA-IMB)
		"Sol/599969 2011 CT67", -- NysaFamily (MBA-IMB)
		"Sol/600577 2012 BZ148", -- NysaFamily (MBA-IMB)
		"Sol/600948 2012 TD162", -- NysaFamily (MBA-IMB)
		"Sol/601026 2012 UZ42", -- NysaFamily (MBA-IMB)
		"Sol/601054 2012 UH106", -- NysaFamily (MBA-IMB)
		"Sol/601771 2013 QV61", -- NysaFamily (MBA-IMB)
		"Sol/601774 2013 QR74", -- NysaFamily (MBA-IMB)
		"Sol/601796 2013 RZ78", -- NysaFamily (MBA-IMB)
		"Sol/603294 2015 BK250", -- NysaFamily (MBA-IMB)
		"Sol/603296 2015 BP255", -- NysaFamily (MBA-IMB)
		"Sol/605126 2016 CJ201", -- NysaFamily (MBA-IMB)
		"Sol/605231 2016 EO151", -- NysaFamily (MBA-IMB)
		"Sol/605398 2016 GO250", -- NysaFamily (MBA-IMB)
		"Sol/607976 2002 SX10", -- NysaFamily (MBA-IMB)
		"Sol/608458 2003 UD172", -- NysaFamily (MBA-IMB)
		"Sol/608726 2003 YA59", -- NysaFamily (MBA-IMB)
		"Sol/610998 2006 QF29", -- NysaFamily (MBA-IMB)
		"Sol/611254 2006 TK15", -- NysaFamily (MBA-IMB)
		"Sol/611400 2006 VH15", -- NysaFamily (MBA-IMB)
		"Sol/611455 2006 WD89", -- NysaFamily (MBA-IMB)
		"Sol/612249 2001 RB117", -- NysaFamily (MBA-IMB)
		"Sol/612251 2001 RT121", -- NysaFamily (MBA-IMB)
		"Sol/612256 2001 SS97", -- NysaFamily (MBA-IMB)
		"Sol/612292 2001 US56", -- NysaFamily (MBA-IMB)
		"Sol/612298 2001 UE129", -- NysaFamily (MBA-IMB)
		"Sol/612301 2001 UN194", -- NysaFamily (MBA-IMB)
		"Sol/612340 2002 EJ51", -- NysaFamily (MBA-IMB)
		"Sol/612421 2002 QD99", -- NysaFamily (MBA-IMB)
		"Sol/612436 2002 QH127", -- NysaFamily (MBA-IMB)
		"Sol/612464 2002 RV251", -- NysaFamily (MBA-IMB)
		"Sol/612631 2003 SH341", -- NysaFamily (MBA-IMB)
		"Sol/612649 2003 SY429", -- NysaFamily (MBA-IMB)
		"Sol/612667 2003 UH57", -- NysaFamily (MBA-IMB)
		"Sol/612668 2003 UF71", -- NysaFamily (MBA-IMB)
		"Sol/612808 2004 RJ41", -- NysaFamily (MBA-IMB)
		"Sol/612811 2004 RM80", -- NysaFamily (MBA-IMB)
		"Sol/612821 2004 RD117", -- NysaFamily (MBA-IMB)
		"Sol/612877 2004 TY165", -- NysaFamily (MBA-IMB)
		"Sol/612893 2004 TU368", -- NysaFamily (MBA-IMB)
		"Sol/612913 2004 YS13", -- NysaFamily (MBA-IMB)
		"Sol/612935 2005 EZ82", -- NysaFamily (MBA-IMB)
		"Sol/612966 2005 GL190", -- NysaFamily (MBA-IMB)
		"Sol/613020 2005 QG118", -- NysaFamily (MBA-IMB)
		"Sol/613025 2005 QE130", -- NysaFamily (MBA-IMB)
		"Sol/613033 2005 RL19", -- NysaFamily (MBA-IMB)
		"Sol/613125 2005 UB47", -- NysaFamily (MBA-IMB)
		"Sol/613160 2005 UG212", -- NysaFamily (MBA-IMB)
		"Sol/613189 2005 UC359", -- NysaFamily (MBA-IMB)
		"Sol/613205 2005 UK463", -- NysaFamily (MBA-IMB)
		"Sol/613241 2005 WH24", -- NysaFamily (MBA-IMB)
		"Sol/613263 2005 XH25", -- NysaFamily (MBA-IMB)
		"Sol/613273 2005 YO9", -- NysaFamily (MBA-IMB)
		"Sol/613285 2005 YL95", -- NysaFamily (MBA-IMB)
		"Sol/613321 2006 AR60", -- NysaFamily (MBA-IMB)
		"Sol/613324 2006 AE92", -- NysaFamily (MBA-IMB)
		"Sol/613326 2006 BT1", -- NysaFamily (MBA-IMB)
		"Sol/613336 2006 BT103", -- NysaFamily (MBA-IMB)
		"Sol/613350 2006 BK210", -- NysaFamily (MBA-IMB)
		"Sol/613355 2006 BC231", -- NysaFamily (MBA-IMB)
		"Sol/613360 2006 BK278", -- NysaFamily (MBA-IMB)
		"Sol/613371 2006 DJ30", -- NysaFamily (MBA-IMB)
		"Sol/613373 2006 DG43", -- NysaFamily (MBA-IMB)
		"Sol/613383 2006 DE160", -- NysaFamily (MBA-IMB)
		"Sol/613389 2006 DJ208", -- NysaFamily (MBA-IMB)
		"Sol/613416 2006 JL9", -- NysaFamily (MBA-IMB)
		"Sol/613417 2006 JM44", -- NysaFamily (MBA-IMB)
		"Sol/613622 2006 UK195", -- NysaFamily (MBA-IMB)
		"Sol/613681 2006 WY59", -- NysaFamily (MBA-IMB)
		"Sol/613733 2007 EN147", -- NysaFamily (MBA-IMB)
		"Sol/613784 2007 RP63", -- NysaFamily (MBA-IMB)
		"Sol/613823 2007 TH48", -- NysaFamily (MBA-IMB)
		"Sol/613901 2007 VD198", -- NysaFamily (MBA-IMB)
		"Sol/613957 2008 EF16", -- NysaFamily (MBA-IMB)
		"Sol/613969 2008 FA50", -- NysaFamily (MBA-IMB)
		"Sol/614005 2008 QC7", -- NysaFamily (MBA-IMB)
		"Sol/614060 2008 SL40", -- NysaFamily (MBA-IMB)
		"Sol/614099 2008 SR194", -- NysaFamily (MBA-IMB)
		"Sol/614101 2008 SJ201", -- NysaFamily (MBA-IMB)
		"Sol/614147 2008 TZ38", -- NysaFamily (MBA-IMB)
		"Sol/614148 2008 TF39", -- NysaFamily (MBA-IMB)
		"Sol/614173 2008 TL172", -- NysaFamily (MBA-IMB)
		"Sol/614177 2008 UA9", -- NysaFamily (MBA-IMB)
		"Sol/614196 2008 UP45", -- NysaFamily (MBA-IMB)
		"Sol/614211 2008 UD135", -- NysaFamily (MBA-IMB)
		"Sol/614216 2008 UM146", -- NysaFamily (MBA-IMB)
		"Sol/614220 2008 UJ171", -- NysaFamily (MBA-IMB)
		"Sol/614229 2008 UQ228", -- NysaFamily (MBA-IMB)
		"Sol/614241 2008 UT295", -- NysaFamily (MBA-IMB)
		"Sol/614268 2008 VO22", -- NysaFamily (MBA-IMB)
		"Sol/614274 2008 WQ5", -- NysaFamily (MBA-IMB)
		"Sol/614294 2008 WK124", -- NysaFamily (MBA-IMB)
		"Sol/614447 2009 QX16", -- NysaFamily (MBA-IMB)
		"Sol/614465 2009 RJ49", -- NysaFamily (MBA-IMB)
		"Sol/614509 2009 SH342", -- NysaFamily (MBA-IMB)
		"Sol/614514 2009 SC350", -- NysaFamily (MBA-IMB)
		"Sol/614532 2009 UP85", -- NysaFamily (MBA-IMB)
		"Sol/614535 2009 UB98", -- NysaFamily (MBA-IMB)
		"Sol/614537 2009 UL111", -- NysaFamily (MBA-IMB)
		"Sol/614552 2009 VC69", -- NysaFamily (MBA-IMB)
		"Sol/614565 2009 WN47", -- NysaFamily (MBA-IMB)
		"Sol/614637 2010 EK131", -- NysaFamily (MBA-IMB)
		"Sol/614644 2010 GZ103", -- NysaFamily (MBA-IMB)
	}
}